CREATE TABLE IF NOT EXISTS hotelrecentselection (
	`HotelName`	TEXT,
	`SlNo`	INTEGER,
	`HotelId`	TEXT,
	`PageId`	TEXT,
	`NoRooms`	NUMERIC,
	`CheckInDate`	TEXT,
	`CheckOutDate`	TEXT,
	`Price`	NUMERIC,
	`Rating`	NUMERIC,
	`GuestCount`	TEXT,
	`ChildAges`	TEXT,
	PRIMARY KEY(SlNo)
);
INSERT INTO `hotelrecentselection` VALUES ('Hotel Transit',1,'TGR-00009857','10022016-12022016-10zzzzz-00zzzzz-00zzzzz-00zzzzz:85524',1,'2016-02-10 12:00:00 AM','2016-02-12 12:00:00 AM',2400,3,NULL,NULL);
CREATE TABLE IF NOT EXISTS hotelrecentsearches (
	`HotelChildAges`	TEXT,
	`HotelGuestList`	TEXT,
	`HotelLocationCategoryCode`	TEXT,
	`HotelLocation`	TEXT,
	`HotelRooms`	NUMERIC,
	`HotelLocationCode`	TEXT,
	`SlNo`	INTEGER,
	`CheckInDate`	TEXT,
	`CheckOutDate`	TEXT,
	`DestinationDisplayName`	TEXT,
	`DestinationCode`	TEXT,
	`DestinationSupplier`	TEXT,
	`DestinationCityName`	TEXT,
	`DestinationStateCode`	TEXT,
	`DestinationStateName`	TEXT,
	`DestinationCountryCode`	TEXT,
	`DestinationCountryName`	TEXT,
	`DestinationType`	TEXT,
	`HotelPropertyTypeSearch`	TEXT,
	`checkInTime` INTEGER,
	`checkOutTime` INTEGER,
	`isPayPerUse` INTEGER,
	PRIMARY KEY(SlNo)
);
CREATE TABLE IF NOT EXISTS flightdetails(
    "SpecialFarePairing" TEXT,
    "MilesText" TEXT,
    "FltSupplierId" TEXT,
    "OfferText" TEXT,
    "OriginalTotalFare" NUMERIC,
    "Baggage" TEXT,
    "PerAdultFareStrikeOff" NUMERIC,
    "MarketingAirlineCode" TEXT,
    "SlNo" INTEGER,
    "FlightId" TEXT,
    "FmtSpecialFarePerAdult" TEXT,
    "SpecialFarePerAdult" NUMERIC,
    "FmtPerAdultFare" TEXT,
    "PerAdultFare" NUMERIC,
    "ArrivalDateTime" TEXT,
    "DepartureDateTime" TEXT,
    "YatraAirlineCode" TEXT,
    "FlightCode" TEXT,
    "SectorNo" NUMERIC,
    "AirlineCode" TEXT,
    "AirlineName" TEXT,
    "ArrivalTime" TEXT,
    "DepartureTime" TEXT,
    "Duration" TEXT,
    "FareType" TEXT,
    "SpecialFare" TEXT,
    "IsSpecialFare" NUMERIC,
    "NoStops" NUMERIC,
    "TotalFare" NUMERIC,
    "FmtTotalFare" TEXT,
    "ECash" NUMERIC,
    "isHandBaggageFlight" INTEGER,
    "handBaggageMessageList" TEXT,
    "isMealAvailable" INTEGER,
     "classType" text,
    "aggFC" text,
    "uniqAirCount" INTEGER,
    "dfc" NUMERIC,
    "dfcTotal" INTEGER,
    "dfcPerPerson" INTEGER,
    "mealType" TEXT,
    "isMealAvailableShow" INTEGER,
    "seatsAvailable" TEXT,
    "allFareId" TEXT,
    "bookingType" Text,
    "isCF" NUMERIC,
    "BrandedFareType" Text,
    "hasOtherBrandedFare" NUMERIC,
    "fareId" Text,
    "fidb" Text,
    "cheapPI" NUMERIC,
     "specialFareType" Text
    );

CREATE TABLE IF NOT EXISTS "TrainPNR"(
	`SlNo`	INTEGER PRIMARY KEY AUTOINCREMENT,
	`PNRNumber`	TEXT NOT NULL,
	`PNRResultResponse`	TEXT,
	`SearchDate`	TEXT,
	`DepartureDate`	TEXT
);
CREATE TABLE IF NOT EXISTS TicketConfirmation (SlNo INTEGER PRIMARY KEY, SuperPnr TEXT, YatraRefNo TEXT, PaxDetails TEXT, FareBreakup TEXT, LegInfos TEXT);
CREATE TABLE IF NOT EXISTS RecentFlightSelections (ReturnFareType TEXT, DepartFareType TEXT, FlightDomain TEXT, ReturnYatraAirlineCode TEXT, DepartYatraAirlineCode TEXT, FlightPrice NUMERIC, RequestParams TEXT, DestinationCountryCode TEXT, OriginCountryCode TEXT, DestinationCityName TEXT, OriginCityName TEXT, SlNo INTEGER PRIMARY KEY, OriginCityCode TEXT, DestinationCityCode TEXT, NoAdults NUMERIC, NoChildren NUMERIC, NoInfants NUMERIC, DepartDate TEXT, ReturnDate TEXT, TravelClass TEXT, DepartFlightCode TEXT, DepartAirlineCode TEXT, DepartFlightTime TEXT, ReturnAirlineCode TEXT, ReturnFlightCode TEXT, ReturnFlightTime TEXT);
CREATE TABLE IF NOT EXISTS RecentFlightSearches (FlightPrice NUMERIC, OriginCityCode TEXT, DestinationCityCode TEXT, NoChildren NUMERIC, NoAdults NUMERIC, NoInfants NUMERIC, SlNo INTEGER PRIMARY KEY, DepartDate TEXT, ReturnDate TEXT, TravelClass TEXT, OriginCityName TEXT, DestinationCityName TEXT, OriginCountryCode TEXT, DestinationCountryCode TEXT,IsDirectOnly SMALLINT);
CREATE TABLE IF NOT EXISTS RecentBusSearches (
	`NoSeats`	INTEGER,
	`SlNo`	INTEGER PRIMARY KEY AUTOINCREMENT,
	`DepartDate`	TEXT,
	`ReturnDate`	TEXT,
	`OriginCityName`	TEXT,
	`DestinationCityName`	TEXT
);
CREATE TABLE IF NOT EXISTS PaxDetails(title text,firstName text, lastName text, dob text, lob text, isInfant integer);
CREATE TABLE IF NOT EXISTS PassengerMasterList (PassengerType text, User_id numeric, Title text, FirstName text, LastName text, Dob text, SlNo Integer primary key, lob_type text not null, unique(Title, FirstName, LastName) on conflict replace);
CREATE TABLE IF NOT EXISTS MyBookingsDetail (MyBookingsUserID TEXT, SuperPnr TEXT, ReferenceNo TEXT, BookingDetail TEXT);
CREATE TABLE IF NOT EXISTS MyBookingsAllTrip (MyBookingsUserID TEXT, MyBookingsAllTripResponse TEXT);
CREATE TABLE IF NOT EXISTS InternationalFlightDetails (
	`SectorNo`	NUMERIC,
	`ArrivalTerminal`	VARCHAR,
	`DepartureTerminal`	VARCHAR,
	`FlightCode`	VARCHAR,
	`AirlineCode`	VARCHAR,
	`AirlineName`	VARCHAR,
	`ArrivalDateTime`	VARCHAR,
	`ArrivalTime`	VARCHAR,
	`DepartureDateTime`	VARCHAR,
	`DepartureTime`	VARCHAR,
	`Duration`	VARCHAR,
	`FareType`	VARCHAR,
	`InternationalFlightDetails_id`	VARCHAR,
	`YatraAirlineCode`	VARCHAR,
	`Stops`	INTEGER,
	`uniqAirCount` NUMERIC,
	`SlNo`	INTEGER,
	`classtype`	TEXT,
	`FltSupplierId`	TEXT,
	`FlightKey`	TEXT,
	`FmtTotalFarePerAdult` TEXT,
	`TotalFare`	INTEGER,
	`Ecash`	INTEGER,
	`TotalLayOverTime`	TIME,
	`AirlineAlliance` TEXT ,
	`layoverAirports` TEXT ,
	`stopsListArray` TEXT ,
	`departureCityCode` VARCHAR ,
	`arrivalCityCode` VARCHAR ,
	`yatraCare` NUMERIC,
	`sdfc` NUMERIC,
	`bba` NUMERIC,
	`amenitiesArray` TEXT,
	PRIMARY KEY(SlNo)
);
CREATE TABLE IF NOT EXISTS RecentBookings (
	`ProductType`	VARCHAR,
	`Class`	VARCHAR,
	`Status`	VARCHAR,
	`PNR`	VARCHAR,
	`EndDate`	VARCHAR,
	`StartDate`	VARCHAR,
	`City`	VARCHAR,
	`Name`	VARCHAR,
	`OriginCode`	VARCHAR,
	`DestinationCode`	VARCHAR,
	`OriginCity`	VARCHAR,
	`DestinationCity`	VARCHAR,
	`BusClass`	VARCHAR,
	`Number`	VARCHAR,
	`AirlineCode`	TEXT,
	`FlightNumber`	TEXT,
	`TrainNumber`	TEXT,
	`FlightId`	TEXT,
	`AirlineName`	TEXT,
	`Actions`	TEXT,
	`PassengerDetails`	TEXT,
	`ReferenceNo`	TEXT,
	`NumberOfRooms`	TEXT,
	`BookingType`	TEXT,
	`CompanyId`	TEXT,
	`UniqueId` TEXT,
	`IsLocal` SMALLINT,
	`StatusPriority` NUMERIC,
    `HotelId`	TEXT,
    `SupplierName`	TEXT,
    `StayDuration` TEXT,
    PRIMARY KEY(UniqueId) );
CREATE TABLE IF NOT EXISTS InternationalFlightCombinationsDataObject (eCash NUMERIC, OriginalTotalFare NUMERIC, PerAdultFareStrikeOff NUMERIC, FlightIdCSV TEXT, GroupName TEXT, IsMultiCarrier NUMERIC, FmtTotalFare VARCHAR, FmtTotalFarePerAdult VARCHAR, GroupKey VARCHAR, OnwardFlightData_id INTEGER, ReturnFlightData_id INTEGER, TotalFare NUMERIC, TotalFarePerAdult NUMERIC, FltSupplierId TEXT, description TEXT,uniqAirCount NUMERIC, airlinesInfo TEXT, departureCityCode VARCHAR, arrivalCityCode VARCHAR , yatraCare NUMERIC, bba NUMERIC, sdfc NUMERIC,emiamt TEXT, isMealAvailable NUMERIC,tags TEXT) ;
CREATE TABLE IF NOT EXISTS HotelSpecialCategory (SlNo INTEGER PRIMARY KEY, CategoryName TEXT, HotelSearchResult_id NUMERIC);
CREATE TABLE IF NOT EXISTS HotelShortLists (ListName VARCHAR);
CREATE TABLE IF NOT EXISTS HotelShortListedResults (IsFreeCancel SMALLINT, HotelRooms NUMERIC, CheckOutDate TEXT, CheckInDate TEXT, PageId TEXT, Longitude VARCHAR, Location VARCHAR, HotelId VARCHAR, HotelName VARCHAR, ImageData_id INTEGER, Latitude VARCHAR, IsAvailable SMALLINT, IsYatraSelect SMALLINT, IsAgency SMALLINT, DisplayPrice FLOAT, ComfortRating FLOAT, NoReviews INTEGER, ReviewRating FLOAT, SlNo INTEGER PRIMARY KEY, StrikeOffPrice FLOAT, YatraSelectRating FLOAT, HotelShortList_id INTEGER);
CREATE TABLE IF NOT EXISTS HotelShortListImageData (SlNo INTEGER PRIMARY KEY, ImageUrl TEXT);
CREATE TABLE IF NOT EXISTS HotelSearchResults (
	`IsFreeCancel`	SMALLINT,
	`SpecialOffer`	VARCHAR,
	`ConcanatedSpecialOffer`	VARCHAR,
	`AmenityMapping`	VARCHAR,
	`IsFeatured`	SMALLINT,
	`NoReviews`	NUMERIC,
	`ComfortRating`	NUMERIC,
	`HotelName`	VARCHAR,
	`HotelId`	VARCHAR,
	`ImageUrl`	VARCHAR,
	`Longitude`	VARCHAR,
	`LocationName`	VARCHAR,
	`Latitude`	VARCHAR,
	`IsYatraSelect`	SMALLINT,
	`IsAvailable`	SMALLINT,
	`IsAgency`	SMALLINT,
	`IsFreeWifi`	SMALLINT,
	`IsFreeBreakfast`	SMALLINT,
	`DisplayPrice`	NUMERIC,
	`ReviewRating`	FLOAT,
	`SlNo`	INTEGER,
	`StrikeOffPrice`	NUMERIC,
	`YatraSelectRating`	FLOAT,
	`earnECash`	NUMERIC,
	`Distance`	FLOAT,
	`is_hotel_shortlisted`	INTEGER DEFAULT 0,
	`room_left`	text,
	`propertyType`	text,
	`totalBedrooms`	integer,
	`instantBook`	integer,
	`category`	text,
	`LocationId`	INTEGER,
	PRIMARY KEY(SlNo)
);
CREATE TABLE IF NOT EXISTS `HotelInclusions` (
	`SlNo`	INTEGER,
	`Hotel_id`	INTEGER,
	`Inclusion_id`	INTEGER,
	PRIMARY KEY(SlNo)
);
CREATE TABLE IF NOT EXISTS `HotelImageData` (`ImageUrl` VARCHAR , `SlNo` INTEGER PRIMARY KEY AUTOINCREMENT );
CREATE TABLE IF NOT EXISTS HotelAmenities (SlNo INTEGER PRIMARY KEY, Hotel_id INTEGER, Amenity_id INTEGER);
CREATE TABLE IF NOT EXISTS `HolidaysLocation` (
	`SlNo`	INTEGER PRIMARY KEY AUTOINCREMENT,
	`CityCode`	TEXT,
	`CityName`	TEXT NOT NULL,
	`CountryName`	TEXT
);
CREATE TABLE IF NOT EXISTS `FlightLegDetails` (
	`ArrivalCity`	TEXT,
	`DepartureCity`	TEXT,
	`YatraAirlineCode`	TEXT,
	`SlNo`	INTEGER,
	`FlightId`	NUMERIC,
	`isFreeMealAvailable`	NUMERIC,
	`FlightCode`	TEXT,
	`LegNo`	NUMERIC,
	`AirlineName`	TEXT,
	PRIMARY KEY(SlNo)
);
CREATE TABLE IF NOT EXISTS `AnalyticsDetails` (
    `SlNo`	INTEGER PRIMARY KEY AUTOINCREMENT,
	`Record` TEXT
);

CREATE TABLE IF NOT EXISTS CountryCodes (SlNo INTEGER PRIMARY KEY, CountryName TEXT NOT NULL, CountryCode TEXT);
INSERT INTO `CountryCodes` VALUES (1,'Afghanistan','93');
INSERT INTO `CountryCodes` VALUES (2,'Albania','355');
INSERT INTO `CountryCodes` VALUES (3,'Algeria','213');
INSERT INTO `CountryCodes` VALUES (4,'American Samoa','1 684');
INSERT INTO `CountryCodes` VALUES (5,'Andorra','376');
INSERT INTO `CountryCodes` VALUES (6,'Angola','244');
INSERT INTO `CountryCodes` VALUES (7,'Anguilla','1 264');
INSERT INTO `CountryCodes` VALUES (8,'Antarctica','672');
INSERT INTO `CountryCodes` VALUES (9,'Antigua and Barbuda','1 268');
INSERT INTO `CountryCodes` VALUES (10,'Argentina','54');
INSERT INTO `CountryCodes` VALUES (11,'Armenia','374');
INSERT INTO `CountryCodes` VALUES (12,'Aruba','297');
INSERT INTO `CountryCodes` VALUES (13,'Australia','61');
INSERT INTO `CountryCodes` VALUES (14,'Austria','43');
INSERT INTO `CountryCodes` VALUES (15,'Azerbaijan','994');
INSERT INTO `CountryCodes` VALUES (16,'Bahamas','1 242');
INSERT INTO `CountryCodes` VALUES (17,'Bahrain','973');
INSERT INTO `CountryCodes` VALUES (18,'Bangladesh','880');
INSERT INTO `CountryCodes` VALUES (19,'Barbados','1 246');
INSERT INTO `CountryCodes` VALUES (20,'Belarus','375');
INSERT INTO `CountryCodes` VALUES (21,'Belgium','32');
INSERT INTO `CountryCodes` VALUES (22,'Belize','501');
INSERT INTO `CountryCodes` VALUES (23,'Benin','229');
INSERT INTO `CountryCodes` VALUES (24,'Bermuda','1 441');
INSERT INTO `CountryCodes` VALUES (25,'Bhutan','975');
INSERT INTO `CountryCodes` VALUES (26,'Bolivia','591');
INSERT INTO `CountryCodes` VALUES (27,'Bosnia and Herzegovina','387');
INSERT INTO `CountryCodes` VALUES (28,'Botswana','267');
INSERT INTO `CountryCodes` VALUES (29,'Brazil','55');
INSERT INTO `CountryCodes` VALUES (30,'British Virgin Islands','1 284');
INSERT INTO `CountryCodes` VALUES (31,'Brunei','673');
INSERT INTO `CountryCodes` VALUES (32,'Bulgaria','359');
INSERT INTO `CountryCodes` VALUES (33,'Burkina Faso','226');
INSERT INTO `CountryCodes` VALUES (34,'Burma (Myanmar)','95');
INSERT INTO `CountryCodes` VALUES (35,'Burundi','257');
INSERT INTO `CountryCodes` VALUES (36,'Cambodia','855');
INSERT INTO `CountryCodes` VALUES (37,'Cameroon','237');
INSERT INTO `CountryCodes` VALUES (38,'Canada','1');
INSERT INTO `CountryCodes` VALUES (39,'Cape Verde','238');
INSERT INTO `CountryCodes` VALUES (40,'Cayman Islands','1 345');
INSERT INTO `CountryCodes` VALUES (41,'Central African Republic','236');
INSERT INTO `CountryCodes` VALUES (42,'Chad','235');
INSERT INTO `CountryCodes` VALUES (43,'Chile','56');
INSERT INTO `CountryCodes` VALUES (44,'China','86');
INSERT INTO `CountryCodes` VALUES (45,'Christmas Island','61');
INSERT INTO `CountryCodes` VALUES (46,'Cocos (Keeling) Islands','61');
INSERT INTO `CountryCodes` VALUES (47,'Colombia','57');
INSERT INTO `CountryCodes` VALUES (48,'Comoros','269');
INSERT INTO `CountryCodes` VALUES (49,'Cook Islands','682');
INSERT INTO `CountryCodes` VALUES (50,'Costa Rica','506');
INSERT INTO `CountryCodes` VALUES (51,'Croatia','385');
INSERT INTO `CountryCodes` VALUES (52,'Cuba','53');
INSERT INTO `CountryCodes` VALUES (53,'Cyprus','357');
INSERT INTO `CountryCodes` VALUES (54,'Czech Republic','420');
INSERT INTO `CountryCodes` VALUES (55,'Democratic Republic of the Congo','243');
INSERT INTO `CountryCodes` VALUES (56,'Denmark','45');
INSERT INTO `CountryCodes` VALUES (57,'Djibouti','253');
INSERT INTO `CountryCodes` VALUES (58,'Dominica','1 767');
INSERT INTO `CountryCodes` VALUES (59,'Dominican Republic','1 809');
INSERT INTO `CountryCodes` VALUES (60,'Ecuador','593');
INSERT INTO `CountryCodes` VALUES (61,'Egypt','20');
INSERT INTO `CountryCodes` VALUES (62,'El Salvador','503');
INSERT INTO `CountryCodes` VALUES (63,'Equatorial Guinea','240');
INSERT INTO `CountryCodes` VALUES (64,'Eritrea','291');
INSERT INTO `CountryCodes` VALUES (65,'Estonia','372');
INSERT INTO `CountryCodes` VALUES (66,'Ethiopia','251');
INSERT INTO `CountryCodes` VALUES (67,'Falkland Islands','500');
INSERT INTO `CountryCodes` VALUES (68,'Faroe Islands','298');
INSERT INTO `CountryCodes` VALUES (69,'Fiji','679');
INSERT INTO `CountryCodes` VALUES (70,'Finland','358');
INSERT INTO `CountryCodes` VALUES (71,'France','33');
INSERT INTO `CountryCodes` VALUES (72,'French Polynesia','689');
INSERT INTO `CountryCodes` VALUES (73,'Gabon','241');
INSERT INTO `CountryCodes` VALUES (74,'Gambia','220');
INSERT INTO `CountryCodes` VALUES (75,'Gaza Strip','970');
INSERT INTO `CountryCodes` VALUES (76,'Georgia','995');
INSERT INTO `CountryCodes` VALUES (77,'Germany','49');
INSERT INTO `CountryCodes` VALUES (78,'Ghana','233');
INSERT INTO `CountryCodes` VALUES (79,'Gibraltar','350');
INSERT INTO `CountryCodes` VALUES (80,'Greece','30');
INSERT INTO `CountryCodes` VALUES (81,'Greenland','299');
INSERT INTO `CountryCodes` VALUES (82,'Grenada','1 473');
INSERT INTO `CountryCodes` VALUES (83,'Guam','1 671');
INSERT INTO `CountryCodes` VALUES (84,'Guatemala','502');
INSERT INTO `CountryCodes` VALUES (85,'Guinea','224');
INSERT INTO `CountryCodes` VALUES (86,'Guinea-Bissau','245');
INSERT INTO `CountryCodes` VALUES (87,'Guyana','592');
INSERT INTO `CountryCodes` VALUES (88,'Haiti','509');
INSERT INTO `CountryCodes` VALUES (89,'Holy See (Vatican City)','39');
INSERT INTO `CountryCodes` VALUES (90,'Honduras','504');
INSERT INTO `CountryCodes` VALUES (91,'Hong Kong','852');
INSERT INTO `CountryCodes` VALUES (92,'Hungary','36');
INSERT INTO `CountryCodes` VALUES (93,'Iceland','354');
INSERT INTO `CountryCodes` VALUES (94,'India','91');
INSERT INTO `CountryCodes` VALUES (95,'Indonesia','62');
INSERT INTO `CountryCodes` VALUES (96,'Iran','98');
INSERT INTO `CountryCodes` VALUES (97,'Iraq','964');
INSERT INTO `CountryCodes` VALUES (98,'Ireland','353');
INSERT INTO `CountryCodes` VALUES (99,'Isle of Man','44');
INSERT INTO `CountryCodes` VALUES (100,'Israel','972');
INSERT INTO `CountryCodes` VALUES (101,'Italy','39');
INSERT INTO `CountryCodes` VALUES (102,'Ivory Coast','225');
INSERT INTO `CountryCodes` VALUES (103,'Jamaica','1 876');
INSERT INTO `CountryCodes` VALUES (104,'Japan','81');
INSERT INTO `CountryCodes` VALUES (105,'Jordan','962');
INSERT INTO `CountryCodes` VALUES (106,'Kazakhstan','7');
INSERT INTO `CountryCodes` VALUES (107,'Kenya','254');
INSERT INTO `CountryCodes` VALUES (108,'Kiribati','686');
INSERT INTO `CountryCodes` VALUES (109,'Kosovo','381');
INSERT INTO `CountryCodes` VALUES (110,'Kuwait','965');
INSERT INTO `CountryCodes` VALUES (111,'Kyrgyzstan','996');
INSERT INTO `CountryCodes` VALUES (112,'Laos','856');
INSERT INTO `CountryCodes` VALUES (113,'Latvia','371');
INSERT INTO `CountryCodes` VALUES (114,'Lebanon','961');
INSERT INTO `CountryCodes` VALUES (115,'Lesotho','266');
INSERT INTO `CountryCodes` VALUES (116,'Liberia','231');
INSERT INTO `CountryCodes` VALUES (117,'Libya','218');
INSERT INTO `CountryCodes` VALUES (118,'Liechtenstein','423');
INSERT INTO `CountryCodes` VALUES (119,'Lithuania','370');
INSERT INTO `CountryCodes` VALUES (120,'Luxembourg','352');
INSERT INTO `CountryCodes` VALUES (121,'Macau','853');
INSERT INTO `CountryCodes` VALUES (122,'Macedonia','389');
INSERT INTO `CountryCodes` VALUES (123,'Madagascar','261');
INSERT INTO `CountryCodes` VALUES (124,'Malawi','265');
INSERT INTO `CountryCodes` VALUES (125,'Malaysia','60');
INSERT INTO `CountryCodes` VALUES (126,'Maldives','960');
INSERT INTO `CountryCodes` VALUES (127,'Mali','223');
INSERT INTO `CountryCodes` VALUES (128,'Malta','356');
INSERT INTO `CountryCodes` VALUES (129,'Marshall Islands','692');
INSERT INTO `CountryCodes` VALUES (130,'Mauritania','222');
INSERT INTO `CountryCodes` VALUES (131,'Mauritius','230');
INSERT INTO `CountryCodes` VALUES (132,'Mayotte','262');
INSERT INTO `CountryCodes` VALUES (133,'Mexico','52');
INSERT INTO `CountryCodes` VALUES (134,'Micronesia','691');
INSERT INTO `CountryCodes` VALUES (135,'Moldova','373');
INSERT INTO `CountryCodes` VALUES (136,'Monaco','377');
INSERT INTO `CountryCodes` VALUES (137,'Mongolia','976');
INSERT INTO `CountryCodes` VALUES (138,'Montenegro','382');
INSERT INTO `CountryCodes` VALUES (139,'Montserrat','1 664');
INSERT INTO `CountryCodes` VALUES (140,'Morocco','212');
INSERT INTO `CountryCodes` VALUES (141,'Mozambique','258');
INSERT INTO `CountryCodes` VALUES (142,'Namibia','264');
INSERT INTO `CountryCodes` VALUES (143,'Nauru','674');
INSERT INTO `CountryCodes` VALUES (144,'Nepal','977');
INSERT INTO `CountryCodes` VALUES (145,'Netherlands','31');
INSERT INTO `CountryCodes` VALUES (146,'Netherlands Antilles','599');
INSERT INTO `CountryCodes` VALUES (147,'New Caledonia','687');
INSERT INTO `CountryCodes` VALUES (148,'New Zealand','64');
INSERT INTO `CountryCodes` VALUES (149,'Nicaragua','505');
INSERT INTO `CountryCodes` VALUES (150,'Niger','227');
INSERT INTO `CountryCodes` VALUES (151,'Nigeria','234');
INSERT INTO `CountryCodes` VALUES (152,'Niue','683');
INSERT INTO `CountryCodes` VALUES (153,'Norfolk Island','672');
INSERT INTO `CountryCodes` VALUES (154,'North Korea','850');
INSERT INTO `CountryCodes` VALUES (155,'Northern Mariana Islands','1 670');
INSERT INTO `CountryCodes` VALUES (156,'Norway','47');
INSERT INTO `CountryCodes` VALUES (157,'Oman','968');
INSERT INTO `CountryCodes` VALUES (158,'Pakistan','92');
INSERT INTO `CountryCodes` VALUES (159,'Palau','680');
INSERT INTO `CountryCodes` VALUES (160,'Panama','507');
INSERT INTO `CountryCodes` VALUES (161,'Papua New Guinea','675');
INSERT INTO `CountryCodes` VALUES (162,'Paraguay','595');
INSERT INTO `CountryCodes` VALUES (163,'Peru','51');
INSERT INTO `CountryCodes` VALUES (164,'Philippines','63');
INSERT INTO `CountryCodes` VALUES (165,'Pitcairn Islands','870');
INSERT INTO `CountryCodes` VALUES (166,'Poland','48');
INSERT INTO `CountryCodes` VALUES (167,'Portugal','351');
INSERT INTO `CountryCodes` VALUES (168,'Puerto Rico','1');
INSERT INTO `CountryCodes` VALUES (169,'Qatar','974');
INSERT INTO `CountryCodes` VALUES (170,'Republic of the Congo','242');
INSERT INTO `CountryCodes` VALUES (171,'Romania','40');
INSERT INTO `CountryCodes` VALUES (172,'Russia','7');
INSERT INTO `CountryCodes` VALUES (173,'Rwanda','250');
INSERT INTO `CountryCodes` VALUES (174,'Saint Barthelemy','590');
INSERT INTO `CountryCodes` VALUES (175,'Saint Helena','290');
INSERT INTO `CountryCodes` VALUES (176,'Saint Kitts and Nevis','1 869');
INSERT INTO `CountryCodes` VALUES (177,'Saint Lucia','1 758');
INSERT INTO `CountryCodes` VALUES (178,'Saint Martin','1 599');
INSERT INTO `CountryCodes` VALUES (179,'Saint Pierre and Miquelon','508');
INSERT INTO `CountryCodes` VALUES (180,'Saint Vincent and the Grenadines','1 784');
INSERT INTO `CountryCodes` VALUES (181,'Samoa','685');
INSERT INTO `CountryCodes` VALUES (182,'San Marino','378');
INSERT INTO `CountryCodes` VALUES (183,'Sao Tome and Principe','239');
INSERT INTO `CountryCodes` VALUES (184,'Saudi Arabia','966');
INSERT INTO `CountryCodes` VALUES (185,'Senegal','221');
INSERT INTO `CountryCodes` VALUES (186,'Serbia','381');
INSERT INTO `CountryCodes` VALUES (187,'Seychelles','248');
INSERT INTO `CountryCodes` VALUES (188,'Sierra Leone','232');
INSERT INTO `CountryCodes` VALUES (189,'Singapore','65');
INSERT INTO `CountryCodes` VALUES (190,'Slovakia','421');
INSERT INTO `CountryCodes` VALUES (191,'Slovenia','386');
INSERT INTO `CountryCodes` VALUES (192,'Solomon Islands','677');
INSERT INTO `CountryCodes` VALUES (193,'Somalia','252');
INSERT INTO `CountryCodes` VALUES (194,'South Africa','27');
INSERT INTO `CountryCodes` VALUES (195,'South Korea','82');
INSERT INTO `CountryCodes` VALUES (196,'Spain','34');
INSERT INTO `CountryCodes` VALUES (197,'Sri Lanka','94');
INSERT INTO `CountryCodes` VALUES (198,'Sudan','249');
INSERT INTO `CountryCodes` VALUES (199,'Suriname','597');
INSERT INTO `CountryCodes` VALUES (200,'Swaziland','268');
INSERT INTO `CountryCodes` VALUES (201,'Sweden','46');
INSERT INTO `CountryCodes` VALUES (202,'Switzerland','41');
INSERT INTO `CountryCodes` VALUES (203,'Syria','963');
INSERT INTO `CountryCodes` VALUES (204,'Taiwan','886');
INSERT INTO `CountryCodes` VALUES (205,'Tajikistan','992');
INSERT INTO `CountryCodes` VALUES (206,'Tanzania','255');
INSERT INTO `CountryCodes` VALUES (207,'Thailand','66');
INSERT INTO `CountryCodes` VALUES (208,'Timor-Leste','670');
INSERT INTO `CountryCodes` VALUES (209,'Togo','228');
INSERT INTO `CountryCodes` VALUES (210,'Tokelau','690');
INSERT INTO `CountryCodes` VALUES (211,'Tonga','676');
INSERT INTO `CountryCodes` VALUES (212,'Trinidad and Tobago','1 868');
INSERT INTO `CountryCodes` VALUES (213,'Tunisia','216');
INSERT INTO `CountryCodes` VALUES (214,'Turkey','90');
INSERT INTO `CountryCodes` VALUES (215,'Turkmenistan','993');
INSERT INTO `CountryCodes` VALUES (216,'Turks and Caicos Islands','1 649');
INSERT INTO `CountryCodes` VALUES (217,'Tuvalu','688');
INSERT INTO `CountryCodes` VALUES (218,'Uganda','256');
INSERT INTO `CountryCodes` VALUES (219,'Ukraine','380');
INSERT INTO `CountryCodes` VALUES (220,'United Arab Emirates','971');
INSERT INTO `CountryCodes` VALUES (221,'United Kingdom','44');
INSERT INTO `CountryCodes` VALUES (222,'United States','1');
INSERT INTO `CountryCodes` VALUES (223,'Uruguay','598');
INSERT INTO `CountryCodes` VALUES (224,'US Virgin Islands','1 340');
INSERT INTO `CountryCodes` VALUES (225,'Uzbekistan','998');
INSERT INTO `CountryCodes` VALUES (226,'Vanuatu','678');
INSERT INTO `CountryCodes` VALUES (227,'Venezuela','58');
INSERT INTO `CountryCodes` VALUES (228,'Vietnam','84');
INSERT INTO `CountryCodes` VALUES (229,'Wallis and Futuna','681');
INSERT INTO `CountryCodes` VALUES (230,'West Bank','970');
INSERT INTO `CountryCodes` VALUES (231,'Yemen','967');
INSERT INTO `CountryCodes` VALUES (232,'Zambia','260');
INSERT INTO `CountryCodes` VALUES (233,'Zimbabwe','263');
CREATE TABLE IF NOT EXISTS BusLocation (cityName TEXT);
CREATE TABLE IF NOT EXISTS `AppInfo` (
	`SlNo`	INTEGER PRIMARY KEY AUTOINCREMENT,
	`Playstore`	VARCHAR,
	`Mode`	VARCHAR NOT NULL,
	`AppVersion`	VARCHAR NOT NULL,
	`AppVersionCode`	INTEGER NOT NULL,
	`CreationDate`	DATETIME DEFAULT (datetime('now','localtime')),
	`Location`	VARCHAR
);
CREATE TABLE IF NOT EXISTS Amenities (SlNo INTEGER PRIMARY KEY, AmenityCode TEXT, AmenityName VARCHAR);
INSERT INTO `Amenities` VALUES (1,'1','Business Center');
INSERT INTO `Amenities` VALUES (2,'2','Breakfast');
INSERT INTO `Amenities` VALUES (3,'3','ATM');
INSERT INTO `Amenities` VALUES (4,'4','Fitness Center');
INSERT INTO `Amenities` VALUES (5,'5','Restaurant');
INSERT INTO `Amenities` VALUES (6,'6','Internet');
INSERT INTO `Amenities` VALUES (7,'7','Luggage Storage');
INSERT INTO `Amenities` VALUES (8,'8','Bar');
INSERT INTO `Amenities` VALUES (9,'9','Parking');
INSERT INTO `Amenities` VALUES (10,'10','Airport Transfer');
INSERT INTO `Amenities` VALUES (11,'11','Spa');
INSERT INTO `Amenities` VALUES (12,'12','Pool');
INSERT INTO `Amenities` VALUES (13,'13','WIFI');
INSERT INTO `Amenities` VALUES (14,'14','AC');
INSERT INTO `Amenities` VALUES (15,'15','Night Club');
INSERT INTO `Amenities` VALUES (16,'16','Jacuzzi');
INSERT INTO `Amenities` VALUES (17,'17','Health Club');
INSERT INTO `Amenities` VALUES (18,'18','Laundry');
INSERT INTO `Amenities` VALUES (19,'19','Private Beach');
INSERT INTO `Amenities` VALUES (20,'20','Room service');
INSERT INTO `Amenities` VALUES (21,'21','Pay at Hotel');
INSERT INTO `Amenities` VALUES (22,'22','Free Breakfast');
INSERT INTO `Amenities` VALUES (23,'23','Free WiFi');
CREATE TABLE IF NOT EXISTS AirportLocations (PopularCity NUMERIC, CityCode VARCHAR, CityName VARCHAR, Continent VARCHAR, CountryCode VARCHAR, CountryName VARCHAR, Lattitude VARCHAR, LocationCode VARCHAR, LocationName VARCHAR, Longitude VARCHAR, SlNo INTEGER);
INSERT INTO `AirportLocations` VALUES (0,'AAL','Aalborg','Europe','DK','Denmark','57.1','AAL','Aalborg','9.85',1);
INSERT INTO `AirportLocations` VALUES (0,'AAR','Aarhus','Europe','DK','Denmark','56.15','AAR','Tirstrup','10.2167',2);
INSERT INTO `AirportLocations` VALUES (0,'JEG','Aasiaat','Arctic Region','GL','Greenland','68.7','JEG','Aasiaat','-52.75',3);
INSERT INTO `AirportLocations` VALUES (0,'ABD','Abadan','Middle East','IR','Iran','30.371111','ABD','Abadan','48.228333',4);
INSERT INTO `AirportLocations` VALUES (0,'ABA','Abakan','Asia','RU','Russia','53.74','ABA','Abakan','91.385',5);
INSERT INTO `AirportLocations` VALUES (0,'YXX','Abbotsford','North America','CA','Canada','49.05','YXX','Abbotsford','-122.2833',6);
INSERT INTO `AirportLocations` VALUES (0,'AEH','Abeche','Africa','TD','Chad','13.847','AEH','Abeche','20.844333',7);
INSERT INTO `AirportLocations` VALUES (0,'ABZ','Aberdeen','Europe','GB','United Kingdom','57.2','ABZ','Dyce','-2.2',8);
INSERT INTO `AirportLocations` VALUES (0,'ABR','ABERDEEN','North America','US','United States','45.45','ABR','Aberdeen','-98.4333',9);
INSERT INTO `AirportLocations` VALUES (0,'AHB','Abha','Middle East','SA','Saudi Arabia','18.240367','AHB','Abha','42.656625',10);
INSERT INTO `AirportLocations` VALUES (0,'ABJ','Abidjan','Africa','CI','Cote d''Ivoire','5.25','ABJ','Felix Houphouet Boigny','-3.9333',11);
INSERT INTO `AirportLocations` VALUES (0,'ABI','Abilene','North America','US','United States','32.4167','ABI','Abilene Municipal','-99.6833',12);
INSERT INTO `AirportLocations` VALUES (0,'MTV','Ablow','Oceania - South Pacific Ocean','VU','Vanuatu','-13.666','MTV','Mota Lava','167.712',13);
INSERT INTO `AirportLocations` VALUES (0,'AUH','Abu Dhabi','Middle East','AE','United Arab Emirates','24.4667','AUH','Dhabi','54.3667',14);
INSERT INTO `AirportLocations` VALUES (0,'ABS','Abu Simbel','Africa','EG','Egypt','22.375953','ABS','Abu Simbel','31.611722',15);
INSERT INTO `AirportLocations` VALUES (0,'ABV','Abuja','Africa','NG','Nigeria','9.006792','ABV','Nnamdi Azikiwe','7.263172',16);
INSERT INTO `AirportLocations` VALUES (0,'ACA','Acapulco','North America','MX','Mexico','16.7833','ACA','Alvarez','-99.8',17);
INSERT INTO `AirportLocations` VALUES (0,'AGV','Acarigua','South America','VE','Venezuela','9.553422','AGV','Oswaldo Guevara Mujica','-69.237536',18);
INSERT INTO `AirportLocations` VALUES (0,'ACC','Accra','Africa','GH','Ghana','5.6','ACC','Kotoka','-0.1667',19);
INSERT INTO `AirportLocations` VALUES (0,'ADK','Adak Island','North America','US','United States','51.878','ADK','Adak','-176.646',20);
INSERT INTO `AirportLocations` VALUES (0,'ADA','Adana','Middle East','TR','Turkey','36.982166','ADA','Adana','35.280388',21);
INSERT INTO `AirportLocations` VALUES (0,'ADD','Addis Ababa','Africa','ET','Ethiopia','9','ADD','Bole','38.7833',22);
INSERT INTO `AirportLocations` VALUES (0,'ADL','Adelaide','Oceania - South Pacific Ocean','AU','Australia','-34.95','ADL','Adelaide','138.5333',23);
INSERT INTO `AirportLocations` VALUES (0,'ADE','Aden','Middle East','YE','Yemen','12.75','ADE','Yemen','45.2',24);
INSERT INTO `AirportLocations` VALUES (0,'AZR','Adrar','Africa','DZ','Algeria','27.837589','AZR','Touat Cheikh Sidi Mohamed Belkebir','-0.186414',25);
INSERT INTO `AirportLocations` VALUES (0,'AFY','Afyon','Middle East','TR','Turkey','38.726425','AFY','Afyon','30.601114',26);
INSERT INTO `AirportLocations` VALUES (0,'AJY','Agadez','Africa','NE','Niger','16.965997','AJY','Manu Dayak','8.000114',27);
INSERT INTO `AirportLocations` VALUES (0,'AGA','Agadir','Africa','MA','Morocco','30.381353','AGA','Inezgane','-9.546311',28);
INSERT INTO `AirportLocations` VALUES (0,'IXA','Agartala','Asia','IN','India','23.8872','IXA','Singerbhil','91.2388',29);
INSERT INTO `AirportLocations` VALUES (0,'AGX','Agatti Island','Asia','IN','India','10.823656','AGX','Agatti','72.176042',30);
INSERT INTO `AirportLocations` VALUES (0,'AGF','Agen','Europe','FR','France','44.174721','AGF','La Garenne','0.590556',31);
INSERT INTO `AirportLocations` VALUES (0,'AGR','Agra','Asia','IN','India','27.1539','AGR','Kheria','77.9619',32);
INSERT INTO `AirportLocations` VALUES (0,'BQN','Aguadilla','Caribbean','PR','Puerto Rico','18.4167','BQN','Borinquen Municipal','-67.15',33);
INSERT INTO `AirportLocations` VALUES (0,'AGU','Aguascalientes','North America','MX','Mexico','21.8667','AGU','Aguascalientes Municipal','-102.25',34);
INSERT INTO `AirportLocations` VALUES (0,'AMD','Ahmedabad','Asia','IN','India','23.0744','AMD','Sardar Vallabh Bhai Patel','72.6277',35);
INSERT INTO `AirportLocations` VALUES (0,'AHS','Ahuas','Central America','HN','Honduras','15.4722','AHS','Ahuas','-84.3522',36);
INSERT INTO `AirportLocations` VALUES (0,'AWZ','Ahwaz','Middle East','IR','Iran','31.337431','AWZ','Ahwaz','48.76195',37);
INSERT INTO `AirportLocations` VALUES (0,'JEJ','Ailinglapalap Atoll','Oceania - South Pacific Ocean','MH','Marshall Islands','7.56535','JEJ','Jeh','168.962',38);
INSERT INTO `AirportLocations` VALUES (0,'AIT','Aitutaki','Oceania - South Pacific Ocean','CK','Cook Islands','-18.830922','AIT','Aitutaki','-159.764233',39);
INSERT INTO `AirportLocations` VALUES (0,'QXB','Aix-les-milles','Europe','FR','France','43.505554','QXB','Aix Les Milles','5.367778',40);
INSERT INTO `AirportLocations` VALUES (0,'AJL','Aizawl','Asia','IN','India','23.746603','AJL','Lengpui','92.802767',41);
INSERT INTO `AirportLocations` VALUES (0,'AJA','Ajaccio','Europe','FR','France','41.923637','AJA','Campo Dell Oro','8.802917',42);
INSERT INTO `AirportLocations` VALUES (0,'AXT','Akita','Asia','JP','Japan','39.615556','AXT','Akita','140.218611',43);
INSERT INTO `AirportLocations` VALUES (0,'LAK','Aklavik','North America','CA','Canada','68.223333','LAK','Aklavik','-135.005833',44);
INSERT INTO `AirportLocations` VALUES (0,'CAK','Akron','North America','US','United States','41.0667','CAK','Akron Canton Regional','-81.5167',45);
INSERT INTO `AirportLocations` VALUES (0,'AKU','Aksu','Asia','CN','China','41.2625','AKU','Aksu','80.2917',46);
INSERT INTO `AirportLocations` VALUES (0,'SCO','Aktau','Asia - Commonwealth of Independent States','KZ','Kazakhstan','43.8667','SCO','Aktau','51.1',47);
INSERT INTO `AirportLocations` VALUES (0,'AKX','Aktyubinsk','Asia - Commonwealth of Independent States','KZ','Kazakhstan','50.245833','AKX','Aktyubinsk','57.206667',48);
INSERT INTO `AirportLocations` VALUES (0,'AKV','Akulivik','North America','CA','Canada','60.8186','AKV','Akulivik','-78.1486',49);
INSERT INTO `AirportLocations` VALUES (0,'AKR','Akure','Africa','NG','Nigeria','7.246739','AKR','Akure','5.301008',50);
INSERT INTO `AirportLocations` VALUES (0,'AEY','Akureyri','Arctic Region','IS','Iceland','65.659994','AEY','Akureyri','-18.072703',51);
INSERT INTO `AirportLocations` VALUES (0,'KQA','Akutan','North America','US','United States','54.1325','KQA','Akutan Seaplane Base','-165.785',52);
INSERT INTO `AirportLocations` VALUES (0,'AAN','Al Ain','Middle East','AE','United Arab Emirates','24.261667','AAN','Al Ain','55.609167',53);
INSERT INTO `AirportLocations` VALUES (0,'LAQ','Al Bayda''','Africa','LY','Libya','32.788673','LAQ','La Abraq','21.964333',54);
INSERT INTO `AirportLocations` VALUES (0,'AAY','Al Ghaidah Intl','Middle East','YE','Yemen','16.191667','AAY','Al Ghaidah','52.175',55);
INSERT INTO `AirportLocations` VALUES (0,'AHU','Al Hociema','Africa','MA','Morocco','35.177103','AHU','Cherif El Idrissi','-3.839525',56);
INSERT INTO `AirportLocations` VALUES (0,'HOF','Al-ahsa','Middle East','SA','Saudi Arabia','25.285306','HOF','Al Ahsa','49.485189',57);
INSERT INTO `AirportLocations` VALUES (0,'ALM','Alamogordo','North America','US','United States','32.8333','ALM','Alamogordo Municipal','-106',58);
INSERT INTO `AirportLocations` VALUES (0,'ALB','Albany','North America','US','United States','42.7333','ALB','Albany Cty','-73.8',59);
INSERT INTO `AirportLocations` VALUES (0,'ABY','Albany','North America','US','United States','31.5333','ABY','Dougherty Cty','-84.2',60);
INSERT INTO `AirportLocations` VALUES (0,'ALH','Albany','Oceania - South Pacific Ocean','AU','Australia','-34.9433','ALH','Albany','117.809',61);
INSERT INTO `AirportLocations` VALUES (0,'LBI','Albi','Europe','FR','France','43.913887','LBI','Le Sequestre','2.113056',62);
INSERT INTO `AirportLocations` VALUES (0,'ABQ','Albuquerque','North America','US','United States','35.05','ABQ','Albuquerque','-106.6',63);
INSERT INTO `AirportLocations` VALUES (0,'ABX','Albury','Oceania - South Pacific Ocean','AU','Australia','-36.067778','ABX','Albury','146.958056',64);
INSERT INTO `AirportLocations` VALUES (0,'ACI','Alderney','Europe','GB','United Kingdom','49.706111','ACI','Alderney','-2.214722',65);
INSERT INTO `AirportLocations` VALUES (0,'WKK','Aleknagik','North America','US','United States','59.2826','WKK','Aleknagik','-158.618',66);
INSERT INTO `AirportLocations` VALUES (0,'ALP','Aleppo','Middle East','SY','Syria','36.180833','ALP','Aleppo','37.2266',67);
INSERT INTO `AirportLocations` VALUES (0,'AES','Alesund','Europe','NO','Norway','62.560372','AES','Vigra','6.110164',68);
INSERT INTO `AirportLocations` VALUES (0,'AEX','Alexandria','North America','US','United States','31.3274','AEX','Alexandria','-92.5486',69);
INSERT INTO `AirportLocations` VALUES (0,'ALY','Alexandria','Africa','EG','Egypt','31.1833','ALY','El Nouzha','29.95',70);
INSERT INTO `AirportLocations` VALUES (0,'HBE','Alexandria','Africa','EG','Egypt','30.917669','HBE','Borg El Arab','29.696408',71);
INSERT INTO `AirportLocations` VALUES (0,'AXD','Alexandroupolis','Europe','GR','Greece','40.855869','AXD','Dimokritos','25.956264',72);
INSERT INTO `AirportLocations` VALUES (0,'AHO','Alghero','Europe','IT','Italy','40.632133','AHO','Alghero','8.290772',73);
INSERT INTO `AirportLocations` VALUES (0,'ALG','Algiers','Africa','DZ','Algeria','36.7833','ALG','Houari Boumedienne','3.05',74);
INSERT INTO `AirportLocations` VALUES (0,'ALC','Alicante','Europe','ES','Spain','38.3833','ALC','Alicante','-0.5',75);
INSERT INTO `AirportLocations` VALUES (0,'ASP','Alice Springs','Oceania - South Pacific Ocean','AU','Australia','-23.8','ASP','Alice Springs','133.8833',76);
INSERT INTO `AirportLocations` VALUES (0,'BIM','Alice Town','Caribbean','BS','Bahamas','25.699881','BIM','South Bimini','-79.264656',77);
INSERT INTO `AirportLocations` VALUES (0,'AJF','Al-Jawf','Middle East','SA','Saudi Arabia','29.785133','AJF','Al-Jawf Domestic','40.100006',78);
INSERT INTO `AirportLocations` VALUES (0,'IXD','Allahabad','Asia','IN','India','25.4385','IXD','Bamrauli','81.7327',79);
INSERT INTO `AirportLocations` VALUES (0,'AET','Allakaket','North America','US','United States','66.5519','AET','Allakaket','-152.6222',80);
INSERT INTO `AirportLocations` VALUES (0,'ABE','Allentown/Bethlehem/Easton','North America','US','United States','40.65','ABE','Lehigh Valley','-75.4333',81);
INSERT INTO `AirportLocations` VALUES (0,'LLU','Alluitsup Paa','Arctic Region','GL','Greenland','60.4644','LLU','Alluitsup Paa Heliport','-45.5778',82);
INSERT INTO `AirportLocations` VALUES (0,'ALA','Almaty','Asia - Commonwealth of Independent States','KZ','Kazakhstan','43.35','ALA','Almaty','77.0333',83);
INSERT INTO `AirportLocations` VALUES (0,'LEI','Almeria','Europe','ES','Spain','36.8333','LEI','Almeria','-2.45',84);
INSERT INTO `AirportLocations` VALUES (0,'AOR','Alor Setar','Southeast Asia','MY','Malaysia','6.189667','AOR','Sultan Abdul Halim','100.398183',85);
INSERT INTO `AirportLocations` VALUES (0,'APN','Alpena','North America','US','United States','45.0833','APN','Phelps Collins','-83.55',86);
INSERT INTO `AirportLocations` VALUES (0,'ALF','Alta','Europe','NO','Norway','69.976111','ALF','Alta','23.371667',87);
INSERT INTO `AirportLocations` VALUES (0,'AFL','Alta Floresta','South America','BR','Brazil','-9.866092','AFL','Alta Floresta','-56.106206',88);
INSERT INTO `AirportLocations` VALUES (0,'ATM','Altamira','South America','BR','Brazil','-3.253906','ATM','Altamira','-52.253978',89);
INSERT INTO `AirportLocations` VALUES (0,'ACH','Altenrhein','Europe','CH','Switzerland','47.485033','ACH','St Gallen Altenrhein','9.560775',90);
INSERT INTO `AirportLocations` VALUES (0,'AOO','Altoona / Martinsburg','North America','US','United States','40.3','AOO','Altoona','-78.3167',91);
INSERT INTO `AirportLocations` VALUES (0,'LTS','Altus','North America','US','United States','34.667067','LTS','Altus Afb','-99.266681',92);
INSERT INTO `AirportLocations` VALUES (0,'ASJ','Amami','Asia','JP','Japan','28.430633','ASJ','Amami','129.712542',93);
INSERT INTO `AirportLocations` VALUES (0,'AMA','Amarillo','North America','US','United States','35.2333','AMA','Amarillo','-101.7',94);
INSERT INTO `AirportLocations` VALUES (0,'WAM','Ambatondrazaka','Africa - Mozambique Channel','MG','Madagascar','-17.8','WAM','Ambatondrazaka','48.433',95);
INSERT INTO `AirportLocations` VALUES (0,'ABM','Amberley','Oceania - South Pacific Ocean','AU','Australia','-10.950833','ABM','Bamaga Injinoo','142.459444',96);
INSERT INTO `AirportLocations` VALUES (0,'AMQ','Ambon','Southeast Asia','ID','Indonesia','-3.710264','AMQ','Pattimura','128.089136',97);
INSERT INTO `AirportLocations` VALUES (0,'ASV','Amboseli National Park','Africa','KE','Kenya','-2.64505','ASV','Amboseli','37.2531',98);
INSERT INTO `AirportLocations` VALUES (0,'ULB','Ambryn Island','Oceania - South Pacific Ocean','VU','Vanuatu','-16.333','ULB','Ulai','168.283',99);
INSERT INTO `AirportLocations` VALUES (0,'AMV','Amderma','Asia','RU','Russia','69.7633','AMV','Amderma','61.5564',100);
INSERT INTO `AirportLocations` VALUES (0,'SID','Amilcar Cabral','North Atlantic Ocean','CV','Cape Verde','16.741389','SID','Amilcar Cabral','-22.949444',101);
INSERT INTO `AirportLocations` VALUES (0,'AMM','Amman','Middle East','JO','Jordan','31.9667','AMM','Queen Alia','35.9833',102);
INSERT INTO `AirportLocations` VALUES (0,'ATQ','Amritsar','Asia','IN','India','31.7071','ATQ','Sri Guru Ram Dass Jee','74.7989',103);
INSERT INTO `AirportLocations` VALUES (0,'AMS','Amsterdam','Europe','NL','Netherlands','52.3167','AMS','Schiphol','4.7833',104);
INSERT INTO `AirportLocations` VALUES (0,'AAA','Anaa','Oceania - South Pacific Ocean','PF','French Polynesia','-17.352606','AAA','Anaa','-145.509956',105);
INSERT INTO `AirportLocations` VALUES (0,'DYR','Anadyr','Asia','RU','Russia','64.73495','DYR','Ugolny','177.741483',106);
INSERT INTO `AirportLocations` VALUES (0,'YAA','Anahim Lake','North America','CA','Canada','52.4525','YAA','Anahim Lake','-125.303',107);
INSERT INTO `AirportLocations` VALUES (0,'AKP','Anaktuvuk Pass','North America','US','United States','68.1336','AKP','Anaktuvuk Pass','-151.743',108);
INSERT INTO `AirportLocations` VALUES (0,'HVA','Analalava','Africa - Mozambique Channel','MG','Madagascar','-14.629694','HVA','Analalava','47.763783',109);
INSERT INTO `AirportLocations` VALUES (0,'AAQ','Anapa','Asia','RU','Russia','45.002097','AAQ','Vityazevo','37.347272',110);
INSERT INTO `AirportLocations` VALUES (0,'ANC','Anchorage','North America','US','United States','61.1667','ANC','Anchorage','-149.9833',111);
INSERT INTO `AirportLocations` VALUES (0,'AOI','Ancona','Europe','IT','Italy','43.616389','AOI','Falconara','13.362222',112);
INSERT INTO `AirportLocations` VALUES (0,'ANS','Andahuaylas','South America','PE','Peru','-13.706408','ANS','Andahuaylas','-73.350378',113);
INSERT INTO `AirportLocations` VALUES (0,'AZN','Andizhan','Asia - Commonwealth of Independent States','UZ','Uzbekistan','40.7277','AZN','Andizhan','72.294',114);
INSERT INTO `AirportLocations` VALUES (0,'ANX','Andoya','Europe','NO','Norway','69.2925','ANX','Andoya','16.144167',115);
INSERT INTO `AirportLocations` VALUES (0,'ASD','Andros Town','Caribbean','BS','Bahamas','24.6','ASD','Andros Town','-77.7',116);
INSERT INTO `AirportLocations` VALUES (0,'AUY','Anelghowhat','Oceania - South Pacific Ocean','VU','Vanuatu','-20.2492','AUY','Anelghowhat','169.771',117);
INSERT INTO `AirportLocations` VALUES (0,'NFO','Angaha','Oceania - South Pacific Ocean','TO',' Niuafo''ou Island','-175.633','NFO','Mata''aho','U',118);
INSERT INTO `AirportLocations` VALUES (0,'CRK','Angeles City','Southeast Asia','PH','Philippines','15.185833','CRK','Diosdado Macapagal','120.560278',119);
INSERT INTO `AirportLocations` VALUES (0,'AGH','Angelholm/Helsingborg','Europe','SE','Sweden','56.2833','AGH','Angelholm Helsingborg','12.8333',120);
INSERT INTO `AirportLocations` VALUES (0,'HLY','Angelsey','Europe','GB','United Kingdom','53.248097','HLY','Anglesey','-4.535339',121);
INSERT INTO `AirportLocations` VALUES (0,'ANE','Angers','Europe','FR','France','47.5603','ANE','Angers-Loire','-0.312222',122);
INSERT INTO `AirportLocations` VALUES (0,'YAX','Angling Lake','North America','CA','Canada','53.8492','YAX','Wapekeka','-89.5794',123);
INSERT INTO `AirportLocations` VALUES (0,'AXA','Anguilla','Caribbean','AI','Anguilla','18.25','AXA','Wallblake Municipal','-63.0333',124);
INSERT INTO `AirportLocations` VALUES (0,'ANI','Aniak','North America','US','United States','61.5833','ANI','Aniak','-159.5333',125);
INSERT INTO `AirportLocations` VALUES (0,'AWD','Aniwa','Oceania - South Pacific Ocean','VU','Vanuatu','-19.24','AWD','Aniwa','169.605',126);
INSERT INTO `AirportLocations` VALUES (0,'AJN','Anjouan','Africa','KM','Comoros','-12.131667','AJN','Ouani','44.430279',127);
INSERT INTO `AirportLocations` VALUES (0,'AKA','Ankang','Asia','CN','China','32.7081','AKA','Ankang','108.931',128);
INSERT INTO `AirportLocations` VALUES (0,'ESB','Ankara','Middle East','TR','Turkey','40.1333','ESB','Esenboga','33',129);
INSERT INTO `AirportLocations` VALUES (0,'ANK','Ankara','Middle East','TR','Turkey','39.9494','ANK','Etimesgut','32.6831',130);
INSERT INTO `AirportLocations` VALUES (0,'JVA','Ankavandra','Africa - Mozambique Channel','MG','Madagascar','-18.8','JVA','Ankavandra','45.283',131);
INSERT INTO `AirportLocations` VALUES (0,'AAE','Annaba','Africa','DZ','Algeria','36.822225','AAE','Annaba','7.809167',132);
INSERT INTO `AirportLocations` VALUES (0,'NCY','Annecy','Europe','FR','France','45.929233','NCY','Meythet','6.098764',133);
INSERT INTO `AirportLocations` VALUES (0,'ANB','Anniston','North America','US','United States','33.588167','ANB','Anniston Metro','-85.858111',134);
INSERT INTO `AirportLocations` VALUES (0,'AQG','Anqing','Asia','CN','China','30.5822','AQG','Anqing','117.0502',135);
INSERT INTO `AirportLocations` VALUES (0,'ATA','Anta','South America','PE','Peru','-9.347444','ATA','Comandante Fap German Arias Graziani','-77.598392',136);
INSERT INTO `AirportLocations` VALUES (0,'ANM','Antalaha','Africa - Mozambique Channel','MG','Madagascar','-14.999411','ANM','Antsirabato','50.320233',137);
INSERT INTO `AirportLocations` VALUES (0,'AYT','Antalya','Middle East','TR','Turkey','36.9167','AYT','Antalya','30.8',138);
INSERT INTO `AirportLocations` VALUES (0,'TNR','Antananarivo','Africa - Mozambique Channel','MG','Madagascar','-18.9278','TNR','Ivato','47.5278',139);
INSERT INTO `AirportLocations` VALUES (0,'ANU','Antigua','Caribbean','AG','Antigua and Barbuda','17.05','ANU','V C Bird','-61.8',140);
INSERT INTO `AirportLocations` VALUES (0,'ANF','Antofagasta','South America','CL','Chile','-23.4394','ANF','Cerro Moreno','-70.4428',141);
INSERT INTO `AirportLocations` VALUES (0,'WAQ','Antsalova','Africa - Mozambique Channel','MG','Madagascar','-18.7','WAQ','Antsalova','44.617',142);
INSERT INTO `AirportLocations` VALUES (0,'DIE','Antsiranana','Africa - Mozambique Channel','MG','Madagascar','-12.3494','DIE','Arrachart','49.291747',143);
INSERT INTO `AirportLocations` VALUES (0,'WAI','Antsohihy','Africa - Mozambique Channel','MG','Madagascar','-14.89875','WAI','Ambalabe','47.993894',144);
INSERT INTO `AirportLocations` VALUES (0,'ANR','Antwerp','Europe','BE','Belgium','51.1833','ANR','Antwerp Brussels North','4.4667',145);
INSERT INTO `AirportLocations` VALUES (0,'ANV','Anvik','North America','US','United States','62.6467','ANV','Anvik','-160.191',146);
INSERT INTO `AirportLocations` VALUES (0,'AOJ','Aomori','Asia','JP','Japan','40.734722','AOJ','Aomori','140.690833',147);
INSERT INTO `AirportLocations` VALUES (0,'AOT','Aosta','Europe','IT','Italy','45.738456','AOT','Aosta','7.368719',148);
INSERT INTO `AirportLocations` VALUES (0,'APK','Apataki','Oceania - South Pacific Ocean','PF','French Polynesia','-15.5736','APK','Apataki','-146.415',149);
INSERT INTO `AirportLocations` VALUES (0,'KVK','Apatity','Asia','RU','Russia','67.4633','KVK','Kirovsk-Apatity','33.5883',150);
INSERT INTO `AirportLocations` VALUES (0,'APW','Apia','Oceania - South Pacific Ocean','WS','Western Samoa','-13.8333','APW','Apia','-172',151);
INSERT INTO `AirportLocations` VALUES (0,'FGI','Apia','Oceania - South Pacific Ocean','WS','Samoa','-13.848611','FGI','Fagali','-171.740833',152);
INSERT INTO `AirportLocations` VALUES (0,'ATW','Appleton','North America','US','United States','44.2667','ATW','Outagamie Cty','-88.5167',153);
INSERT INTO `AirportLocations` VALUES (0,'AQJ','Aqaba','Middle East','JO','Jordan','29.611619','AQJ','Aqaba King Hussein','35.018067',154);
INSERT INTO `AirportLocations` VALUES (0,'AJU','Aracaju','South America','BR','Brazil','-10.9','AJU','Santa Maria','-37.0742',155);
INSERT INTO `AirportLocations` VALUES (0,'ARU','Aracatuba','South America','BR','Brazil','-21.141342','ARU','Aracatuba','-50.424722',156);
INSERT INTO `AirportLocations` VALUES (0,'ARW','Arad','Europe','RO','Romania','46.17655','ARW','Arad','21.262022',157);
INSERT INTO `AirportLocations` VALUES (0,'RAE','Arar','Middle East','SA','Saudi Arabia','30.906589','RAE','Arar','41.138217',158);
INSERT INTO `AirportLocations` VALUES (0,'ACR','Araracuara','South America','CO','Colombia','-0.58','ACR','Araracuara','-72.41',159);
INSERT INTO `AirportLocations` VALUES (0,'AUC','Arauca','South America','CO','Colombia','7.068881','AUC','Santiago Perez','-70.736925',160);
INSERT INTO `AirportLocations` VALUES (0,'AMH','Arba Minch','Africa','ET','Ethiopia','6.039389','AMH','Arba Minch','37.590453',161);
INSERT INTO `AirportLocations` VALUES (0,'ACV','Arcata','North America','US','United States','40.9833','ACV','Arcata Eureka','-124.1',162);
INSERT INTO `AirportLocations` VALUES (0,'ARC','Arctic Village','North America','US','United States','68.1147','ARC','Arctic Village','-145.579',163);
INSERT INTO `AirportLocations` VALUES (0,'ADU','Ardabil','Middle East','IR','Iran','38.325678','ADU','Ardabil','48.424356',164);
INSERT INTO `AirportLocations` VALUES (0,'ARE','Arecibo','Caribbean','PR','Puerto Rico','18.451111','ARE','Antonio Juarbe Pol','-66.675556',165);
INSERT INTO `AirportLocations` VALUES (0,'AQP','Arequipa','South America','PE','Peru','-16.35','AQP','Rodriguez Ballon','-71.5667',166);
INSERT INTO `AirportLocations` VALUES (0,'PUG','Argyle','Oceania - South Pacific Ocean','AU','Australia','-32.506944','PUG','Port Augusta','137.716667',167);
INSERT INTO `AirportLocations` VALUES (0,'GYL','Argyle ','Oceania - South Pacific Ocean','AU','Australia','-16.6369','GYL','Argyle','128.451',168);
INSERT INTO `AirportLocations` VALUES (0,'ARI','Arica','South America','CL','Chile','-18.5','ARI','Chacalluta','-70.3167',169);
INSERT INTO `AirportLocations` VALUES (0,'ARH','Arkhangelsk','Asia','RU','Russia','64.360281','ARH','Talagi','40.430167',170);
INSERT INTO `AirportLocations` VALUES (0,'KDL','Armari Air Force Base','Europe','EE','Estonia','59.260286','KDL','Amari','24.208467',171);
INSERT INTO `AirportLocations` VALUES (0,'AXM','Armenia','South America','CO','Colombia','4.5167','AXM','El Eden','-75.6667',172);
INSERT INTO `AirportLocations` VALUES (0,'ARM','Armidale','Oceania - South Pacific Ocean','AU','Australia','-30.528056','ARM','Armidale','151.617222',173);
INSERT INTO `AirportLocations` VALUES (0,'ATC','Arthur''s Town','Caribbean','BS','Bahamas','24.629417','ATC','Arthurs Town','-75.673775',174);
INSERT INTO `AirportLocations` VALUES (0,'RUA','Arua','Africa','UG','Uganda','3.05','RUA','Arua','30.917',175);
INSERT INTO `AirportLocations` VALUES (0,'AUA','Aruba','Caribbean','AW','Aruba','12.5','AUA','Reina Beatrix','-70.0167',176);
INSERT INTO `AirportLocations` VALUES (0,'ARK','Arusha','Africa','TZ','Tanzania','-3.367794','ARK','Arusha','36.633333',177);
INSERT INTO `AirportLocations` VALUES (0,'AXR','Arutua','Oceania - South Pacific Ocean','PF','French Polynesia','-15.248289','AXR','Arutua','-146.616708',178);
INSERT INTO `AirportLocations` VALUES (0,'AJR','Arvidsjaur','Europe','SE','Sweden','65.590278','AJR','Arvidsjaur','19.281944',179);
INSERT INTO `AirportLocations` VALUES (0,'AKJ','Asahikawa','Asia','JP','Japan','43.670833','AKJ','Asahikawa','142.4475',180);
INSERT INTO `AirportLocations` VALUES (0,'AVL','Asheville / Hendersonville','North America','US','United States','35.4333','AVL','Asheville Municipal','-82.5333',181);
INSERT INTO `AirportLocations` VALUES (0,'ASB','Ashkhabad','Asia - Commonwealth of Independent States','TM','Turkmenistan','37.986814','ASB','Ashgabat','58.360967',182);
INSERT INTO `AirportLocations` VALUES (0,'ASM','Asmara','Africa','ER','Eritrea','15.3','ASM','Asmara','38.9167',183);
INSERT INTO `AirportLocations` VALUES (0,'ASO','Asosa','Africa','ET','Ethiopia','10.01855','ASO','Asosa','34.586253',184);
INSERT INTO `AirportLocations` VALUES (0,'ASA','Assab','Africa','ER','Eritrea','13.071783','ASA','Assab','42.645006',185);
INSERT INTO `AirportLocations` VALUES (0,'ASF','Astrakhan','Asia','RU','Russia','46.283333','ASF','Astrakhan','48.006278',186);
INSERT INTO `AirportLocations` VALUES (0,'OVD','Asturias','Europe','ES','Spain','43.3333','OVD','Asturias','-6',187);
INSERT INTO `AirportLocations` VALUES (0,'JTY','Astypalaia','Europe','GR','Greece','36.579886','JTY','Astypalaia','26.375822',188);
INSERT INTO `AirportLocations` VALUES (0,'ASU','Asuncion','South America','PY','Paraguay','-25.2667','ASU','Salvio Pettirosse','-57.6667',189);
INSERT INTO `AirportLocations` VALUES (0,'ASW','Aswan','Africa','EG','Egypt','23.964356','ASW','Aswan','32.819975',190);
INSERT INTO `AirportLocations` VALUES (0,'ATZ','Asyut','Africa','EG','Egypt','27.046508','ATZ','Asyut','31.011983',191);
INSERT INTO `AirportLocations` VALUES (0,'AXK','Ataq','Middle East','YE','Yemen','14.551322','AXK','Ataq','46.826183',192);
INSERT INTO `AirportLocations` VALUES (0,'ATB','Atbara','Africa','SD','Sudan','17.7','ATB','Atbara','33.967',193);
INSERT INTO `AirportLocations` VALUES (0,'AHN','Athens','North America','US','United States','33.95','AHN','Athens Municipal','-83.3333',194);
INSERT INTO `AirportLocations` VALUES (0,'ATH','Athens','Europe','GR','Greece','37.9','ATH','Eleftherios Venizelos','23.7333',195);
INSERT INTO `AirportLocations` VALUES (0,'AIU','Atiu Island','Oceania - South Pacific Ocean','CK','Cook Islands','-19.9678','AIU','Atiu Island','-158.119',196);
INSERT INTO `AirportLocations` VALUES (0,'ATL','Atlanta','North America','US','United States','33.65','ATL','Hartsfield Jackson','-84.4333',197);
INSERT INTO `AirportLocations` VALUES (0,'ACY','Atlantic City','North America','US','United States','39.4667','ACY','Pomona Field','-74.5833',198);
INSERT INTO `AirportLocations` VALUES (0,'ATD','Atoifi','Oceania - South Pacific Ocean','SB','Solomon Islands','-8.87333','ATD','Uru Harbour','161.011',199);
INSERT INTO `AirportLocations` VALUES (0,'ATK','Atqasuk','North America','US','United States','70.4673','ATK','Atqasuk Edward Burnell Sr Memorial','-157.436',200);
INSERT INTO `AirportLocations` VALUES (0,'YAT','Attawapiskat','North America','CA','Canada','52.9275','YAT','Attawapiskat','-82.4319',201);
INSERT INTO `AirportLocations` VALUES (0,'GUW','Atyrau','Asia - Commonwealth of Independent States','KZ','Kazakhstan','47.121944','GUW','Atyrau','51.821389',202);
INSERT INTO `AirportLocations` VALUES (0,'AKL','Auckland','Oceania - South Pacific Ocean','NZ','New Zealand','-36.8667','AKL','Auckland','174.7667',203);
INSERT INTO `AirportLocations` VALUES (0,'AGS','Augusta','North America','US','United States','33.3667','AGS','Bush Field','-81.9667',204);
INSERT INTO `AirportLocations` VALUES (0,'AUG','Augusta','North America','US','United States','44.3167','AUG','Maine State','-69.8',205);
INSERT INTO `AirportLocations` VALUES (0,'AKS','Auki','Oceania - South Pacific Ocean','SB','Solomon Islands','-8.70257','AKS','Auki','160.682',206);
INSERT INTO `AirportLocations` VALUES (0,'YPJ','Aupaluk','North America','CA','Canada','59.2967','YPJ','Aupaluk','-69.5997',207);
INSERT INTO `AirportLocations` VALUES (0,'IXU','Aurangabad','Asia','IN','India','19.8647','IXU','Chikkalthana','75.3963',208);
INSERT INTO `AirportLocations` VALUES (0,'AUR','Aurillac','Europe','FR','France','44.891388','AUR','Aurillac','2.421944',209);
INSERT INTO `AirportLocations` VALUES (0,'AUU','Aurukun Mission ','Oceania - South Pacific Ocean','AU','Australia','-13.3539','AUU','Aurukun','141.721',210);
INSERT INTO `AirportLocations` VALUES (0,'AUS','Austin','North America','US','United States','30.3','AUS','Bergstrom','-97.7',211);
INSERT INTO `AirportLocations` VALUES (0,'ATT','Austin TX','North America','US','United States','30.31666','ATT','Camp Mabry Austin City','-97.7666',212);
INSERT INTO `AirportLocations` VALUES (0,'AVV','Avalon','Oceania - South Pacific Ocean','AU','Australia','-38.039444','AVV','Avalon','144.469444',213);
INSERT INTO `AirportLocations` VALUES (0,'AVN','Avignon','Europe','FR','France','43.9073','AVN','Caumont','4.901831',214);
INSERT INTO `AirportLocations` VALUES (0,'AXU','Axum','Africa','ET','Ethiopia','14.14675','AXU','Axum','38.772833',215);
INSERT INTO `AirportLocations` VALUES (0,'AYP','Ayacucho','South America','PE','Peru','-13.154819','AYP','Coronel Fap Alfredo Mendivil Duarte','-74.204417',216);
INSERT INTO `AirportLocations` VALUES (0,'AYQ','Ayers Rock','Oceania - South Pacific Ocean','AU','Australia','-25.186111','AYQ','Ayers Rock','130.975556',217);
INSERT INTO `AirportLocations` VALUES (0,'AYR','Ayr ','Oceania - South Pacific Ocean','AU','Australia ','-19.6667','AYR','Ayr','147.3667',218);
INSERT INTO `AirportLocations` VALUES (0,'BCM','Bacau','Europe','RO','Romania','46.521946','BCM','Bacau','26.910278',219);
INSERT INTO `AirportLocations` VALUES (0,'BCD','Bacolod','Southeast Asia','PH','Philippines','10.642511','BCD','Bacolod','122.929617',220);
INSERT INTO `AirportLocations` VALUES (0,'BJZ','Badajoz','Europe','ES','Spain','38.89125','BJZ','Talavera La Real','-6.821333',221);
INSERT INTO `AirportLocations` VALUES (0,'BDD','Badu Island ','Oceania - South Pacific Ocean','AU','Australia','-10.15','BDD','Badu Island','141.175',222);
INSERT INTO `AirportLocations` VALUES (0,'IXB','Bagdogra','Asia','IN','India','26.681206','IXB','Bagdogra','88.328567',223);
INSERT INTO `AirportLocations` VALUES (0,'YBG','Bagotville','North America','CA','Canada','48.3333','YBG','Bagotville','-70.9833',224);
INSERT INTO `AirportLocations` VALUES (0,'BAG','Baguio','Southeast Asia','PH','Philippines','16.375103','BAG','Baguio','120.619636',225);
INSERT INTO `AirportLocations` VALUES (0,'BJR','Bahar Dar','Africa','ET','Ethiopia','11.608075','BJR','Bahir Dar','37.321644',226);
INSERT INTO `AirportLocations` VALUES (0,'BHV','Bahawalpur','Asia','PK','Pakistan','29.3481','BHV','Bahawalpur','71.717981',227);
INSERT INTO `AirportLocations` VALUES (0,'BHI','Bahia Blanca','South America','AR','Argentina','-38.7167','BHI','Commandante','-62.1833',228);
INSERT INTO `AirportLocations` VALUES (0,'BSC','Bahia Solano','South America','CO','Colombia','6.202917','BSC','Jose Celestino Mutis','-77.394675',229);
INSERT INTO `AirportLocations` VALUES (0,'HUX','Bahias Dehuatulco','North America','MX','Mexico','15.775317','HUX','Bahias De Huatulco','-96.262572',230);
INSERT INTO `AirportLocations` VALUES (0,'BAH','Bahrain','Middle East','BH','Bahrain','26','BAH','Bahrain','50.5',231);
INSERT INTO `AirportLocations` VALUES (0,'BAY','Baia Mare','Europe','RO','Romania','47.658389','BAY','Tautii Magheraus','23.470022',232);
INSERT INTO `AirportLocations` VALUES (0,'YBC','BAIE-COMEAU','North America','CA','Canada','49.2','YBC','Baie Comeau','-68.2667',233);
INSERT INTO `AirportLocations` VALUES (0,'BKM','Bakalalan','Southeast Asia','MY','Malaysia','3.974','BKM','Bakalalan','115.618',234);
INSERT INTO `AirportLocations` VALUES (0,'BXE','Bakel','Africa','SN','Senegal','14.847256','BXE','Bakel','-12.468264',235);
INSERT INTO `AirportLocations` VALUES (0,'YBK','Baker Lake','North America','CA','Canada','64.298889','YBK','Baker Lake','-96.077778',236);
INSERT INTO `AirportLocations` VALUES (0,'BFL','Bakersfield','North America','US','United States','35.4333','BFL','Meadows Field','-119.0333',237);
INSERT INTO `AirportLocations` VALUES (0,'BAK','Baku','Asia','AZ','Azerbaijan','40.4675','BAK','Heydar Aliyev','50.046667',238);
INSERT INTO `AirportLocations` VALUES (0,'GYD','Baku','Asia','AZ','Azerbaijan','40.4675','GYD','Heydar Aliyev','50.046667',239);
INSERT INTO `AirportLocations` VALUES (0,'BPN','Balikpapan','Southeast Asia','ID','Indonesia','-1.268272','BPN','Sepinggan','116.894478',240);
INSERT INTO `AirportLocations` VALUES (0,'OPU','Balimo','Oceania - South Pacific Ocean','PG','Papua New Guinea','-8.05','OPU','Balimo','142.933',241);
INSERT INTO `AirportLocations` VALUES (0,'BAS','Ballalae','Oceania - South Pacific Ocean','SB','Solomon Islands','-6.967','BAS','Ballalae','155.883',242);
INSERT INTO `AirportLocations` VALUES (0,'BNK','Ballina Byron Bay','Oceania - South Pacific Ocean','AU','Australia','-28.833889','BNK','Ballina Byron Gateway','153.5625',243);
INSERT INTO `AirportLocations` VALUES (0,'BBA','Balmaceda','South America','CL','Chile','-45.9167','BBA','Teniente Vidal','-71.7',244);
INSERT INTO `AirportLocations` VALUES (0,'BWI','Baltimore','North America','US','United States','39.1667','BWI','Baltimore Washington','-76.6667',245);
INSERT INTO `AirportLocations` VALUES (0,'BXR','Bam','Middle East','IR','Iran','29.084169','BXR','Bam','58.450042',246);
INSERT INTO `AirportLocations` VALUES (0,'BKO','Bamako','Africa','ML','Mali','12.6333','BKO','Senou','-8.0167',247);
INSERT INTO `AirportLocations` VALUES (0,'LKL','Banak','Europe','NO','Norway','70.068814','LKL','Banak','24.973489',248);
INSERT INTO `AirportLocations` VALUES (0,'BTJ','Banda Aceh','Southeast Asia','ID','Indonesia','5.523522','BTJ','Sultan Iskandarmuda','95.420372',249);
INSERT INTO `AirportLocations` VALUES (0,'BND','Bandar Abbas','Middle East','IR','Iran','27.218317','BND','Bandar Abbass','56.37785',250);
INSERT INTO `AirportLocations` VALUES (0,'TKG','Bandar Lampung-Sumatra Island','Southeast Asia','ID','Indonesia','-5.242339','TKG','Radin Inten II (Branti)','105.178939',251);
INSERT INTO `AirportLocations` VALUES (0,'BDH','Bandar Lengeh','Middle East','IR','Iran','26.532','BDH','Bandar Lengeh','54.824847',252);
INSERT INTO `AirportLocations` VALUES (0,'MRX','Bandar Mahshahr','Middle East','IR','Iran','30.556192','MRX','Mahshahr','49.151879',253);
INSERT INTO `AirportLocations` VALUES (0,'BWN','Bandar Seri Begawan','Southeast Asia','BN','Brunei','4.9','BWN','Brunei','114.9167',254);
INSERT INTO `AirportLocations` VALUES (0,'BDO','Bandung','Southeast Asia','ID','Indonesia','-6.900625','BDO','Husein Sastranegara','107.576294',255);
INSERT INTO `AirportLocations` VALUES (9,'BLR','Bangalore','Asia','IN','India','12.9601','BLR','Kempegowda','77.6552',256);
INSERT INTO `AirportLocations` VALUES (0,'BPX','Bangda','Asia','CN','China','30.5536','BPX','Qamdo Bangda','97.1083',257);
INSERT INTO `AirportLocations` VALUES (0,'BKK','Bangkok','Southeast Asia','TH','Thailand','13.75','BKK','Suvarnabhumi','100.5167',258);
INSERT INTO `AirportLocations` VALUES (0,'BGR','Bangor','North America','US','United States','44.8','BGR','Bangor','-68.8167',259);
INSERT INTO `AirportLocations` VALUES (0,'BGF','Bangui','Africa','CF','Central African Republic','4.3833','BGF','Bangui','18.5667',260);
INSERT INTO `AirportLocations` VALUES (0,'BNX','Banja Luka','Europe','BA','Bosnia and Herzegovina','44.941444','BNX','Banja Luka','17.297501',261);
INSERT INTO `AirportLocations` VALUES (0,'BDJ','Banjarmasin','Southeast Asia','ID','Indonesia','-3.442356','BDJ','Syamsudin Noor','114.762553',262);
INSERT INTO `AirportLocations` VALUES (0,'BJL','Banjul','Africa','GM','Gambia','13.35','BJL','Yundum','-16.6667',263);
INSERT INTO `AirportLocations` VALUES (0,'BMO','Banmaw','Southeast Asia','MM','Burma','24.269033','BMO','Banmaw','97.246153',264);
INSERT INTO `AirportLocations` VALUES (0,'BAV','Baotou','Asia','CN','China','40.56','BAV','Baotou','109.997',265);
INSERT INTO `AirportLocations` VALUES (0,'BHB','Bar Harbor','North America','US','United States','44.45','BHB','Hancock County','-68.3667',266);
INSERT INTO `AirportLocations` VALUES (0,'BCA','Baracoa Playa','Caribbean','CU','Cuba','20.365317','BCA','Gustavo Rizo','-74.506206',267);
INSERT INTO `AirportLocations` VALUES (0,'BCI','Barcaldine ','Oceania - South Pacific Ocean','AU','Australia','-23.5653','BCI','Barcaldine','145.307',268);
INSERT INTO `AirportLocations` VALUES (0,'BCN','Barcelona','Europe','ES','Spain','41.3','BCN','Barcelona','2.0833',269);
INSERT INTO `AirportLocations` VALUES (0,'BLA','Barcelona','South America','VE','Venezuela','10.1214','BLA','Gen J A Anzoategui','-64.6958',270);
INSERT INTO `AirportLocations` VALUES (0,'BDU','Bardufoss','Europe','NO','Norway','69.055758','BDU','Bardufoss','18.540356',271);
INSERT INTO `AirportLocations` VALUES (0,'BRI','Bari','Europe','IT','Italy','41.1333','BRI','Bari','16.7833',272);
INSERT INTO `AirportLocations` VALUES (0,'BNS','Barinas','South America','VE','Venezuela','8.619575','BNS','Barinas','-70.220825',273);
INSERT INTO `AirportLocations` VALUES (0,'BBN','Bario','Southeast Asia','MY','Malaysia','3.73389','BBN','Bario','115.479',274);
INSERT INTO `AirportLocations` VALUES (0,'BAX','Barnaul','Asia','RU','Russia','53.363775','BAX','Barnaul','83.538533',275);
INSERT INTO `AirportLocations` VALUES (0,'BRM','Barquisimeto','South America','VE','Venezuela','10.042747','BRM','Barquisimeto','-69.358619',276);
INSERT INTO `AirportLocations` VALUES (0,'BRR','Barra','Europe','GB','United Kingdom','57.0228','BRR','Barra','-7.44306',277);
INSERT INTO `AirportLocations` VALUES (0,'EJA','Barrancabermeja','South America','CO','Colombia','7.024331','EJA','Yariguies','-73.8068',278);
INSERT INTO `AirportLocations` VALUES (0,'BAQ','Barranquilla','South America','CO','Colombia','10.8833','BAQ','E Cortissoz','-74.7833',279);
INSERT INTO `AirportLocations` VALUES (0,'BRW','Barrow','North America','US','United States','71.3333','BRW','Barrow WBAS','-156.65',280);
INSERT INTO `AirportLocations` VALUES (0,'BWF','Barrow Island','Europe','GB','United Kingdom','54.131167','BWF','Walney Island','-3.263667',281);
INSERT INTO `AirportLocations` VALUES (0,'BTI','Barter Island','North America','US','United States','70.133989','BTI','Barter Island Lrrs','-143.581867',282);
INSERT INTO `AirportLocations` VALUES (0,'BSU','Basankusu','Africa','CG','Congo (Kinshasa)','1.22472','BSU','Basankusu','19.7889',283);
INSERT INTO `AirportLocations` VALUES (0,'BSO','Basco','Southeast Asia','PH','Philippines','20.451322','BSO','Basco','121.979883',284);
INSERT INTO `AirportLocations` VALUES (0,'BSL','Basel/Mulhouse','Europe','CH','Switzerland','47.6','BSL','Basel EuroAirport Swiss','7.5333',285);
INSERT INTO `AirportLocations` VALUES (0,'BSR','Basrah','Middle East','IQ','Iraq','30.549069','BSR','Basrah','47.662142',286);
INSERT INTO `AirportLocations` VALUES (0,'BIA','Bastia','Europe','FR','France','42.552664','BIA','Poretta','9.483731',287);
INSERT INTO `AirportLocations` VALUES (0,'BSG','Bata','Africa','GQ','Equatorial Guinea','1.905469','BSG','Bata','9.805681',288);
INSERT INTO `AirportLocations` VALUES (0,'BTH','Batam','Southeast Asia','ID','Indonesia','1.121028','BTH','Hang Nadim','104.118753',289);
INSERT INTO `AirportLocations` VALUES (0,'ZBF','Bathurst','North America','CA','Canada','47.6297','ZBF','Bathurst','-65.7389',290);
INSERT INTO `AirportLocations` VALUES (0,'BHS','Bathurst ','Oceania - South Pacific Ocean','AU','Australia','-33.4094','BHS','Bathurst','149.652',291);
INSERT INTO `AirportLocations` VALUES (0,'BAL','Batman','Middle East','TR','Turkey','37.928969','BAL','Batman','41.116583',292);
INSERT INTO `AirportLocations` VALUES (0,'BLJ','Batna','Africa','DZ','Algeria','35.752106','BLJ','Batna','6.308589',293);
INSERT INTO `AirportLocations` VALUES (0,'BTR','Baton Rouge','North America','US','United States','30.5333','BTR','Ryan','-91.15',294);
INSERT INTO `AirportLocations` VALUES (0,'BJF','Batsfjord','Europe','NO','Norway','70.600278','BJF','Batsfjord','29.6925',295);
INSERT INTO `AirportLocations` VALUES (0,'BUS','Batumi','Asia - Commonwealth of Independent States','GE','Georgia','41.610278','BUS','Batumi','41.599694',296);
INSERT INTO `AirportLocations` VALUES (0,'BAU','Bauru','South America','BR','Brazil','-22.345042','BAU','Bauru','-49.0538',297);
INSERT INTO `AirportLocations` VALUES (0,'BBJ','Bautzen','Europe','DE','Germany','51.193531','BBJ','Bautzen','14.519747',298);
INSERT INTO `AirportLocations` VALUES (0,'MBS','Bay City/Midland/Saginaw','North America','US','United States','43.4167','MBS','Saginaw','-83.9333',299);
INSERT INTO `AirportLocations` VALUES (0,'BYM','Bayamo','Caribbean','CU','Cuba','20.396331','BYM','Carlos Manuel De Cespedes','-76.621494',300);
INSERT INTO `AirportLocations` VALUES (0,'XBE','Bearskin Lake','North America','CA','Canada','53.9656','XBE','Bearskin Lake','-91.0272',301);
INSERT INTO `AirportLocations` VALUES (0,'NBC','Beaufort','North America','US','United States','32.477411','NBC','Beaufort Mcas','-80.723161',302);
INSERT INTO `AirportLocations` VALUES (0,'BPT','Beaumont','North America','US','United States','30.0833','BPT','Jefferson Cty','-94.1',303);
INSERT INTO `AirportLocations` VALUES (0,'BVA','Beauvais','Europe','FR','France','49.454444','BVA','Tille','2.112778',304);
INSERT INTO `AirportLocations` VALUES (0,'CBH','B_char','Africa','DZ','Algeria','31.6457','CBH','B?char Boudghene Ben Ali Lotfi','-2.26986',305);
INSERT INTO `AirportLocations` VALUES (0,'BKW','Beckley','North America','US','United States','37.7833','BKW','Raleigh Cty Memorial','-81.1167',306);
INSERT INTO `AirportLocations` VALUES (0,'BED','Bedford/Hanscom','North America','US','United States','42.4667','BED','Bedford','-71.2833',307);
INSERT INTO `AirportLocations` VALUES (0,'BEU','Bedourie ','Oceania - South Pacific Ocean','AU','Australia','-24.3461','BEU','Bedourie','139.46',308);
INSERT INTO `AirportLocations` VALUES (0,'EIS','Beef Island','Caribbean','VG','British Virgin Islands','18.45','EIS','Beef Island','-64.55',309);
INSERT INTO `AirportLocations` VALUES (0,'BHY','Beihai','Asia','CN','China','21.5394','BHY','Beihai','109.294',310);
INSERT INTO `AirportLocations` VALUES (0,'PEK','Beijing','Asia','CN','China','40.05','PEK','Beijing Capital','116.5833',311);
INSERT INTO `AirportLocations` VALUES (0,'NAY','Beijing','Asia','CN','China','39.9608','NAY','Beijing Nanyuan','116.257',312);
INSERT INTO `AirportLocations` VALUES (0,'BEW','Beira','Africa','MZ','Mozambique','-19.796419','BEW','Beira','34.907556',313);
INSERT INTO `AirportLocations` VALUES (0,'BEY','Beirut','Middle East','LB','Lebanon','33.8333','BEY','Beirut','35.4833',314);
INSERT INTO `AirportLocations` VALUES (0,'BJA','Bejaja','Africa','DZ','Algeria','36.711997','BJA','Soummam','5.069922',315);
INSERT INTO `AirportLocations` VALUES (0,'BEL','Belem','South America','BR','Brazil','-1.4167','BEL','Val De Cans','-48.45',316);
INSERT INTO `AirportLocations` VALUES (0,'BHD','Belfast','Europe','XB','Northern Ireland','54.6167','BHD','Belfast City','-5.8833',317);
INSERT INTO `AirportLocations` VALUES (0,'BFS','Belfast','Europe','GB','United Kingdom','54.5833','BFS','Belfast','-5.9167',318);
INSERT INTO `AirportLocations` VALUES (0,'IXG','Belgaum','Asia','IN','India','15.859','IXG','Sambre','74.6181',319);
INSERT INTO `AirportLocations` VALUES (0,'EGO','Belgorod','Asia','RU','Russia','50.6438','EGO','Belgorod','36.5901',320);
INSERT INTO `AirportLocations` VALUES (0,'BEG','Belgrade','Europe','CS','Serbia','44.8183','BEG','Belgrade Beograd','20.2992',321);
INSERT INTO `AirportLocations` VALUES (0,'BZE','Belize City','Central America','BZ','Belize','17.5333','BZE','Belize','-88.3',322);
INSERT INTO `AirportLocations` VALUES (0,'QBC','Bella Coola','North America','CA','Canada','52.3875','QBC','Bella Coola','-126.596',323);
INSERT INTO `AirportLocations` VALUES (0,'BLV','Belleville','North America','US','United States','38.545178','BLV','Scott Afb Midamerica','-89.835183',324);
INSERT INTO `AirportLocations` VALUES (0,'BLI','Bellingham','North America','US','United States','48.8','BLI','Bellingham','-122.5333',325);
INSERT INTO `AirportLocations` VALUES (0,'BNY','Bellona','Oceania - South Pacific Ocean','SB','Solomon Islands','-11.3111','BNY','Bellona','15.981667',326);
INSERT INTO `AirportLocations` VALUES (0,'CNF','Belo Horizonte /Belo Horizon','South America','BR','Brazil','-19.6333','CNF','Tancredo Neves','-43.9686',327);
INSERT INTO `AirportLocations` VALUES (0,'PLU','Belo Horizonte /Belo Horizon','South America','BR','Brazil','-19.7556','PLU','Pampulha','-43.75',328);
INSERT INTO `AirportLocations` VALUES (0,'BMD','Belo sur Tsiribihina','Africa - Mozambique Channel','MG','Madagascar','-19.6867','BMD','Belo sur Tsiribihina','44.5419',329);
INSERT INTO `AirportLocations` VALUES (0,'BJI','Bemidji','North America','US','United States','47.5167','BJI','Bemidji Municipal','-94.9333',330);
INSERT INTO `AirportLocations` VALUES (0,'BEB','Benbecula','Europe','GB','United Kingdom','57.481111','BEB','Benbecula','-7.362778',331);
INSERT INTO `AirportLocations` VALUES (0,'RDM','Bend/Redmond','North America','US','United States','44.25','RDM','Roberts Field','-121.15',332);
INSERT INTO `AirportLocations` VALUES (0,'BEN','Benghazi','Africa','LY','Libya','32.096786','BEN','Benina','20.269472',333);
INSERT INTO `AirportLocations` VALUES (0,'BKS','Bengkulu','Southeast Asia','ID','Indonesia','-3.8637','BKS','Fatmawati Soekarno','102.339036',334);
INSERT INTO `AirportLocations` VALUES (0,'BUG','Benguela','Africa','AO','Angola','-12.609025','BUG','Benguela','13.403711',335);
INSERT INTO `AirportLocations` VALUES (0,'BNI','Benin','Africa','NG','Nigeria','6.316981','BNI','Benin','5.599503',336);
INSERT INTO `AirportLocations` VALUES (0,'XNA','Benton','North America','US','United States','36.2819','XNA','Northwest Arkansas Regional','-94.3068',337);
INSERT INTO `AirportLocations` VALUES (0,'BGO','Bergen','Europe','NO','Norway','60.3','BGO','Flesland','5.2167',338);
INSERT INTO `AirportLocations` VALUES (0,'EGC','Bergerac','Europe','FR','France','44.825279','EGC','Roumaniere','0.518611',339);
INSERT INTO `AirportLocations` VALUES (0,'BVG','Berlevag','Europe','NO','Norway','70.866667','BVG','Berlevag','29',340);
INSERT INTO `AirportLocations` VALUES (0,'TXL','Berlin','Europe','DE','Germany','52.5667','TXL','Tegel','13.3',341);
INSERT INTO `AirportLocations` VALUES (0,'SXF','Berlin','Europe','DE','Germany','52.5028','SXF','Schoenefeld','13.5086',342);
INSERT INTO `AirportLocations` VALUES (0,'THF','Berlin','Europe','DE','Germany','52.4833','THF','Tempelhof','13.4167',343);
INSERT INTO `AirportLocations` VALUES (0,'BDA','Bermuda/Hamilton','North America - Atlantic Ocean','BM','Bermuda','32.3667','BDA','Bermuda','-64.6833',344);
INSERT INTO `AirportLocations` VALUES (0,'BRN','Berne','Europe','CH','Switzerland','46.9167','BRN','Belp','7.5',345);
INSERT INTO `AirportLocations` VALUES (0,'BPY','Besalampy','Africa - Mozambique Channel','MG','Madagascar','-16.741945','BPY','Besalampy','44.481388',346);
INSERT INTO `AirportLocations` VALUES (0,'OGZ','Beslan','Asia','RU','Russia','43.2051','OGZ','Beslan','44.6066',347);
INSERT INTO `AirportLocations` VALUES (0,'BET','Bethel','North America','US','United States','60.7833','BET','Bethel','-161.8333',348);
INSERT INTO `AirportLocations` VALUES (0,'BTT','Bettles','North America','US','United States','66.913944','BTT','Bettles','-151.529056',349);
INSERT INTO `AirportLocations` VALUES (0,'BZR','Beziers','Europe','FR','France','43.323522','BZR','Vias','3.353903',350);
INSERT INTO `AirportLocations` VALUES (0,'BWA','Bhairawa','Asia','NP','Nepal','27.505703','BWA','Bhairahawa','83.41625',351);
INSERT INTO `AirportLocations` VALUES (0,'BHU','Bhavnagar','Asia','IN','India','21.7498','BHU','Bhavnagar','72.1814',352);
INSERT INTO `AirportLocations` VALUES (0,'BHO','Bhopal','Asia','IN','India','23.2887','BHO','Raja Bhoj','77.3395',353);
INSERT INTO `AirportLocations` VALUES (0,'BBI','Bhubaneswar','Asia','IN','India','20.2488','BBI','Biju Patnaik','85.8148',354);
INSERT INTO `AirportLocations` VALUES (0,'BHJ','Bhuj','Asia','IN','India','23.2885','BHJ','Rudra Mata','69.6705',355);
INSERT INTO `AirportLocations` VALUES (0,'BIK','Biak','Southeast Asia','ID','Indonesia','-1.190017','BIK','Frans Kaisiepo','136.107997',356);
INSERT INTO `AirportLocations` VALUES (0,'BIQ','Biarritz-bayonne','Europe','FR','France','43.468419','BIQ','Anglet','-1.523325',357);
INSERT INTO `AirportLocations` VALUES (0,'YTL','Big Trout Lake','North America','CA','Canada','53.8178','YTL','Big Trout Lake','-89.8969',358);
INSERT INTO `AirportLocations` VALUES (0,'BQH','Biggin Hill','Europe','GB','United Kingdom','51.330833','BQH','Biggin Hill','0.0325',359);
INSERT INTO `AirportLocations` VALUES (0,'BII','Bikini Atoll','Oceania - South Pacific Ocean','MH','Marshall Islands','11.5225','BII','Enyu Airfield','165.565',360);
INSERT INTO `AirportLocations` VALUES (0,'BIO','Bilbao','Europe','ES','Spain','43.3','BIO','Bilbao','-2.9167',361);
INSERT INTO `AirportLocations` VALUES (0,'BIL','Billings','North America','US','United States','45.8','BIL','Logan Field','-108.5333',362);
INSERT INTO `AirportLocations` VALUES (0,'BLL','Billund','Europe','DK','Denmark','55.7333','BLL','Billund','9.15',363);
INSERT INTO `AirportLocations` VALUES (0,'ZBL','Biloela ','Oceania - South Pacific Ocean','AU','Australia ','-24.4','ZBL','Biloela','150.5',364);
INSERT INTO `AirportLocations` VALUES (0,'BMU','Bima','Southeast Asia','ID','Indonesia','-8.539647','BMU','Muhammad Salahuddin','118.687322',365);
INSERT INTO `AirportLocations` VALUES (0,'NSB','Bimini','Caribbean','BS','Bahamas','25.767','NSB','Bimini North Seaplane Base','-79.25',366);
INSERT INTO `AirportLocations` VALUES (0,'BGM','Binghamton/Endicott/Johnson City','North America','US','United States','42.2167','BGM','Edwin A Link Field','-75.9833',367);
INSERT INTO `AirportLocations` VALUES (0,'BTU','Bintulu','Southeast Asia','MY','Malaysia','3.12385','BTU','Bintulu','113.020472',368);
INSERT INTO `AirportLocations` VALUES (0,'BIR','Biratnagar','Asia','NP','Nepal','26.481453','BIR','Biratnagar','87.264036',369);
INSERT INTO `AirportLocations` VALUES (0,'BVI','Birdsville','Oceania - South Pacific Ocean','AU','Australia','-25.9667','BVI','Birdsville','139.25',370);
INSERT INTO `AirportLocations` VALUES (0,'XBJ','Birjand','Middle East','IR','Iran','32.898056','XBJ','Birjand','59.266111',371);
INSERT INTO `AirportLocations` VALUES (0,'BHX','Birmingham','Europe','GB','United Kingdom','52.45','BHX','Birmingham','-1.75',372);
INSERT INTO `AirportLocations` VALUES (0,'BHM','Birmingham','North America','US','United States','33.5667','BHM','Birmingham','-86.75',373);
INSERT INTO `AirportLocations` VALUES (0,'BHH','Bisha','Middle East','SA','Saudi Arabia','19.98435','BHH','Bisha','42.620881',374);
INSERT INTO `AirportLocations` VALUES (0,'FRU','Bishkek','Asia - Commonwealth of Independent States','KG','Kyrgyzstan','42.85','FRU','Bishkek','74.5833',375);
INSERT INTO `AirportLocations` VALUES (0,'VIY','Bisho','Africa','ZA','South Africa','-32.89715','VIY','Bhisho','27.279111',376);
INSERT INTO `AirportLocations` VALUES (0,'BSK','Biskra','Africa','DZ','Algeria','34.793289','BSK','Biskra','5.738231',377);
INSERT INTO `AirportLocations` VALUES (0,'BIS','Bismarck','North America','US','United States','46.7833','BIS','Bismarck Municipal','-100.75',378);
INSERT INTO `AirportLocations` VALUES (0,'OXB','Bissau','Africa','GW','Guinea-Bissau','11.89485','OXB','Osvaldo Vieira','-15.653681',379);
INSERT INTO `AirportLocations` VALUES (0,'BKQ','Blackall','Oceania - South Pacific Ocean','AU','Australia','-24.427778','BKQ','Blackall','145.428611',380);
INSERT INTO `AirportLocations` VALUES (0,'BLK','Blackpool','Europe','GB','United Kingdom','53.771667','BLK','Blackpool','-3.028611',381);
INSERT INTO `AirportLocations` VALUES (0,'BLT','Blackwater ','Oceania - South Pacific Ocean','AU','Australia','-23.6031','BLT','Blackwater','148.807',382);
INSERT INTO `AirportLocations` VALUES (0,'BQS','Blagoveschensk','Asia','RU','Russia','50.425394','BQS','Ignatyevo','127.412478',383);
INSERT INTO `AirportLocations` VALUES (0,'BLZ','Blantyre','Africa','MW','Malawi','-15.6833','BLZ','Chileka','34.9667',384);
INSERT INTO `AirportLocations` VALUES (0,'BFN','Bloemfontein','Africa','ZA','South Africa','-29.1','BFN','Bloemfontein','26.1833',385);
INSERT INTO `AirportLocations` VALUES (0,'BMI','Bloomington-Normal','North America','US','United States','40.4833','BMI','Normal','-88.95',386);
INSERT INTO `AirportLocations` VALUES (0,'TRI','Blountville','North America','US','United States','36.4733','TRI','Tri City Regional','-82.4098',387);
INSERT INTO `AirportLocations` VALUES (0,'BEF','Bluefields','Central America','NI','Nicaragua','11.990961','BEF','Bluefields','-83.774086',388);
INSERT INTO `AirportLocations` VALUES (0,'BLH','Blythe','North America','US','United States','33.619167','BLH','Blythe','-114.716889',389);
INSERT INTO `AirportLocations` VALUES (0,'BYH','Blytheville','North America','US','United States','35.964347','BYH','Arkansas','-89.943956',390);
INSERT INTO `AirportLocations` VALUES (0,'BVB','Boa Vista','South America','BR','Brazil','2.8333','BVB','Boa Vista','-60.6833',391);
INSERT INTO `AirportLocations` VALUES (0,'BVC','Boa Vista','North Atlantic Ocean','CV','Cape Verde','16.136531','BVC','Rabil','-22.888897',392);
INSERT INTO `AirportLocations` VALUES (0,'BOY','Bobo-dioulasso','Africa','BF','Burkina Faso','11.160056','BOY','Bobo Dioulasso','-4.330969',393);
INSERT INTO `AirportLocations` VALUES (0,'BOC','Bocas Del Toro','Central America','PA','Panama','9.340853','BOC','Bocas Del Toro','-82.250842',394);
INSERT INTO `AirportLocations` VALUES (0,'GAY','Bodhgaya','Asia','IN','India','24.744308','GAY','Gaya','84.951175',395);
INSERT INTO `AirportLocations` VALUES (0,'BOO','Bodo','Europe','NO','Norway','67.2667','BOO','Bodo','14.3667',396);
INSERT INTO `AirportLocations` VALUES (0,'BJV','Bodrum','Middle East','TR','Turkey','37.2506','BJV','Milas','27.6643',397);
INSERT INTO `AirportLocations` VALUES (0,'BOG','Bogota','South America','CO','Colombia','4.7','BOG','Eldorado','-74.15',398);
INSERT INTO `AirportLocations` VALUES (0,'GIC','Boigu Island ','Oceania - South Pacific Ocean','AU','Australia','-9.23278','GIC','Boigu','142.218',399);
INSERT INTO `AirportLocations` VALUES (0,'BOI','Boise','North America','US','United States','43.5667','BOI','Boise Municipal Gowen Field','-116.2167',400);
INSERT INTO `AirportLocations` VALUES (0,'BJB','Bojnourd','Middle East','IR','Iran','37.492958','BJB','Bojnourd','57.308219',401);
INSERT INTO `AirportLocations` VALUES (0,'BLQ','Bologna','Europe','IT','Italy','44.5333','BLQ','Guglielmo Marconi','11.3',402);
INSERT INTO `AirportLocations` VALUES (0,'BZO','Bolzano','Europe','IT','Italy','46.460194','BZO','Bolzano','11.326383',403);
INSERT INTO `AirportLocations` VALUES (0,'BON','Bonaire','Caribbean','AN','Netherlands Antilles','12.1333','BON','Flamingo Field','-68.2833',404);
INSERT INTO `AirportLocations` VALUES (0,'YVB','Bonaventure','North America','CA','Canada','48.0711','YVB','Bonaventure','-65.4603',405);
INSERT INTO `AirportLocations` VALUES (0,'BXX','Boorama','Africa','SO','Somalia','9.933','BXX','Boorama','43.15',406);
INSERT INTO `AirportLocations` VALUES (0,'BOB','Bora Bora','Oceania - South Pacific Ocean','PF','French Polynesia','-16.4333','BOB','Motu Mute','-151.75',407);
INSERT INTO `AirportLocations` VALUES (0,'BOD','Bordeaux','Europe','FR','France','44.8333','BOD','Bordeaux','-0.7167',408);
INSERT INTO `AirportLocations` VALUES (0,'BMW','Bordj Badji Mokhtar','Africa','DZ','Algeria','21.375','BMW','Bordj Badji Mokhtar','0.923889',409);
INSERT INTO `AirportLocations` VALUES (0,'BLE','Borlange','Europe','SE','Sweden','60.422017','BLE','Borlange','15.515211',410);
INSERT INTO `AirportLocations` VALUES (0,'BSA','Bosaso','Africa','SO','Somalia','11.2753','BSA','Bosaso','49.1494',411);
INSERT INTO `AirportLocations` VALUES (0,'BOS','Boston','North America','US','United States','42.3667','BOS','Logan','-71',412);
INSERT INTO `AirportLocations` VALUES (0,'BLD','Boulder City','North America','US','United States','35.5651','BLD','Boulder City Municipal','-114.514',413);
INSERT INTO `AirportLocations` VALUES (0,'BQL','Boulia ','Oceania - South Pacific Ocean','AU','Australia','-22.9133','BQL','Boulia','139.9',414);
INSERT INTO `AirportLocations` VALUES (0,'BOJ','Bourgas','Europe','BG','Bulgaria','42.5667','BOJ','Bourgas','27.5',415);
INSERT INTO `AirportLocations` VALUES (0,'BRK','Bourke ','Oceania - South Pacific Ocean','AU','Australia','-30.0392','BRK','Bourke','145.952',416);
INSERT INTO `AirportLocations` VALUES (0,'BOH','Bournemouth','Europe','GB','United Kingdom','50.78','BOH','Bournemouth','-1.8425',417);
INSERT INTO `AirportLocations` VALUES (0,'BZN','Bozeman','North America','US','United States','45.7833','BZN','Gallatin Field','-111.15',418);
INSERT INTO `AirportLocations` VALUES (0,'BWK','Brac','Europe','HR','Croatia','43.285719','BWK','Brac','16.679719',419);
INSERT INTO `AirportLocations` VALUES (0,'SRQ','Bradenton/Sarasota','North America','US','United States','27.4','SRQ','Sarasota Bradenton','-82.55',420);
INSERT INTO `AirportLocations` VALUES (0,'BFD','Bradford','North America','US','United States','41.8','BFD','Bradford Regional','-78.6333',421);
INSERT INTO `AirportLocations` VALUES (0,'BRF','Bradford ','Europe','GB','United Kingdom ','53.788','BRF','Bradford','-1.75',422);
INSERT INTO `AirportLocations` VALUES (0,'BGC','Braganca','Europe','PT','Portugal','41.8578','BGC','Braganca','-6.707125',423);
INSERT INTO `AirportLocations` VALUES (0,'YBR','Brandon','North America','CA','Canada','49.91','YBR','Brandon Muni','-99.951944',424);
INSERT INTO `AirportLocations` VALUES (0,'BSB','Brasilia','South America','BR','Brazil','-15.85','BSB','Brasilia','-47.9333',425);
INSERT INTO `AirportLocations` VALUES (0,'BTS','Bratislava','Europe','SK','Slovakia','48.1667','BTS','Ivanka','17.2167',426);
INSERT INTO `AirportLocations` VALUES (0,'BTK','Bratsk','Asia','RU','Russia','56.370556','BTK','Bratsk','101.698331',427);
INSERT INTO `AirportLocations` VALUES (0,'BWE','Braunschweig','Europe','DE','Germany','52.319167','BWE','Braunschweig Wolfsburg','10.556111',428);
INSERT INTO `AirportLocations` VALUES (0,'BZV','Brazzaville','Africa','CG','Congo','-4.25','BZV','Maya Maya','15.25',429);
INSERT INTO `AirportLocations` VALUES (0,'BRE','Bremen','Europe','DE','Germany','53.0475','BRE','Bremen','8.7867',430);
INSERT INTO `AirportLocations` VALUES (0,'BES','Brest','Europe','FR','France','48.45','BES','Guipavas','-4.4167',431);
INSERT INTO `AirportLocations` VALUES (0,'BQT','Brest','Europe - Commonwealth of Independent States','BY','Belarus','52.06','BQT','Brest','23.53',432);
INSERT INTO `AirportLocations` VALUES (0,'BGI','Bridge Town','Caribbean','BB','Barbados','13.0667','BGI','Grantley Adams','-59.4833',433);
INSERT INTO `AirportLocations` VALUES (0,'BSH','Brighton ','Europe','GB','United Kingdom ','50.8333','BSH','Brighton','-0.1333',434);
INSERT INTO `AirportLocations` VALUES (0,'BDS','Brindisi','Europe','IT','Italy','40.657633','BDS','Casale','17.947033',435);
INSERT INTO `AirportLocations` VALUES (0,'BNE','Brisbane','Oceania - South Pacific Ocean','AU','Australia','-27.4667','BNE','Brisbane','153.0333',436);
INSERT INTO `AirportLocations` VALUES (0,'BRS','Bristol','Europe','GB','United Kingdom','51.3833','BRS','Bristol','-2.7167',437);
INSERT INTO `AirportLocations` VALUES (0,'FZO','Bristol','Europe','GB','United Kingdom','51.519444','FZO','Bristol Filton','-2.590833',438);
INSERT INTO `AirportLocations` VALUES (0,'BVE','Brive','Europe','FR','France','45.150833','BVE','La Roche','1.469167',439);
INSERT INTO `AirportLocations` VALUES (0,'BZZ','Brize Norton','Europe','GB','United Kingdom','51.749964','BZZ','Brize Norton','-1.583617',440);
INSERT INTO `AirportLocations` VALUES (0,'BHQ','Broken Hill ','Oceania - South Pacific Ocean','AU','Australia','-32.0014','BHQ','Broken Hill','141.472',441);
INSERT INTO `AirportLocations` VALUES (0,'BNN','Bronnoysund','Europe','NO','Norway','65.461111','BNN','Bronnoy','12.2175',442);
INSERT INTO `AirportLocations` VALUES (0,'BME','Broome','Oceania - South Pacific Ocean','AU','Australia','-17.95','BME','Broome','122.2333',443);
INSERT INTO `AirportLocations` VALUES (0,'YVM','Broughton Island','North America','CA','Canada','67.545833','YVM','Qikiqtarjuaq','-64.031389',444);
INSERT INTO `AirportLocations` VALUES (0,'BRO','Brownsville','North America','US','United States','25.9167','BRO','South Padre Island','-97.4167',445);
INSERT INTO `AirportLocations` VALUES (0,'BQK','Brunswick','North America','US','United States','31.25','BQK','Gylnco Jet Port','-81.45',446);
INSERT INTO `AirportLocations` VALUES (0,'BRU','Brussels','Europe','BE','Belgium','50.9028','BRU','Brussels National','4.4833',447);
INSERT INTO `AirportLocations` VALUES (0,'CFD','Bryan','North America','US','United States','30.715694','CFD','Coulter Fld','-96.331361',448);
INSERT INTO `AirportLocations` VALUES (0,'BZK','Bryansk','Asia','RU','Russia','53.214194','BZK','Bryansk','34.176447',449);
INSERT INTO `AirportLocations` VALUES (0,'BGA','Bucaramanga','South America','CO','Colombia','7.1','BGA','Palo Negro','-73.15',450);
INSERT INTO `AirportLocations` VALUES (0,'OTP','Bucharest','Europe','RO','Romania','44.5','OTP','Otopeni','26.0833',451);
INSERT INTO `AirportLocations` VALUES (0,'BBU','Bucharest','Europe','RO','Romania','44.503194','BBU','Aurel Vlaicu','26.102111',452);
INSERT INTO `AirportLocations` VALUES (0,'BKF','Buckley','North America','US','United States','39.701668','BKF','Buckley Afb','-104.75166',453);
INSERT INTO `AirportLocations` VALUES (0,'BUD','Budapest','Europe','HU','Hungary','47.4333','BUD','Ferihegy','19.2333',454);
INSERT INTO `AirportLocations` VALUES (0,'BUN','Buenaventura','South America','CO','Colombia','3.819628','BUN','Gerardo Tobar Lopez','-76.989767',455);
INSERT INTO `AirportLocations` VALUES (0,'EZE','Buenos Aires','South America','AR','Argentina','-34.6667','EZE','Ministro Pistarini','-58.6333',456);
INSERT INTO `AirportLocations` VALUES (0,'AEP','Buenos Aires','South America','AR','Argentina','-34.575','AEP','Jorge Newbery','-58.3703',457);
INSERT INTO `AirportLocations` VALUES (0,'BUF','Buffalo','North America','US','United States','42.9333','BUF','Greater Buffalo','-78.7333',458);
INSERT INTO `AirportLocations` VALUES (0,'UUA','Bugulma','Asia','RU','Russia','54.64','UUA','Bugulma','52.8017',459);
INSERT INTO `AirportLocations` VALUES (0,'BJM','Bujumbura','Africa','BI','Burundi','-3.3167','BJM','Bujumbura','29.3167',460);
INSERT INTO `AirportLocations` VALUES (0,'BUA','Buka Island','Oceania - South Pacific Ocean','PG','Papua New Guinea','-5.42232','BUA','Buka','154.673',461);
INSERT INTO `AirportLocations` VALUES (0,'BKY','Bukavu/kavumu','Africa','CG','Congo (Kinshasa)','-2.308978','BKY','Bukavu Kavumu','28.808803',462);
INSERT INTO `AirportLocations` VALUES (0,'BHK','Bukhara','Asia - Commonwealth of Independent States','UZ','Uzbekistan','39.775','BHK','Bukhara','64.483333',463);
INSERT INTO `AirportLocations` VALUES (0,'BKZ','Bukoba','Africa','TZ','Tanzania','-1.3','BKZ','Bukoba','31.8',464);
INSERT INTO `AirportLocations` VALUES (0,'BUQ','Bulawayo','Africa','ZW','Zimbabwe','-20.0167','BUQ','Bulawayo','28.6333',465);
INSERT INTO `AirportLocations` VALUES (0,'IFP','Bullhead City','North America','US','United States','35.1574','IFP','Laughlin Bullhead','-114.5595',466);
INSERT INTO `AirportLocations` VALUES (0,'BDB','Bundaberg','Oceania - South Pacific Ocean','AU','Australia','-24.903889','BDB','Bundaberg','152.318611',467);
INSERT INTO `AirportLocations` VALUES (0,'BUX','Bunia','Africa','CG','Congo (Kinshasa)','1.565719','BUX','Bunia','30.220833',468);
INSERT INTO `AirportLocations` VALUES (0,'BMV','Buonmethuot','Southeast Asia','VN','Vietnam','12.668311','BMV','Buon Ma Thuot','108.120272',469);
INSERT INTO `AirportLocations` VALUES (0,'BUR','Burbank','North America','US','United States','34.2','BUR','Burbank Glendale Pasadena','-118.35',470);
INSERT INTO `AirportLocations` VALUES (0,'BFV','Buri Ram','Southeast Asia','TH','Thailand','15.229539','BFV','Buri Ram','103.253231',471);
INSERT INTO `AirportLocations` VALUES (0,'BUC','Burketown ','Oceania - South Pacific Ocean','AU','Australia','-17.7486','BUC','Burketown','139.534',472);
INSERT INTO `AirportLocations` VALUES (0,'BTV','Burlington','North America','US','United States','44.4667','BTV','Burlington','-73.15',473);
INSERT INTO `AirportLocations` VALUES (0,'BRL','Burlington','North America','US','United States','40.7833','BRL','Burlington Municipal','-91.1167',474);
INSERT INTO `AirportLocations` VALUES (0,'BWT','Burnie','Oceania - South Pacific Ocean','AU','Australia','-40.9989','BWT','Wynyard','145.731',475);
INSERT INTO `AirportLocations` VALUES (0,'PUS','Busan','Asia','KR','Korea','35.1667','PUS','Kimhae','129.1333',476);
INSERT INTO `AirportLocations` VALUES (0,'BUZ','Bushehr','Middle East','IR','Iran','28.944811','BUZ','Bushehr','50.834637',477);
INSERT INTO `AirportLocations` VALUES (0,'BQB','Bussellton ','Oceania - South Pacific Ocean','AU','Australia ','-33.687222','BQB','Bussellton','115.400277',478);
INSERT INTO `AirportLocations` VALUES (0,'USU','Busuanga','Southeast Asia','PH','Philippines','12.121458','USU','Busuanga','120.100031',479);
INSERT INTO `AirportLocations` VALUES (0,'BTM','Butte','North America','US','United States','45.95','BTM','Bert Mooney','-112.5',480);
INSERT INTO `AirportLocations` VALUES (0,'BXU','Butuan','Southeast Asia','PH','Philippines','8.951322','BXU','Butuan','125.477972',481);
INSERT INTO `AirportLocations` VALUES (0,'BZG','Bydgoszcz','Europe','PL','Poland','53.0968','BZG','Bydgoszcz Ignacy Jan Paderewski','17.9777',482);
INSERT INTO `AirportLocations` VALUES (0,'CAH','Ca Mau','Southeast Asia','VN','Vietnam','9.188049','CAH','Ca Mau','105.174721',483);
INSERT INTO `AirportLocations` VALUES (0,'CAB','Cabinda','Africa','AO','Angola','-5.596992','CAB','Cabinda','12.188353',484);
INSERT INTO `AirportLocations` VALUES (0,'CFR','Caen','Europe','FR','France','49.173333','CFR','Carpiquet','-0.45',485);
INSERT INTO `AirportLocations` VALUES (0,'CGY','Cagayan De Oro','Southeast Asia','PH','Philippines','8.4167','CGY','Lumbia','124.6',486);
INSERT INTO `AirportLocations` VALUES (0,'CAG','Cagliari','Europe','IT','Italy','39.25','CAG','Elmas','9.05',487);
INSERT INTO `AirportLocations` VALUES (0,'ZAO','Cahors ','Europe','FR','France ','44.3333','ZAO','Laberandie','1.4833',488);
INSERT INTO `AirportLocations` VALUES (0,'CNS','Cairns','Oceania - South Pacific Ocean','AU','Australia','-16.8833','CNS','Cairns','145.75',489);
INSERT INTO `AirportLocations` VALUES (0,'CAI','Cairo','Africa','EG','Egypt','30.05','CAI','Cairo','31.25',490);
INSERT INTO `AirportLocations` VALUES (0,'CJA','Cajamarca','South America','PE','Peru','-7.139183','CJA','Mayor General FAP Armando Revoredo Iglesias','-78.4894',491);
INSERT INTO `AirportLocations` VALUES (0,'CBQ','Calabar','Africa','NG','Nigeria','4.976019','CBQ','Calabar','8.347197',492);
INSERT INTO `AirportLocations` VALUES (0,'CJC','Calama','South America','CL','Chile','-22.4833','CJC','El Loa','-68.9167',493);
INSERT INTO `AirportLocations` VALUES (0,'CYP','Calbayog City','Southeast Asia','PH','Philippines','12.072706','CYP','Calbayog','124.545092',494);
INSERT INTO `AirportLocations` VALUES (0,'CLV','Caldas Novas','South America','BR','Brazil','-17.7267','CLV','Caldas Novas','-48.6114',495);
INSERT INTO `AirportLocations` VALUES (0,'YYC','Calgary','North America','CA','Canada','51.1','YYC','Calgary','-114.0167',496);
INSERT INTO `AirportLocations` VALUES (0,'CLO','Cali','South America','CO','Colombia','3.543222','CLO','Alfonso Bonilla Aragon','-76.381583',497);
INSERT INTO `AirportLocations` VALUES (0,'CLY','Calvi','Europe','FR','France','42.530753','CLY','Saint Catherine','8.793189',498);
INSERT INTO `AirportLocations` VALUES (0,'CMW','Camaguey','Caribbean','CU','Cuba','21.420428','CMW','Ignacio Agramonte','-77.847433',499);
INSERT INTO `AirportLocations` VALUES (0,'CBG','Cambridge','Europe','GB','United Kingdom','52.205','CBG','Cambridge','0.175',500);
INSERT INTO `AirportLocations` VALUES (0,'YCB','Cambridge Bay','North America','CA','Canada','69.108055','YCB','Cambridge Bay','-105.138333',501);
INSERT INTO `AirportLocations` VALUES (0,'CGM','Camiguin ','Southeast Asia','PH','Philippines','9.25352','CGM','Camiguin','124.707',502);
INSERT INTO `AirportLocations` VALUES (0,'YBL','Campbell River','North America','CA','Canada','49.95','YBL','Campbell River Municipal','-125.2667',503);
INSERT INTO `AirportLocations` VALUES (0,'CAL','Campbeltown','Europe','GB','United Kingdom','55.4372','CAL','Campbeltown','-5.68639',504);
INSERT INTO `AirportLocations` VALUES (0,'CPE','Campeche','North America','MX','Mexico','19.816794','CPE','Ingeniero Alberto Acuna Ongay','-90.500314',505);
INSERT INTO `AirportLocations` VALUES (0,'CPV','Campina Grande','South America','BR','Brazil','-7.269917','CPV','Presidente Joao Suassuna','-35.896364',506);
INSERT INTO `AirportLocations` VALUES (0,'CGR','Campo Grande','South America','BR','Brazil','-20.468667','CGR','Campo Grande','-54.6725',507);
INSERT INTO `AirportLocations` VALUES (0,'CAW','Campos','South America','BR','Brazil','-21.698333','CAW','Bartolomeu Lisandro','-41.301669',508);
INSERT INTO `AirportLocations` VALUES (0,'VCA','Can Tho','Southeast Asia','VN','Vietnam','10.085119','VCA','Can Tho Int''l','105.711922',509);
INSERT INTO `AirportLocations` VALUES (0,'CAJ','Canaima','South America','VE','Venezuela','6.231989','CAJ','Canaima','-62.854433',510);
INSERT INTO `AirportLocations` VALUES (0,'CKZ','Canakkale','Middle East','TR','Turkey','40.137722','CKZ','Canakkale','26.426777',511);
INSERT INTO `AirportLocations` VALUES (0,'CBR','Canberra','Oceania - South Pacific Ocean','AU','Australia','-35.306944','CBR','Canberra','149.195',512);
INSERT INTO `AirportLocations` VALUES (0,'CUN','Cancun','North America','MX','Mexico','21.0833','CUN','Cancun Aeropuerto Internacional','-86.7667',513);
INSERT INTO `AirportLocations` VALUES (0,'JCA','Cannes','Europe','FR','France','43.536','JCA','Croisette Heliport','7.03736',514);
INSERT INTO `AirportLocations` VALUES (0,'CIW','Canouan Island','Caribbean','VC','Saint Vincent and the Grenadines','12.699042','CIW','Canouan','-61.342431',515);
INSERT INTO `AirportLocations` VALUES (0,'CAP','Cap Haitien','Caribbean','HT','Haiti','19.732989','CAP','Cap Haitien','-72.194739',516);
INSERT INTO `AirportLocations` VALUES (0,'CSK','Cap Skiring','Africa','SN','Senegal','12.4102','CSK','Cap Skiring','-16.746125',517);
INSERT INTO `AirportLocations` VALUES (0,'YTE','Cape Dorset','North America','CA','Canada','64.23','YTE','Cape Dorset','-76.526667',518);
INSERT INTO `AirportLocations` VALUES (0,'CGI','Cape Girardeau','North America','US','United States','37.2167','CGI','Cape Girardeau Municipal','-89.5667',519);
INSERT INTO `AirportLocations` VALUES (0,'LUR','Cape Lisburne','North America','US','United States','68.875133','LUR','Cape Lisburne Lrrs','-166.110022',520);
INSERT INTO `AirportLocations` VALUES (0,'EHM','Cape Newenham','North America','US','United States','58.646428','EHM','Cape Newenham Lrrs','-162.062778',521);
INSERT INTO `AirportLocations` VALUES (0,'CPT','Cape Town','Africa','ZA','South Africa','-33.9167','CPT','Cape Town','18.3667',522);
INSERT INTO `AirportLocations` VALUES (0,'CCS','Caracas','South America','VE','Venezuela','10.6083','CCS','Simon Bolivar','-66.975',523);
INSERT INTO `AirportLocations` VALUES (0,'CRQ','Caravelas','South America','BR','Brazil','-17.652283','CRQ','Caravelas','-39.253069',524);
INSERT INTO `AirportLocations` VALUES (0,'CWL','Cardiff','Europe','GB','United Kingdom','51.4','CWL','Cardiff Wales','-3.35',525);
INSERT INTO `AirportLocations` VALUES (0,'CAR','Caribou','North America','US','United States','46.8715','CAR','Caribou Muni','-68.017917',526);
INSERT INTO `AirportLocations` VALUES (0,'CAX','Carlisle','Europe','GB','United Kingdom','54.9375','CAX','Carlisle','-2.809167',527);
INSERT INTO `AirportLocations` VALUES (0,'CNM','Carlsbad','North America','US','United States','32.337472','CNM','Cavern City Air Terminal','-104.263278',528);
INSERT INTO `AirportLocations` VALUES (0,'MRY','Carmel/Monterey','North America','US','United States','36.5833','MRY','Monterey Peninsula','-121.85',529);
INSERT INTO `AirportLocations` VALUES (0,'CVQ','Carnarvon ','Oceania - South Pacific Ocean','AU','Australia','-24.8806','CVQ','Carnarvon','113.672',530);
INSERT INTO `AirportLocations` VALUES (0,'CTG','Cartagena','South America','CO','Colombia','10.45','CTG','Rafael Nunez','-75.5167',531);
INSERT INTO `AirportLocations` VALUES (0,'CRC','Cartago','South America','CO','Colombia','4.758181','CRC','Santa Ana','-75.955753',532);
INSERT INTO `AirportLocations` VALUES (0,'YRF','Cartwright','North America','CA','Canada','53.6828','YRF','Cartwright','-57.0419',533);
INSERT INTO `AirportLocations` VALUES (0,'CUP','Carupano','South America','VE','Venezuela','10.660014','CUP','General Jose Francisco Bermudez','-63.261681',534);
INSERT INTO `AirportLocations` VALUES (0,'CMN','Casablanca','Africa','MA','Morocco','33.3667','CMN','Mohamed V','-7.5833',535);
INSERT INTO `AirportLocations` VALUES (0,'CAC','Cascavel','South America','BR','Brazil','-25.000339','CAC','Cascavel','-53.500764',536);
INSERT INTO `AirportLocations` VALUES (0,'CPR','Casper','North America','US','United States','42.9167','CPR','Natrona Cty','-106.4667',537);
INSERT INTO `AirportLocations` VALUES (0,'YCG','CASTLEGAR','North America','CA','Canada','49.3','YCG','Ralph West','-117.6333',538);
INSERT INTO `AirportLocations` VALUES (0,'DCM','Castres','Europe','FR','France','43.55625','DCM','Mazamet','2.289183',539);
INSERT INTO `AirportLocations` VALUES (0,'YAC','Cat Lake','North America','CA','Canada','51.7272','YAC','Cat Lake','-91.8244',540);
INSERT INTO `AirportLocations` VALUES (0,'CTC','Catamarca','South America','AR','Argentina','-28.593214','CTC','Catamarca','-65.750925',541);
INSERT INTO `AirportLocations` VALUES (0,'CTA','Catania','Europe','IT','Italy','37.4667','CTA','Fontanarossa','15.0667',542);
INSERT INTO `AirportLocations` VALUES (0,'CRM','Catarman','Southeast Asia','PH','Philippines','12.502417','CRM','Catarman National','124.635778',543);
INSERT INTO `AirportLocations` VALUES (0,'MPH','Caticlan','Southeast Asia','PH','Philippines','11.9215','MPH','Godofredo P','121.953',544);
INSERT INTO `AirportLocations` VALUES (0,'CBT','Catumbela','Africa','AO','Angola','-12.4792','CBT','Catumbela','13.4869',545);
INSERT INTO `AirportLocations` VALUES (0,'CYZ','Cauayan','Southeast Asia','PH','Philippines','16.929861','CYZ','Cauayan','121.753036',546);
INSERT INTO `AirportLocations` VALUES (0,'CXJ','Caxias Do Sul','South America','BR','Brazil','-29.197064','CXJ','Campo Dos Bugres','-51.187536',547);
INSERT INTO `AirportLocations` VALUES (0,'CUK','Caye Caulker','Central America','BZ','Belize','17.7347','CUK','Caye Caulker','-88.0325',548);
INSERT INTO `AirportLocations` VALUES (0,'CAY','Cayenne','South America','GF','French Guiana','4.9333','CAY','Rochambeau','-52.3333',549);
INSERT INTO `AirportLocations` VALUES (0,'CYB','Cayman Brac Is','Caribbean','KY','Cayman Islands','19.7167','CYB','Gerrard Smith','-79.825',550);
INSERT INTO `AirportLocations` VALUES (0,'CYO','Cayo','Caribbean','CU','Cuba','21.616453','CYO','Vilo Acuna','-81.545989',551);
INSERT INTO `AirportLocations` VALUES (0,'CCC','Cayo Coco','Caribbean','CU','Cuba','22.5132','CCC','Cayo Coco','-78.511',552);
INSERT INTO `AirportLocations` VALUES (0,'CEB','Cebu','Southeast Asia','PH','Philippines','10.3333','CEB','Cebu','123.9',553);
INSERT INTO `AirportLocations` VALUES (0,'CDC','Cedar City','North America','US','United States','37.7','CDC','Cedar City Municipal','-113.1',554);
INSERT INTO `AirportLocations` VALUES (0,'CID','Cedar Rapids','North America','US','United States','41.8833','CID','Cedar Rapids Municipal','-91.7',555);
INSERT INTO `AirportLocations` VALUES (0,'CED','Ceduna ','Oceania - South Pacific Ocean','AU','Australia','-32.1306','CED','Ceduna','133.71',556);
INSERT INTO `AirportLocations` VALUES (0,'ZBR','Chah Bahar','Middle East','IR','Iran','25.44335','ZBR','Chah Bahar','60.382114',557);
INSERT INTO `AirportLocations` VALUES (0,'CMF','Chambery','Europe','FR','France','45.5667','CMF','Chambery Aix Les Bains','5.9167',558);
INSERT INTO `AirportLocations` VALUES (0,'CMI','Champaign','North America','US','United States','40.0333','CMI','Univ Of Illinois Willard','-88.2833',559);
INSERT INTO `AirportLocations` VALUES (0,'IXC','Chandigarh','Asia','IN','India','30.6736','IXC','Chandigarh Airport','76.7894',560);
INSERT INTO `AirportLocations` VALUES (0,'CSX','Changcha','Asia','CN','China','28.189158','CSX','Huanghua','113.219633',561);
INSERT INTO `AirportLocations` VALUES (0,'CGQ','Changchun','Asia','CN','China','43.5412','CGQ','Changchun','125.1201',562);
INSERT INTO `AirportLocations` VALUES (0,'CGD','Changde','Asia','CN','China','28.9189','CGD','Changde','111.64',563);
INSERT INTO `AirportLocations` VALUES (0,'CHX','Changuinola','Central America','PA','Panama','9.458636','CHX','Cap Manuel Nino','-82.516806',564);
INSERT INTO `AirportLocations` VALUES (0,'CIH','Changzhi','Asia','CN','China','36.2475','CIH','Changzhi','113.126',565);
INSERT INTO `AirportLocations` VALUES (0,'CZX','Changzhou','Asia','CN','China','31.941667','CZX','Changzhou','119.711667',566);
INSERT INTO `AirportLocations` VALUES (0,'CHQ','Chania','Europe','GR','Greece','35.5333','CHQ','Souda','24.15',567);
INSERT INTO `AirportLocations` VALUES (0,'CHG','Chaoyang','Asia','CN','China','41.5381','CHG','Chaoyang','120.435',568);
INSERT INTO `AirportLocations` VALUES (0,'XAP','Chapeco','South America','BR','Brazil','-27.134219','XAP','Chapeco','-52.656553',569);
INSERT INTO `AirportLocations` VALUES (0,'CRL','Charleroi','Europe','BE','Belgium','50.459197','CRL','Brussels South','4.453817',570);
INSERT INTO `AirportLocations` VALUES (0,'CRW','Charleston','North America','US','United States','38.3667','CRW','Yeager','-81.6',571);
INSERT INTO `AirportLocations` VALUES (0,'CHS','Charleston','North America','US','United States','32.7667','CHS','Charleston','-79.9167',572);
INSERT INTO `AirportLocations` VALUES (0,'CTL','Charleville','Oceania - South Pacific Ocean','AU','Australia','-26.4167','CTL','Charleville','146.2667',573);
INSERT INTO `AirportLocations` VALUES (0,'CLT','Charlotte','North America','US','United States','35.2167','CLT','Charlotte Douglas','-80.9333',574);
INSERT INTO `AirportLocations` VALUES (0,'CHO','Charlottesville','North America','US','United States','38.1333','CHO','Charlottesville Albemarle','-78.45',575);
INSERT INTO `AirportLocations` VALUES (0,'YYG','Charlottetown','North America','CA','Canada','46.2833','YYG','Charlottetown Municipal','-63.1333',576);
INSERT INTO `AirportLocations` VALUES (0,'CHT','Chatham Island','Oceania - South Pacific Ocean','NZ','New Zealand','-43.81','CHT','Chatham Islands','-176.457222',577);
INSERT INTO `AirportLocations` VALUES (0,'CHA','Chattanooga','North America','US','United States','35.0333','CHA','Chattanooga Lovell Fld','-85.2',578);
INSERT INTO `AirportLocations` VALUES (0,'CSY','Cheboksary','Asia','RU','Russia','56.0903','CSY','Cheboksary','47.3473',579);
INSERT INTO `AirportLocations` VALUES (0,'CEK','Chelyabinsk','Asia','RU','Russia','55.305836','CEK','Balandino','61.503333',580);
INSERT INTO `AirportLocations` VALUES (0,'CTU','Chengdu','Asia','CN','China','30.578528','CTU','Shuangliu','103.947086',581);
INSERT INTO `AirportLocations` VALUES (7,'MAA','Chennai','Asia','IN','India','12.9911','MAA','Chennai International','80.1694',582);
INSERT INTO `AirportLocations` VALUES (0,'CER','Cherbourg','Europe','FR','France','49.650106','CER','Maupertus','-1.470281',583);
INSERT INTO `AirportLocations` VALUES (0,'CEE','Cherepovets','Asia','RU','Russia','59.2736','CEE','Cherepovets','38.0158',584);
INSERT INTO `AirportLocations` VALUES (0,'CWC','Chernovtsk','Europe - Commonwealth of Independent States','UA','Ukraine','48.259322','CWC','Chernivtsi','25.980831',585);
INSERT INTO `AirportLocations` VALUES (0,'CYX','Cherskiy','Asia','RU','Russia','68.7406','CYX','Cherskiy','161.338',586);
INSERT INTO `AirportLocations` VALUES (0,'YCS','Chesterfield Inlet','North America','CA','Canada','63.3469','YCS','Chesterfield Inlet','-90.7311',587);
INSERT INTO `AirportLocations` VALUES (0,'CTM','Chetumal','North America','MX','Mexico','18.4833','CTM','Chetumal','-88.3167',588);
INSERT INTO `AirportLocations` VALUES (0,'VAK','Chevak','North America','US','United States','61.5338','VAK','Chevak','-165.584',589);
INSERT INTO `AirportLocations` VALUES (0,'YHR','Chevery','North America','CA','Canada','50.4689','YHR','Chevery','-59.6367',590);
INSERT INTO `AirportLocations` VALUES (0,'CYS','Cheyenne','North America','US','United States','41.15','CYS','Cheyenne','-104.8',591);
INSERT INTO `AirportLocations` VALUES (0,'CNX','Chiang Mai','Southeast Asia','TH','Thailand','18.8','CNX','Chiang Mai','98.9667',592);
INSERT INTO `AirportLocations` VALUES (0,'CEI','Chiang Rai','Southeast Asia','TH','Thailand','19.8833','CEI','Chaing Rai','99.8167',593);
INSERT INTO `AirportLocations` VALUES (0,'CYI','Chiayi','Southeast Asia','TW','Taiwan','23.461779','CYI','Chiayi','120.39283',594);
INSERT INTO `AirportLocations` VALUES (0,'YMT','Chibougamau','North America','CA','Canada','49.9167','YMT','Chibougamau','-74.3667',595);
INSERT INTO `AirportLocations` VALUES (0,'ORD','Chicago','North America','US','United States','41.9833','ORD','O''Hare','-87.9',596);
INSERT INTO `AirportLocations` VALUES (0,'MDW','Chicago','North America','US','United States','41.7833','MDW','Midway','-87.75',597);
INSERT INTO `AirportLocations` VALUES (0,'CIX','Chiclayo','South America','PE','Peru','-6.7833','CIX','Cornel Ruiz','-79.8333',598);
INSERT INTO `AirportLocations` VALUES (0,'CIC','Chico','North America','US','United States','39.8','CIC','Chico Municipal','-121.85',599);
INSERT INTO `AirportLocations` VALUES (0,'CEF','Chicopee Falls','North America','US','United States','42.194014','CEF','Westover Arb Metropolitan','-72.534783',600);
INSERT INTO `AirportLocations` VALUES (0,'CIF','Chifeng','Asia','CN','China','42.235','CIF','Chifeng','118.908',601);
INSERT INTO `AirportLocations` VALUES (0,'CUU','Chihuahua','North America','MX','Mexico','28.6833','CUU','Chihuahua','-106',602);
INSERT INTO `AirportLocations` VALUES (0,'CIT','Chimkent','Asia - Commonwealth of Independent States','KZ','Kazakhstan','42.364167','CIT','Shymkent','69.478889',603);
INSERT INTO `AirportLocations` VALUES (0,'VPY','Chimoio','Africa','MZ','Mozambique','-19.151267','VPY','Chimoio','33.428958',604);
INSERT INTO `AirportLocations` VALUES (0,'KNH','Chinmen','Southeast Asia','TW','Taiwan','24.427892','KNH','Shang Yi','118.359197',605);
INSERT INTO `AirportLocations` VALUES (0,'JKH','Chios','Europe','GR','Greece','38.6667','JKH','Chios','26',606);
INSERT INTO `AirportLocations` VALUES (0,'CIP','Chipata','Africa','ZM','Zambia','-13.55','CIP','Chipata','32.6',607);
INSERT INTO `AirportLocations` VALUES (0,'BFO','Chiredzi','Africa','ZW','Zimbabwe','-21.008083','BFO','Buffalo Range','31.57855',608);
INSERT INTO `AirportLocations` VALUES (0,'YKU','Chisasibi','North America','CA','Canada','53.8056','YKU','Chisasibi','-78.9169',609);
INSERT INTO `AirportLocations` VALUES (0,'HIB','Chisholm/Hibbing','North America','US','United States','47.3833','HIB','Hibbing Chisolm','-92.8333',610);
INSERT INTO `AirportLocations` VALUES (0,'KIV','Chisinau','Europe - Commonwealth of Independent States','MD','Moldova','47.0333','KIV','Chisinau','28.9667',611);
INSERT INTO `AirportLocations` VALUES (0,'HTA','Chita','Asia','RU','Russia','52.026317','HTA','Kadala','113.305556',612);
INSERT INTO `AirportLocations` VALUES (0,'CJL','Chitral','Asia','PK','Pakistan','35.886592','CJL','Chitral','71.800578',613);
INSERT INTO `AirportLocations` VALUES (0,'CTD','Chitre','Central America','PA','Panama','7.98784','CTD','Alonso Valderrama','-80.4097',614);
INSERT INTO `AirportLocations` VALUES (0,'CGP','Chittagong','Indian Sub-Continent','BD','Bangladesh','22.2667','CGP','Patenga','91.8167',615);
INSERT INTO `AirportLocations` VALUES (0,'CJJ','Chongju','Asia','KR','South Korea','36.7166','CJJ','Cheongju','127.499119',616);
INSERT INTO `AirportLocations` VALUES (0,'CKG','Chongqing','Asia','CN','China','29.719217','CKG','Jiangbei','106.641678',617);
INSERT INTO `AirportLocations` VALUES (0,'CHC','Christchurch','Oceania - South Pacific Ocean','NZ','New Zealand','-43.4833','CHC','Christchurch','172.5333',618);
INSERT INTO `AirportLocations` VALUES (0,'XCH','Christmas Island','Australia','CX','Christmas Island','-10.450556','XCH','Christmas Island','105.690278',619);
INSERT INTO `AirportLocations` VALUES (0,'VCL','Chu Lai','Southeast Asia','VN','Vietnam','15.405944','VCL','Chu Lai','108.705889',620);
INSERT INTO `AirportLocations` VALUES (0,'CCZ','Chub Cay','Caribbean','BS','Bahamas','25.417108','CCZ','Chub Cay','-77.88085',621);
INSERT INTO `AirportLocations` VALUES (0,'YYQ','Churchill','North America','CA','Canada','58.7392','YYQ','Churchill','-94.065',622);
INSERT INTO `AirportLocations` VALUES (0,'ZUM','Churchill Falls','North America','CA','Canada','53.5619','ZUM','Churchill Falls','-64.1064',623);
INSERT INTO `AirportLocations` VALUES (0,'TKK','Chuuk','Oceania - South Pacific Ocean','FM','Micronesia','7.461869','TKK','Chuuk','151.843006',624);
INSERT INTO `AirportLocations` VALUES (0,'ICI','Cicia','Oceania - South Pacific Ocean','FJ','Fiji','-17.7433','ICI','Cicia','-179.342',625);
INSERT INTO `AirportLocations` VALUES (0,'CFG','Cienfuegos','Caribbean','CU','Cuba','22.15','CFG','Jaime Gonzalez','-80.414167',626);
INSERT INTO `AirportLocations` VALUES (0,'CVG','Cincinnati','North America','US','United States','39.15','CVG','Cincinnati No Kentucky','-84.45',627);
INSERT INTO `AirportLocations` VALUES (0,'CBL','Ciudad Bolivar','South America','VE','Venezuela','8.121898','CBL','Ciudad Bolivar','-63.537353',628);
INSERT INTO `AirportLocations` VALUES (0,'CME','Ciudad Del Carmen','North America','MX','Mexico','18.7','CME','Ciudad Del Carmen','-91.6333',629);
INSERT INTO `AirportLocations` VALUES (0,'AGT','Ciudad del Este','South America','PY','Paraguay','-25.4555','AGT','Ciudad del Este','-54.843592',630);
INSERT INTO `AirportLocations` VALUES (0,'CGU','Ciudad Guayana','South America','VE','Venezuela','8.288527','CGU','General Manuel Carlos Piar','-62.760361',631);
INSERT INTO `AirportLocations` VALUES (0,'CJS','Ciudad Juarez','North America','MX','Mexico','31.6667','CJS','Intl Abraham Gonzalez','-106.4333',632);
INSERT INTO `AirportLocations` VALUES (0,'CEN','Ciudad Obregon','North America','MX','Mexico','27.3833','CEN','Ciudad Obregon','-109.85',633);
INSERT INTO `AirportLocations` VALUES (0,'CVM','Ciudad Victoria','North America','MX','Mexico','23.703336','CVM','General Pedro Jose Mendez','-98.956486',634);
INSERT INTO `AirportLocations` VALUES (0,'CKB','Clarksburg','North America','US','United States','39.3','CKB','Clarksburg Benedum','-80.2333',635);
INSERT INTO `AirportLocations` VALUES (0,'CMQ','Clermont ','Oceania - South Pacific Ocean','AU','Australia ','-22.8667','CMQ','Clermont','147.5',636);
INSERT INTO `AirportLocations` VALUES (0,'CFE','Clermont Ferrand','Europe','FR','France','45.786661','CFE','Auvergne','3.169169',637);
INSERT INTO `AirportLocations` VALUES (0,'CLE','Cleveland','North America','US','United States','41.4167','CLE','Hopkins','-81.85',638);
INSERT INTO `AirportLocations` VALUES (0,'CNJ','Cloncurry ','Oceania - South Pacific Ocean','AU','Australia','-20.6686','CNJ','Cloncurry','140.504',639);
INSERT INTO `AirportLocations` VALUES (0,'CVN','Clovis','North America','US','United States','34.4167','CVN','Clovis','-103.0833',640);
INSERT INTO `AirportLocations` VALUES (0,'CMK','Club Makokola','Africa','MW','Malawi','-14.3069','CMK','Club Makokola','35.1325',641);
INSERT INTO `AirportLocations` VALUES (0,'CLJ','Cluj','Europe','RO','Romania','46.7833','CLJ','Napoca','23.6833',642);
INSERT INTO `AirportLocations` VALUES (0,'YCY','Clyde River','North America','CA','Canada','70.486111','YCY','Clyde River','-68.516667',643);
INSERT INTO `AirportLocations` VALUES (0,'CAZ','Cobar ','Oceania - South Pacific Ocean','AU','Australia','-31.5383','CAZ','Cobar','145.794',644);
INSERT INTO `AirportLocations` VALUES (0,'CIJ','Cobija','South America','BO','Bolivia','-11.040436','CIJ','Heroes Del Acre','-68.782972',645);
INSERT INTO `AirportLocations` VALUES (0,'OCC','Coca','South America','EC','Ecuador','-0.462886','OCC','Francisco De Orellana','-76.986842',646);
INSERT INTO `AirportLocations` VALUES (0,'CBB','Cochabamba','South America','BO','Bolivia','-17.4','CBB','J Wilsterman','-66.15',647);
INSERT INTO `AirportLocations` VALUES (0,'ZSA','Cockburn Town','Caribbean','BS','Bahamas','24.063275','ZSA','San Salvador','-74.523967',648);
INSERT INTO `AirportLocations` VALUES (0,'CNC','Coconut Island ','Oceania - South Pacific Ocean','AU','Australia','-10.05','CNC','Coconut Island','143.07',649);
INSERT INTO `AirportLocations` VALUES (0,'COD','Cody/Yellowstone','North America','US','United States','44.5167','COD','Yellowstone Regional','-109.0333',650);
INSERT INTO `AirportLocations` VALUES (0,'CUQ','Coen ','Oceania - South Pacific Ocean','AU','Australia','-13.7608','CUQ','Coen','143.114',651);
INSERT INTO `AirportLocations` VALUES (0,'CFS','Coff''s Harbour','Oceania - South Pacific Ocean','AU','Australia','-30.320556','CFS','Coffs Harbour','153.116389',652);
INSERT INTO `AirportLocations` VALUES (0,'CNG','Cognac','Europe','FR','France','45.658333','CNG','Chateaubernard','-0.3175',653);
INSERT INTO `AirportLocations` VALUES (0,'CJB','Coimbatore','Asia','IN','India','11.0317','CJB','Peelamedu','77.0431',654);
INSERT INTO `AirportLocations` VALUES (0,'CDB','Cold Bay','North America','US','United States','55.206061','CDB','Cold Bay','-162.725436',655);
INSERT INTO `AirportLocations` VALUES (0,'YOD','Cold Lake','North America','CA','Canada','54.404999','YOD','Cold Lake','-110.279444',656);
INSERT INTO `AirportLocations` VALUES (0,'CLQ','Colima','North America','MX','Mexico','19.3','CLQ','Colima','-103.6667',657);
INSERT INTO `AirportLocations` VALUES (0,'CLL','College Station','North America','US','United States','30.5833','CLL','Easterwood Field','-96.3667',658);
INSERT INTO `AirportLocations` VALUES (0,'KCE','Collinsville ','Oceania - South Pacific Ocean','AU','Australia ','-20.55','KCE','Collinsville','147.8667',659);
INSERT INTO `AirportLocations` VALUES (0,'CGN','Cologne','Europe','DE','Germany','50.8667','CGN','Koeln Bonn','7.15',660);
INSERT INTO `AirportLocations` VALUES (0,'CMB','Colombo','Indian Sub-Continent','LK','Sri Lanka','6.9333','CMB','Bandaranaike','79.85',661);
INSERT INTO `AirportLocations` VALUES (0,'RML','Colombo','Indian Sub-Continent','LK','Sri Lanka','6.821994','RML','Colombo Ratmalana','79.886208',662);
INSERT INTO `AirportLocations` VALUES (0,'COS','Colorado Springs','North America','US','United States','38.8167','COS','Colorado Springs Municipal','-104.7167',663);
INSERT INTO `AirportLocations` VALUES (0,'CAE','Columbia','North America','US','United States','33.95','CAE','Columbia Metro','-81.1167',664);
INSERT INTO `AirportLocations` VALUES (0,'COU','Columbia','North America','US','United States','38.95','COU','Columbia Regional','-92.3333',665);
INSERT INTO `AirportLocations` VALUES (0,'GTR','Columbus','North America','US','United States','33.4667','GTR','Golden','-88.3833',666);
INSERT INTO `AirportLocations` VALUES (0,'CSG','Columbus','North America','US','United States','32.5167','CSG','Columbus Metro Ft Benning','-84.95',667);
INSERT INTO `AirportLocations` VALUES (0,'CMH','Columbus','North America','US','United States','40','CMH','Port Columbus','-82.8833',668);
INSERT INTO `AirportLocations` VALUES (0,'LCK','Columbus','North America','US','United States','39.813786','LCK','Rickenbacker','-82.927822',669);
INSERT INTO `AirportLocations` VALUES (0,'YCK','Colville Lake','North America','CA','Canada','67.0333','YCK','Colville Lake','-126.083',670);
INSERT INTO `AirportLocations` VALUES (0,'CRD','Comodoro Rivadavia','South America','AR','Argentina','-45.785347','CRD','Comodoro Rivadavia','-67.465508',671);
INSERT INTO `AirportLocations` VALUES (0,'YQQ','Comox','North America','CA','Canada','49.7167','YQQ','Royal Canadian Air Force Station','-124.9',672);
INSERT INTO `AirportLocations` VALUES (0,'CKY','Conakry','Africa','GN','Guinea','9.5667','CKY','Conakry','-13.6167',673);
INSERT INTO `AirportLocations` VALUES (0,'CCP','Concepcion','South America','CL','Chile','-36.79','CCP','Carriel Sur','-73.0844',674);
INSERT INTO `AirportLocations` VALUES (0,'VCS','Conson','Southeast Asia','VN','Vietnam','8.731831','VCS','Co Ong','106.632589',675);
INSERT INTO `AirportLocations` VALUES (0,'CND','Constanta','Europe','RO','Romania','44.15','CND','Kogalniceanu','28.6',676);
INSERT INTO `AirportLocations` VALUES (0,'CZL','Constantine','Africa','DZ','Algeria','36.276028','CZL','Mohamed Boudiaf','6.620386',677);
INSERT INTO `AirportLocations` VALUES (0,'OTD','Contadora Island','Central America','PA','Panama','8.62876','OTD','Contadora','-79.0347',678);
INSERT INTO `AirportLocations` VALUES (0,'CPD','Coober Pedy ','Oceania - South Pacific Ocean','AU','Australia','-29.04','CPD','Coober Pedy','134.721',679);
INSERT INTO `AirportLocations` VALUES (0,'CTN','Cooktown ','Oceania - South Pacific Ocean','AU','Australia','-15.4447','CTN','Cooktown','145.184',680);
INSERT INTO `AirportLocations` VALUES (0,'OOM','Cooma','Oceania - South Pacific Ocean','AU','Australia','-36.3','OOM','Cooma','148.9667',681);
INSERT INTO `AirportLocations` VALUES (0,'CPH','Copenhagen','Europe','DK','Denmark','55.6167','CPH','Copenhagen','12.65',682);
INSERT INTO `AirportLocations` VALUES (0,'CPO','Copiapo','South America','CL','Chile','-27.3667','CPO','Chamonate','-70.35',683);
INSERT INTO `AirportLocations` VALUES (0,'YCO','Coppermine','North America','CA','Canada','67.816667','YCO','Kugluktuk','-115.143889',684);
INSERT INTO `AirportLocations` VALUES (0,'YZS','Coral Harbour','North America','CA','Canada','50.330278','YZS','Fairmont Hot Springs','-115.873333',685);
INSERT INTO `AirportLocations` VALUES (0,'COR','Cordoba','South America','AR','Argentina','-31.3167','COR','Pajas Blanco','-64.2167',686);
INSERT INTO `AirportLocations` VALUES (0,'CDV','Cordova','North America','US','United States','60.4833','CDV','Mudhole Smith','-145.4833',687);
INSERT INTO `AirportLocations` VALUES (0,'CFU','Kerkyra','Europe','GR','Greece','39.6667','CFU','I Kapodistrias','19.7',688);
INSERT INTO `AirportLocations` VALUES (0,'ORK','Cork','Europe','IE','Ireland','51.8333','ORK','Cork','-8.4833',689);
INSERT INTO `AirportLocations` VALUES (0,'ELM','Corning/Elmira','North America','US','United States','42.1667','ELM','Elmira Corning Regional','-76.9',690);
INSERT INTO `AirportLocations` VALUES (0,'CZE','Coro','South America','VE','Venezuela','11.414867','CZE','Jose Leonardo Chirinos','-69.681656',691);
INSERT INTO `AirportLocations` VALUES (0,'CZU','Corozal','South America','CO','Colombia','9.332742','CZU','Las Brujas','-75.285594',692);
INSERT INTO `AirportLocations` VALUES (0,'CRP','Corpus Christi','North America','US','United States','27.7667','CRP','Corpus Christi','-97.5',693);
INSERT INTO `AirportLocations` VALUES (0,'CNQ','Corrientes','South America','AR','Argentina','-27.445503','CNQ','Corrientes','-58.761864',694);
INSERT INTO `AirportLocations` VALUES (0,'CEZ','Cortez','North America','US','United States','37.3167','CEZ','Montezuma County','-108.6333',695);
INSERT INTO `AirportLocations` VALUES (0,'CMG','Corumba','South America','BR','Brazil','-19.011931','CMG','Corumba','-57.673053',696);
INSERT INTO `AirportLocations` VALUES (0,'CVU','Corvo','Europe','PT','Portugal','39.6715','CVU','Corvo','-31.1136',697);
INSERT INTO `AirportLocations` VALUES (0,'CBO','Cotabato','Southeast Asia','PH','Philippines','7.165242','CBO','Cotabato','124.209619',698);
INSERT INTO `AirportLocations` VALUES (0,'COO','Cotonou','Africa','BJ','Benin','6.35','COO','Cotonou','2.3833',699);
INSERT INTO `AirportLocations` VALUES (0,'COT','Cotulla','North America','US','United States','28.456694','COT','Cotulla Lasalle Co','-99.220294',700);
INSERT INTO `AirportLocations` VALUES (0,'CVT','Coventry','Europe','GB','United Kingdom','52.369722','CVT','Coventry','-1.479722',701);
INSERT INTO `AirportLocations` VALUES (0,'CXB','Cox''s Bazar','Indian Sub-Continent','BD','Bangladesh','21.452194','CXB','Coxs Bazar','91.963889',702);
INSERT INTO `AirportLocations` VALUES (0,'GXQ','Coyhaique','South America','CL','Chile','-45.594211','GXQ','Teniente Vidal','-72.106133',703);
INSERT INTO `AirportLocations` VALUES (0,'CZM','Cozumel','North America','MX','Mexico','20.5167','CZM','Aeropuerto De Cozumel','-86.9333',704);
INSERT INTO `AirportLocations` VALUES (0,'CCV','Craig Cove','Oceania - South Pacific Ocean','VU','Vanuatu','-16.265','CCV','Craig Cove','167.924',705);
INSERT INTO `AirportLocations` VALUES (0,'CRA','Craiova','Europe','RO','Romania','44.318139','CRA','Craiova','23.888611',706);
INSERT INTO `AirportLocations` VALUES (0,'YXC','Cranbrook','North America','CA','Canada','49.612222','YXC','Canadian Rockies','-115.781944',707);
INSERT INTO `AirportLocations` VALUES (0,'CSF','Creil','Europe','FR','France','49.253547','CSF','Creil','2.519139',708);
INSERT INTO `AirportLocations` VALUES (0,'CEC','Crescent City','North America','US','United States','41.7833','CEC','Crescent City Municipal','-124.2333',709);
INSERT INTO `AirportLocations` VALUES (0,'CRI','Crooked Island','Caribbean','BS','Bahamas','22.75','CRI','Crooked Island','-74.15',710);
INSERT INTO `AirportLocations` VALUES (0,'CRV','Crotone','Europe','IT','Italy','38.997225','CRV','Crotone','17.080169',711);
INSERT INTO `AirportLocations` VALUES (0,'CZS','Cruiziro Do Sul','South America','BR','Brazil','-7.599906','CZS','Cruzeiro Do Sul','-72.769489',712);
INSERT INTO `AirportLocations` VALUES (0,'CUC','Cucuta','South America','CO','Colombia','7.9167','CUC','Camilo Dazo','-72.5333',713);
INSERT INTO `AirportLocations` VALUES (0,'CUG','Cudal ','Oceania - South Pacific Ocean','AU','Australia ','-33.3','CUG','Cudal','148.7028',714);
INSERT INTO `AirportLocations` VALUES (0,'CUE','Cuenca','South America','EC','Ecuador','-2.9','CUE','Cuenca','-78.9667',715);
INSERT INTO `AirportLocations` VALUES (0,'CVJ','Cuernavaca','North America','MX','Mexico','18.834764','CVJ','General Mariano Matamoros','-99.2613',716);
INSERT INTO `AirportLocations` VALUES (0,'CGB','Cuiaba','South America','BR','Brazil','-15.65','CGB','Marechal Rondon','-56.1167',717);
INSERT INTO `AirportLocations` VALUES (0,'CPX','Culebra Island','Caribbean','PR','Puerto Rico','18.3127','CPX','Culebra','-65.3034',718);
INSERT INTO `AirportLocations` VALUES (0,'CUL','Culiacan','North America','MX','Mexico','22.75','CUL','Fedl De Bachigualato','-107.4833',719);
INSERT INTO `AirportLocations` VALUES (0,'CUM','Cumana','South America','VE','Venezuela','10.45','CUM','Antonio Jose De Sucre','-64.1833',720);
INSERT INTO `AirportLocations` VALUES (0,'CMA','Cunnamulla ','Oceania - South Pacific Ocean','AU','Australia','-28.03','CMA','Cunnamulla','145.622',721);
INSERT INTO `AirportLocations` VALUES (0,'CUR','Curacao','Caribbean','AN','Netherlands Antilles','12.2','CUR','Areopuerto Hato','-68.9667',722);
INSERT INTO `AirportLocations` VALUES (0,'CWB','Curitiba','South America','BR','Brazil','-25.5294','CWB','Afonso Pena','-49.175',723);
INSERT INTO `AirportLocations` VALUES (0,'FCN','Cuxhaven ','Europe','DE','Germany ','53.883','FCN','Cuxhaven/Nordholz','8.7',724);
INSERT INTO `AirportLocations` VALUES (0,'CUZ','Cuzco','South America','PE','Peru','-13.5333','CUZ','Tte Velazco Astete','-71.9667',725);
INSERT INTO `AirportLocations` VALUES (0,'DKR','Dakar','Africa','SN','Senegal','14.75','DKR','Leopold Sedar Senghor','-17.5',726);
INSERT INTO `AirportLocations` VALUES (0,'VIL','Dakhla','Africa','EH','Western Sahara','23.7183','VIL','Dakhla','-15.932',727);
INSERT INTO `AirportLocations` VALUES (0,'DLM','Dalaman','Middle East','TR','Turkey','36.7167','DLM','Dalman','28.7833',728);
INSERT INTO `AirportLocations` VALUES (0,'DLI','Dalat','Southeast Asia','VN','Vietnam','11.75','DLI','Dalat','108.367',729);
INSERT INTO `AirportLocations` VALUES (0,'DBA','Dalbandin','Asia','PK','Pakistan','28.8783','DBA','Dalbandin','64.3998',730);
INSERT INTO `AirportLocations` VALUES (0,'DLU','Dali','Asia','CN','China','25.649444','DLU','Dali','100.319444',731);
INSERT INTO `AirportLocations` VALUES (0,'DLC','Dalian','Asia','CN','China','38.965667','DLC','Zhoushuizi','121.5386',732);
INSERT INTO `AirportLocations` VALUES (0,'DAL','DALLAS','North America','US','United States','32.8528','DAL','Love Field','-96.85',733);
INSERT INTO `AirportLocations` VALUES (0,'DFW','Dallas/Fort Worth','North America','US','United States','32.7667','DFW','Dallas Ft Worth','-96.7833',734);
INSERT INTO `AirportLocations` VALUES (0,'DAM','Damascus','Middle East','SY','Syria','33.4833','DAM','Damascus','36.2333',735);
INSERT INTO `AirportLocations` VALUES (0,'DMM','Dammam','Middle East','SA','Saudi Arabia','26.4712','DMM','King Fahad','49.7979',736);
INSERT INTO `AirportLocations` VALUES (0,'DAD','Danang','Southeast Asia','VN','Vietnam','16.043917','DAD','Danang','108.19937',737);
INSERT INTO `AirportLocations` VALUES (0,'DDG','Dandong','Asia','CN','China','40.0255','DDG','Dandong','124.2866',738);
INSERT INTO `AirportLocations` VALUES (0,'DAR','Dar Es Salaam','Africa','TZ','Tanzania','-6.8833','DAR','Es Salaam','39.2',739);
INSERT INTO `AirportLocations` VALUES (0,'NLF','Darnley Island','Oceania - South Pacific Ocean','AU','Australia','-9.58333','NLF','Darnley Island','143.767',740);
INSERT INTO `AirportLocations` VALUES (0,'DRW','Darwin','Oceania - South Pacific Ocean','AU','Australia','-12.4167','DRW','Darwin','130.8667',741);
INSERT INTO `AirportLocations` VALUES (0,'SRY','Dasht-e-naz','Middle East','IR','Iran','36.635833','SRY','Sari Dasht E Naz','53.193611',742);
INSERT INTO `AirportLocations` VALUES (0,'DTD','Datadawai-Borneo Island','Southeast Asia','ID','Indonesia','0.717','DTD','Datadawai','116.483',743);
INSERT INTO `AirportLocations` VALUES (0,'DAT','Datong','Asia','CN','China','40.0603','DAT','Datong','113.482',744);
INSERT INTO `AirportLocations` VALUES (0,'YDN','Dauphin','North America','CA','Canada','51.100834','YDN','Dauphin Barker','-100.0525',745);
INSERT INTO `AirportLocations` VALUES (0,'DVO','Davao','Southeast Asia','PH','Philippines','7.15','DVO','Mati','125.6167',746);
INSERT INTO `AirportLocations` VALUES (0,'DAV','David','Central America','PA','Panama','8.391003','DAV','Enrique Malek','-82.434992',747);
INSERT INTO `AirportLocations` VALUES (0,'DWD','Dawadmi','Middle East','SA','Saudi Arabia','24.5','DWD','Dawadmi Domestic','44.4',748);
INSERT INTO `AirportLocations` VALUES (0,'TVY','Dawei','Southeast Asia','MM','Burma','14.103886','TVY','Dawei','98.203636',749);
INSERT INTO `AirportLocations` VALUES (0,'YDA','Dawson','North America','CA','Canada','64.043056','YDA','Dawson City','-139.127778',750);
INSERT INTO `AirportLocations` VALUES (0,'YDQ','Dawson Creek','North America','CA','Canada','55.742333','YDQ','Dawson Creek','-120.183',751);
INSERT INTO `AirportLocations` VALUES (0,'DDI','Daydream Is ','Oceania - South Pacific Ocean','AU','Australia ','-20.1667','DDI','Daydream Is','148.1833',752);
INSERT INTO `AirportLocations` VALUES (0,'DYG','Dayong','Asia','CN','China','29.1028','DYG','Dayong','110.443',753);
INSERT INTO `AirportLocations` VALUES (0,'DAY','Dayton','North America','US','United States','39.75','DAY','Dayton','-84.1833',754);
INSERT INTO `AirportLocations` VALUES (0,'DAB','Daytona Beach','North America','US','United States','29.1833','DAB','Daytona Beach Regional','-81.05',755);
INSERT INTO `AirportLocations` VALUES (0,'DAX','Dazhou','Asia','CN','China','31.3','DAX','Dachuan','107.5',756);
INSERT INTO `AirportLocations` VALUES (0,'LGI','Dead Man''s Cay','Caribbean','BS','Bahamas','23.179014','LGI','Deadmans Cay','-75.093597',757);
INSERT INTO `AirportLocations` VALUES (0,'SCC','Deadhorse','North America','US','United States','70.19475','SCC','Deadhorse','-148.465167',758);
INSERT INTO `AirportLocations` VALUES (0,'DOL','Deauville','Europe','FR','France','49.365339','DOL','St Gatien','0.154306',759);
INSERT INTO `AirportLocations` VALUES (0,'DEB','Debrecen','Europe','HU','Hungary','47.488917','DEB','Debrecen','21.615333',760);
INSERT INTO `AirportLocations` VALUES (0,'DEC','Decatur','North America','US','United States','39.8333','DEC','Decatur Municipal','-88.8667',761);
INSERT INTO `AirportLocations` VALUES (0,'YDF','Deer Lake','North America','CA','Canada','49.210833','YDF','Deer Lake','-57.391388',762);
INSERT INTO `AirportLocations` VALUES (0,'YVZ','Deer Lake','North America','CA','Canada','52.6558','YVZ','Deer Lake','-94.0614',763);
INSERT INTO `AirportLocations` VALUES (0,'DED','Dehradun','Asia','IN','India','30.1902','DED','Jolly Grant','78.1812',764);
INSERT INTO `AirportLocations` VALUES (0,'DEZ','Deire Zor','Middle East','SY','Syria','35.285374','DEZ','Deir Zzor','40.175961',765);
INSERT INTO `AirportLocations` VALUES (0,'DRT','Del Rio','North America','US','United States','29.374208','DRT','Del Rio','-100.927158',766);
INSERT INTO `AirportLocations` VALUES (0,'YWJ','Deline','North America','CA','Canada','65.183333','YWJ','Deline','-125.416667',767);
INSERT INTO `AirportLocations` VALUES (0,'DNZ','Denizli','Middle East','TR','Turkey','37.785567','DNZ','Cardak','29.701297',768);
INSERT INTO `AirportLocations` VALUES (0,'DPS','Denpasar Bali','Southeast Asia','ID','Indonesia','-8.75','DPS','Ngurah Rai','115.1667',769);
INSERT INTO `AirportLocations` VALUES (0,'DEN','Denver','North America','US','United States','39.7667','DEN','Denver','-104.8833',770);
INSERT INTO `AirportLocations` VALUES (0,'DEA','Dera Ghazi Khan','Asia','PK','Pakistan','29.961011','DEA','Dera Ghazi Khan','70.485925',771);
INSERT INTO `AirportLocations` VALUES (0,'DSK','Dera Ismael Khan','Asia','PK','Pakistan','31.909422','DSK','Dera Ismael Khan','70.896639',772);
INSERT INTO `AirportLocations` VALUES (0,'DSM','Des Moines','North America','US','United States','41.5333','DSM','Des Moines Municipal','-93.65',773);
INSERT INTO `AirportLocations` VALUES (0,'DTW','Detroit','North America','US','United States','42.2194','DTW','Detroit Metro Wayne Cnty','-83.35',774);
INSERT INTO `AirportLocations` VALUES (0,'DPO','Devonport ','Oceania - South Pacific Ocean','AU','Australia','-41.1697','DPO','Devonport','146.43',775);
INSERT INTO `AirportLocations` VALUES (0,'DAC','DHAKA','Indian Sub-Continent','BD','Bangladesh','23.7667','DAC','Zia','90.3833',776);
INSERT INTO `AirportLocations` VALUES (0,'DHM','Dharamsala','Asia','IN','India','32.3','DHM','Gaggal','76.2667',777);
INSERT INTO `AirportLocations` VALUES (0,'DIB','Dibrugarh','Asia','IN','India','27.4859','DIB','Mohanbari','95.0201',778);
INSERT INTO `AirportLocations` VALUES (0,'DIN','Dienbienphu','Southeast Asia','VN','Vietnam','21.397481','DIN','Dien Bien Phu','103.007831',779);
INSERT INTO `AirportLocations` VALUES (0,'DIJ','Dijon','Europe','FR','France','47.2667','DIJ','Longvic','5.0833',780);
INSERT INTO `AirportLocations` VALUES (0,'DIL','Dili','Southeast Asia','TP','East Timor','-8.546553','DIL','Presidente Nicolau Lobato','125.524719',781);
INSERT INTO `AirportLocations` VALUES (0,'DLG','Dillingham','North America','US','United States','59.0667','DLG','Dillingham Municipal','-158.4667',782);
INSERT INTO `AirportLocations` VALUES (0,'DLY','Dillon''s Bay','Oceania - South Pacific Ocean','VU','Vanuatu','-18.7694','DLY','Dillon''s Bay','169.001',783);
INSERT INTO `AirportLocations` VALUES (0,'DMU','Dimapur','Asia','IN','India','25.8843','DMU','Dimapur','93.7704',784);
INSERT INTO `AirportLocations` VALUES (0,'DNR','Dinard','Europe','FR','France','48.587683','DNR','Pleurtuit','-2.079958',785);
INSERT INTO `AirportLocations` VALUES (0,'DPL','Dipolog','Southeast Asia','PH','Philippines','8.6','DPL','Dipolog','123.35',786);
INSERT INTO `AirportLocations` VALUES (0,'DIR','Dire Dawa','Africa','ET','Ethiopia','9.6247','DIR','Dire Dawa','41.854203',787);
INSERT INTO `AirportLocations` VALUES (0,'DIU','Diu','Asia','IN','India','20.7135','DIU','Diu','70.9248',788);
INSERT INTO `AirportLocations` VALUES (0,'DIY','Diyabakir','Middle East','TR','Turkey','37.893897','DIY','Diyarbakir','40.201019',789);
INSERT INTO `AirportLocations` VALUES (0,'DJG','Djanet','Africa','DZ','Algeria','24.292767','DJG','Tiska','9.452444',790);
INSERT INTO `AirportLocations` VALUES (0,'DJE','Djerba','Africa','TN','Tunisia','33.875031','DJE','Zarzis','10.775461',791);
INSERT INTO `AirportLocations` VALUES (0,'JIB','Djibouti','Africa','DJ','Djibouti','11.55','JIB','Ambouli','43.1667',792);
INSERT INTO `AirportLocations` VALUES (0,'DNK','Dnepropetrovsk','Europe - Commonwealth of Independent States','UA','Ukraine','48.357222','DNK','Dnipropetrovsk','35.100556',793);
INSERT INTO `AirportLocations` VALUES (0,'DDC','Dodge City','North America','US','United States','37.7667','DDC','Dodge City Municipal','-99.9667',794);
INSERT INTO `AirportLocations` VALUES (0,'DOH','Doha','Middle East','QA','Qatar','25.2667','DOH','Doha','51.5667',795);
INSERT INTO `AirportLocations` VALUES (0,'DLE','Dole','Europe','FR','France','47.039014','DLE','Tavaux','5.42725',796);
INSERT INTO `AirportLocations` VALUES (0,'DOP','Dolpa','Asia','NP','Nepal','28.985718','DOP','Dolpa','82.819145',797);
INSERT INTO `AirportLocations` VALUES (0,'DOM','Dominica','Caribbean','DM','Dominica','15.5333','DOM','Melville Hall','-61.3',798);
INSERT INTO `AirportLocations` VALUES (0,'DSA','Doncaster-Sheffield','Europe','GB','United Kingdom','53.474722','DSA','Robin Hood Doncaster Sheffield','-1.004444',799);
INSERT INTO `AirportLocations` VALUES (0,'DOK','Donetsk','Europe - Commonwealth of Independent States','UA','Ukraine','48.073611','DOK','Donetsk','37.739722',800);
INSERT INTO `AirportLocations` VALUES (0,'CFN','Dongloe','Europe','IE','Ireland','55.044192','CFN','Donegal','-8.341',801);
INSERT INTO `AirportLocations` VALUES (0,'DOG','Dongola','Africa','SD','Sudan','19.153867','DOG','Dongola','30.430094',802);
INSERT INTO `AirportLocations` VALUES (0,'DSN','Dongsheng','Asia','CN','China','39.85','DSN','Dongsheng','110.033',803);
INSERT INTO `AirportLocations` VALUES (0,'DOY','Dongying','Asia','CN','China','37.2716','DOY','Dongying','118.2819',804);
INSERT INTO `AirportLocations` VALUES (0,'DMD','Doomadgee ','Oceania - South Pacific Ocean','AU','Australia','-17.9403','DMD','Doomadgee','138.822',805);
INSERT INTO `AirportLocations` VALUES (0,'DTM','Dortmund','Europe','DE','Germany','51.5167','DTM','Wickede Dortmund','7.4667',806);
INSERT INTO `AirportLocations` VALUES (0,'DHN','Dothan','North America','US','United States','31.3167','DHN','Dothan Municipal','-85.45',807);
INSERT INTO `AirportLocations` VALUES (0,'DLA','Douala','Africa','CM','Cameroon','4.0167','DLA','Douala','9.7167',808);
INSERT INTO `AirportLocations` VALUES (0,'DRS','Dresden','Europe','DE','Germany','51.1333','DRS','Dresden','13.7667',809);
INSERT INTO `AirportLocations` VALUES (0,'YHD','Dryden','North America','CA','Canada','49.7833','YHD','Dryden Municipal','-92.8333',810);
INSERT INTO `AirportLocations` VALUES (0,'DUJ','Du Bois','North America','US','United States','41.1833','DUJ','Dubois Jefferson Cty','-78.9',811);
INSERT INTO `AirportLocations` VALUES (4,'DXB','Dubai','Middle East','AE','United Arab Emirates','25.25','DXB','Dubai','55.3333',812);
INSERT INTO `AirportLocations` VALUES (0,'DBO','Dubbo','Oceania - South Pacific Ocean','AU','Australia','-32.216667','DBO','Dubbo','148.574722',813);
INSERT INTO `AirportLocations` VALUES (0,'DUB','Dublin','Europe','IE','Ireland','53.4333','DUB','Dublin','-6.25',814);
INSERT INTO `AirportLocations` VALUES (0,'DBV','Dubrovnik','Europe','HR','Croatia','42.5667','DBV','Dubrovnik','18.2667',815);
INSERT INTO `AirportLocations` VALUES (0,'DBQ','Dubuque','North America','US','United States','42.4','DBQ','Dubuque Municipal','-90.7167',816);
INSERT INTO `AirportLocations` VALUES (0,'DLH','Duluth','North America','US','United States','46.8333','DLH','Duluth','-92.1833',817);
INSERT INTO `AirportLocations` VALUES (0,'DGT','Dumaguete','Southeast Asia','PH','Philippines','9.3','DGT','Dumaguete','123.3',818);
INSERT INTO `AirportLocations` VALUES (0,'DND','Dundee','Europe','GB','United Kingdom','56.452499','DND','Dundee','-3.025833',819);
INSERT INTO `AirportLocations` VALUES (0,'DUD','Dunedin','Oceania - South Pacific Ocean','NZ','New Zealand','-45.8667','DUD','Momona','170.3667',820);
INSERT INTO `AirportLocations` VALUES (0,'DNH','Dunhuang','Asia','CN','China','40.094','DNH','Dunhuang','94.4818',821);
INSERT INTO `AirportLocations` VALUES (0,'DRO','Durango','North America','US','United States','37.15','DRO','Durango La Plata Cty','-107.75',822);
INSERT INTO `AirportLocations` VALUES (0,'DGO','Durango','North America','MX','Mexico','24.124194','DGO','Durango','-104.528014',823);
INSERT INTO `AirportLocations` VALUES (0,'DUR','Durban ','Africa','ZA','South Africa','-29.9667','DUR','Durban','30.95',824);
INSERT INTO `AirportLocations` VALUES (0,'DYU','Dushanbe','Asia - Commonwealth of Independent States','TJ','Tajikistan','38.543333','DYU','Dushanbe','68.825',825);
INSERT INTO `AirportLocations` VALUES (0,'DUS','Dusseldorf','Europe','DE','Germany','51.2833','DUS','Dusseldorf','6.75',826);
INSERT INTO `AirportLocations` VALUES (0,'QDU','Dusseldorf','Europe','DE','Germany','51.220278','QDU','Dusseldorf Hauptbahnhof','6.792778',827);
INSERT INTO `AirportLocations` VALUES (0,'DUT','Dutch Harbor','North America','US','United States','53.9','DUT','Emergency Field','-166.5333',828);
INSERT INTO `AirportLocations` VALUES (0,'DZA','Dzaoudzi','Africa - Mozambique Channel','YT','Mayotte','-12.8','DZA','Dzaoudzi','45.2833',829);
INSERT INTO `AirportLocations` VALUES (0,'DMB','Dzhambul','Asia - Commonwealth of Independent States','KZ','Kazakhstan','42.853611','DMB','Taraz','71.303611',830);
INSERT INTO `AirportLocations` VALUES (0,'ELS','East London','Africa','ZA','South Africa','-33.05','ELS','East London','27.8167',831);
INSERT INTO `AirportLocations` VALUES (0,'IPC','Easter Island','South America','CL','Chile','-27.1167','IPC','Mataveri','-109.3667',832);
INSERT INTO `AirportLocations` VALUES (0,'ZEM','Eastmain River','North America','CA','Canada','52.2264','ZEM','Eastmain River','-78.5225',833);
INSERT INTO `AirportLocations` VALUES (0,'EAU','Eau Claire','North America','US','United States','44.8667','EAU','Claire Municipal','-91.4833',834);
INSERT INTO `AirportLocations` VALUES (0,'EOI','Eday','Europe','GB','United Kingdom','59.1906','EOI','Eday','-2.77222',835);
INSERT INTO `AirportLocations` VALUES (0,'EDI','Edinburgh Airport','Europe','GB','United Kingdom','55.95','EDI','Edinburgh','-3.35',836);
INSERT INTO `AirportLocations` VALUES (0,'YEG','Edmonton','North America','CA','Canada','53.3167','YEG','Edmonton','-113.6028',837);
INSERT INTO `AirportLocations` VALUES (0,'EDR','Edward River ','Oceania - South Pacific Ocean','AU','Australia','-14.8967','EDR','Pormpuraaw','141.609',838);
INSERT INTO `AirportLocations` VALUES (0,'EGS','Egilsstadir','Arctic Region','IS','Iceland','65.283333','EGS','Egilsstadir','-14.401389',839);
INSERT INTO `AirportLocations` VALUES (0,'EIN','Eindhoven','Europe','NL','Netherlands','51.45','EIN','Welschap','5.3833',840);
INSERT INTO `AirportLocations` VALUES (0,'EIB','Eisenach ','Europe','DE','Germany ','50.9928','EIB','Eisenach','10.4727',841);
INSERT INTO `AirportLocations` VALUES (0,'SVX','Ekaterinburg','Asia','RU','Russia','56.85','SVX','Koltsovo','60.6',842);
INSERT INTO `AirportLocations` VALUES (0,'AAC','El Arish','Africa','EG','Egypt','31.073333','AAC','El Arish','33.835833',843);
INSERT INTO `AirportLocations` VALUES (0,'FTE','El Calafate','South America','AR','Argentina','-50.280322','FTE','El Calafate','-72.053103',844);
INSERT INTO `AirportLocations` VALUES (0,'IPL','El Centro/Imperial','North America','US','United States','32.8333','IPL','Imperial County','-115.5667',845);
INSERT INTO `AirportLocations` VALUES (0,'ELD','El Dorado','North America','US','United States','33.2167','ELD','Goodwin Field','-92.8167',846);
INSERT INTO `AirportLocations` VALUES (0,'ELF','El Fasher','Africa','SD','Sudan','13.6167','ELF','El Fasher','25.3167',847);
INSERT INTO `AirportLocations` VALUES (0,'ELG','El Golea','Africa','DZ','Algeria','30.571294','ELG','El Golea','2.859586',848);
INSERT INTO `AirportLocations` VALUES (0,'ENI','El Nido','Southeast Asia','PH','Philippines','11.202','ENI','El Nido','119.417',849);
INSERT INTO `AirportLocations` VALUES (0,'EBD','El Obeid','Africa','SD','Sudan','13.153219','EBD','El Obeid','30.232675',850);
INSERT INTO `AirportLocations` VALUES (0,'ELP','El Paso','North America','US','United States','31.8','ELP','El Paso','-106.3833',851);
INSERT INTO `AirportLocations` VALUES (0,'ESR','El Salvador','South America','CL','Chile','-26.3','ESR','El Salvador','-69.7667',852);
INSERT INTO `AirportLocations` VALUES (0,'ETH','Elat','Middle East','IL','Israel','29.55','ETH','Elat','34.95',853);
INSERT INTO `AirportLocations` VALUES (0,'EZS','Elazig','Middle East','TR','Turkey','38.606925','EZS','Elazig','39.291417',854);
INSERT INTO `AirportLocations` VALUES (0,'EBA','Elba Island','Europe','IT','Italy','42.7667','EBA','Marina Di Campo','10.2833',855);
INSERT INTO `AirportLocations` VALUES (0,'ABT','El-baha','Middle East','SA','Saudi Arabia','20.296139','ABT','Al Baha','41.634277',856);
INSERT INTO `AirportLocations` VALUES (0,'ELC','Elcho Island ','Oceania - South Pacific Ocean','AU','Australia','-12.0194','ELC','Elcho Island','135.571',857);
INSERT INTO `AirportLocations` VALUES (0,'EDL','Eldoret','Africa','KE','Kenya','0.404458','EDL','Eldoret','35.238928',858);
INSERT INTO `AirportLocations` VALUES (0,'ESL','Elista','Asia','RU','Russia','46.3739','ESL','Elista','44.3309',859);
INSERT INTO `AirportLocations` VALUES (0,'EKN','Elkins','North America','US','United States','38.889444','EKN','Elkins Randolph Co Jennings Randolph','-79.857139',860);
INSERT INTO `AirportLocations` VALUES (0,'EKO','Elko','North America','US','United States','40.8333','EKO','J C Harris Field','-115.8',861);
INSERT INTO `AirportLocations` VALUES (0,'ELT','El-tor','Africa','EG','Egypt','28.209028','ELT','El Tor','33.645517',862);
INSERT INTO `AirportLocations` VALUES (0,'EMD','Emerald','Oceania - South Pacific Ocean','AU','Australia','-23.6333','EMD','Emerald','148.1333',863);
INSERT INTO `AirportLocations` VALUES (0,'ENE','Ende','Southeast Asia','ID','Indonesia','-8.849294','ENE','H Hasan Aroeboesman','121.660644',864);
INSERT INTO `AirportLocations` VALUES (0,'ENF','Enontekio','Europe','FI','Finland','68.362586','ENF','Enontekio','23.424322',865);
INSERT INTO `AirportLocations` VALUES (0,'ESE','Ensenada','North America','MX','Mexico','31.795281','ESE','Ensenada','-116.602772',866);
INSERT INTO `AirportLocations` VALUES (0,'ENH','Enshi','Asia','CN','China','30.3203','ENH','Enshi','109.485',867);
INSERT INTO `AirportLocations` VALUES (0,'EBB','Entebbe','Africa','UG','Uganda','0.05','EBB','Entebbe','32.45',868);
INSERT INTO `AirportLocations` VALUES (0,'ENU','Enugu','Africa','NG','Nigeria','6.474272','ENU','Enugu','7.561961',869);
INSERT INTO `AirportLocations` VALUES (0,'EPL','Epinal','Europe','FR','France','48.324961','EPL','Mirecourt','6.069983',870);
INSERT INTO `AirportLocations` VALUES (0,'EBL','Erbil','Middle East','IQ','Iraq','36.237611','EBL','Erbil','43.963158',871);
INSERT INTO `AirportLocations` VALUES (0,'ERM','Erechim','South America','BR','Brazil','-27.6619','ERM','Erechim','-52.2683',872);
INSERT INTO `AirportLocations` VALUES (0,'ERF','Erfurt','Europe','DE','Germany','50.9798','ERF','Erfurt','10.9581',873);
INSERT INTO `AirportLocations` VALUES (0,'ERI','Erie','North America','US','United States','42.0833','ERI','Erie','-80.1833',874);
INSERT INTO `AirportLocations` VALUES (0,'ERH','Er-rachidia','Africa','MA','Morocco','31.9475','ERH','Moulay Ali Cherif','-4.398333',875);
INSERT INTO `AirportLocations` VALUES (0,'ERC','Erzincan','Middle East','TR','Turkey','39.710203','ERC','Erzincan','39.527003',876);
INSERT INTO `AirportLocations` VALUES (0,'ERZ','Erzurum','Middle East','TR','Turkey','39.956501','ERZ','Erzurum','41.170166',877);
INSERT INTO `AirportLocations` VALUES (0,'EBJ','Esbjerg','Europe','DK','Denmark','55.5','EBJ','Esbjerg','8.4833',878);
INSERT INTO `AirportLocations` VALUES (0,'YEK','Eskimo Point','North America','CA','Canada','61.094166','YEK','Arviat','-94.070833',879);
INSERT INTO `AirportLocations` VALUES (0,'AOE','Eskissehir','Middle East','TR','Turkey','39.809858','AOE','Anadolu','30.519378',880);
INSERT INTO `AirportLocations` VALUES (0,'EPR','Esperance ','Oceania - South Pacific Ocean','AU','Australia','-33.6844','EPR','Esperance','121.823',881);
INSERT INTO `AirportLocations` VALUES (0,'EQS','Esquel','South America','AR','Argentina','-42.90795','EQS','Esquel','-71.139472',882);
INSERT INTO `AirportLocations` VALUES (0,'ESU','Essadouira','Africa','MA','Morocco','31.3975','ESU','Mogador','-9.681667',883);
INSERT INTO `AirportLocations` VALUES (0,'ESS','Essen','Europe','DE','Germany','51.402333','ESS','Essen Mulheim','6.937333',884);
INSERT INTO `AirportLocations` VALUES (0,'EUA','Eua Island','Oceania - South Pacific Ocean','TO','Tonga','-21.3783','EUA','Kaufana','-174.958',885);
INSERT INTO `AirportLocations` VALUES (0,'EUG','Eugene','North America','US','United States','44.1167','EUG','Eugene','-123.2167',886);
INSERT INTO `AirportLocations` VALUES (0,'EVV','Evansville','North America','US','United States','38.0333','EVV','Evansville Regional','-87.5333',887);
INSERT INTO `AirportLocations` VALUES (0,'EVX','Evreux ','Europe','FR','France ','49.0167','EVX','Evreux','1.15',888);
INSERT INTO `AirportLocations` VALUES (0,'EXT','Exeter','Europe','GB','United Kingdom','50.7333','EXT','Exeter','-3.4167',889);
INSERT INTO `AirportLocations` VALUES (0,'EXM','Exmouth Gulf ','Oceania - South Pacific Ocean','AU','Australia ','-22.3833','EXM','Exmouth Gulf','114.1167',890);
INSERT INTO `AirportLocations` VALUES (0,'FNL','F','North America','US','United States','40.451828','FNL','Fort Collins Loveland Muni','-105.011336',891);
INSERT INTO `AirportLocations` VALUES (0,'VDB','Fagernes','Europe','NO','Norway','61.015556','VDB','Leirin','9.288056',892);
INSERT INTO `AirportLocations` VALUES (0,'FIE','Fair Isle','Europe','GB','United Kingdom','59.5358','FIE','Fair Isle','-1.62806',893);
INSERT INTO `AirportLocations` VALUES (0,'FAI','Fairbanks','North America','US','United States','64.8167','FAI','Fairbanks','-147.8667',894);
INSERT INTO `AirportLocations` VALUES (0,'LYP','Faisalabad','Asia','PK','Pakistan','31.365014','LYP','Faisalabad','72.994842',895);
INSERT INTO `AirportLocations` VALUES (0,'FBD','Faizabad','Asia','AF','Afghanistan','37.1211','FBD','Faizabad','70.5181',896);
INSERT INTO `AirportLocations` VALUES (0,'FKQ','Fak Fak','Southeast Asia','ID','Indonesia','-2.920192','FKQ','Fak Fak','132.267031',897);
INSERT INTO `AirportLocations` VALUES (0,'EWB','Fall River/New Bedford','North America','US','United States','41.6833','EWB','New Bedford Municipal','-70.9667',898);
INSERT INTO `AirportLocations` VALUES (0,'FMH','Falmouth','North America','US','United States','41.658439','FMH','Otis Angb','-70.521417',899);
INSERT INTO `AirportLocations` VALUES (0,'RVA','Farafangana','Africa - Mozambique Channel','MG','Madagascar','-22.805286','RVA','Farafangana','47.820614',900);
INSERT INTO `AirportLocations` VALUES (0,'FAR','Fargo','North America','US','United States','46.9167','FAR','Hector','-96.8167',901);
INSERT INTO `AirportLocations` VALUES (0,'FMN','Farmington','North America','US','United States','36.75','FMN','Four Corners Regional','-108.2333',902);
INSERT INTO `AirportLocations` VALUES (0,'FAB','Farnborough','Europe','GB','United Kingdom','51.275833','FAB','Farnborough','-0.776333',903);
INSERT INTO `AirportLocations` VALUES (0,'FAO','Faro','Europe','PT','Portugal','37.0167','FAO','Faro','-7.95',904);
INSERT INTO `AirportLocations` VALUES (0,'ZFA','Faro','North America','CA','Canada','62.2075','ZFA','Faro','-133.375833',905);
INSERT INTO `AirportLocations` VALUES (0,'FYT','Faya-largeau','Africa','TD','Chad','17.917053','FYT','Faya Largeau','19.111078',906);
INSERT INTO `AirportLocations` VALUES (0,'FAY','Fayetteville','North America','US','United States','35','FAY','Fayetteville Municipal','-78.8833',907);
INSERT INTO `AirportLocations` VALUES (0,'FYV','Fayetteville','North America','US','United States','36.005094','FYV','Drake Fld','-94.170059',908);
INSERT INTO `AirportLocations` VALUES (0,'TTT','Fengnin','Southeast Asia','TW','Taiwan','22.754986','TTT','Fengnin','121.101681',909);
INSERT INTO `AirportLocations` VALUES (0,'FRE','Fera Island','Oceania - South Pacific Ocean','SB','Solomon Islands','-8.1075','FRE','Fera/Maringe','159.577',910);
INSERT INTO `AirportLocations` VALUES (0,'FEG','Fergana','Asia - Commonwealth of Independent States','UZ','Uzbekistan','40.3588','FEG','Fergana','71.745',911);
INSERT INTO `AirportLocations` VALUES (0,'FEN','Fernando Do Noronha','South America','BR','Brazil','-3.854928','FEN','Fernando De Noronha','-32.423336',912);
INSERT INTO `AirportLocations` VALUES (0,'FEZ','Fez','Africa','MA','Morocco','34.0333','FEZ','Fez','-4.9833',913);
INSERT INTO `AirportLocations` VALUES (0,'WFI','Fianarantsoa','Africa - Mozambique Channel','MG','Madagascar','-21.441558','WFI','Fianarantsoa','47.111736',914);
INSERT INTO `AirportLocations` VALUES (0,'FSC','Figari','Europe','FR','France','41.500557','FSC','Sud Corse','9.097777',915);
INSERT INTO `AirportLocations` VALUES (0,'FLG','Flagstaff','North America','US','United States','35.1375','FLG','Flagstaff','-111.6722',916);
INSERT INTO `AirportLocations` VALUES (0,'YFO','Flin Flon','North America','CA','Canada','54.678055','YFO','Flin Flon','-101.681667',917);
INSERT INTO `AirportLocations` VALUES (0,'FLS','Flinders Island ','Oceania - South Pacific Ocean','AU','Australia','-40.0917','FLS','Flinders Island','147.993',918);
INSERT INTO `AirportLocations` VALUES (0,'FNT','Flint','North America','US','United States','42.9667','FNT','Bishop','-83.75',919);
INSERT INTO `AirportLocations` VALUES (0,'FLO','Florence','North America','US','United States','34.1833','FLO','Gilbert Field','-79.7167',920);
INSERT INTO `AirportLocations` VALUES (0,'FLR','Florence','Europe','IT','Italy','43.8','FLR','Amerigo Vespucci','11.2',921);
INSERT INTO `AirportLocations` VALUES (0,'MSL','Muscle Shoals','North America','US','United States','34.75','MSL','Muscle Shoals','-87.6167',922);
INSERT INTO `AirportLocations` VALUES (0,'FLA','Florencia','South America','CO','Colombia','1.589189','FLA','Gustavo Artunduaga Paredes','-75.564372',923);
INSERT INTO `AirportLocations` VALUES (0,'FRS','Flores','Central America','GT','Guatemala','16.913819','FRS','Mundo Maya','-89.866383',924);
INSERT INTO `AirportLocations` VALUES (0,'FLW','Flores Island','Europe','PT','Portugal','39.455272','FLW','Flores','-31.131361',925);
INSERT INTO `AirportLocations` VALUES (0,'FLN','Florianopolis','South America','BR','Brazil','-27.6667','FLN','Hercilio Luz','-48.55',926);
INSERT INTO `AirportLocations` VALUES (0,'FRO','Floro','Europe','NO','Norway','61.5','FRO','Flora','5.0833',927);
INSERT INTO `AirportLocations` VALUES (0,'FOG','Foggia','Europe','IT','Italy','41.432917','FOG','Gino Lisa','15.535028',928);
INSERT INTO `AirportLocations` VALUES (0,'FDE','Forde','Europe','NO','Norway','61.25','FDE','Forde Bringeland','5.45',929);
INSERT INTO `AirportLocations` VALUES (0,'FRL','Forli','Europe','IT','Italy','44.194753','FRL','Forli','12.070094',930);
INSERT INTO `AirportLocations` VALUES (0,'FMA','Formosa','South America','AR','Argentina','-26.1667','FMA','El Pucu','-58.1833',931);
INSERT INTO `AirportLocations` VALUES (0,'FOT','Forster ','Oceania - South Pacific Ocean','AU','Australia ','-32.1833','FOT','Forster','152.5167',932);
INSERT INTO `AirportLocations` VALUES (0,'YFA','Fort Albany','North America','CA','Canada','52.2014','YFA','Fort Albany','-81.6969',933);
INSERT INTO `AirportLocations` VALUES (0,'YPY','Fort Chipewyan','North America','CA','Canada','58.767223','YPY','Fort Chipewyan','-111.117222',934);
INSERT INTO `AirportLocations` VALUES (0,'FDF','Fort De France','Caribbean','MQ','Martinique','14.5833','FDF','Lamentin','-61',935);
INSERT INTO `AirportLocations` VALUES (0,'FOD','Fort Dodge','North America','US','United States','42.55','FOD','Ft Dodge Municipal','-94.1833',936);
INSERT INTO `AirportLocations` VALUES (0,'YAG','Fort Frances','North America','CA','Canada','48.6','YAG','Fort Frances Municipal','-93.4',937);
INSERT INTO `AirportLocations` VALUES (0,'YGH','Fort Good Hope','North America','CA','Canada','66.266667','YGH','Fort Good Hope','-128.65',938);
INSERT INTO `AirportLocations` VALUES (0,'YFH','Fort Hope','North America','CA','Canada','51.5619','YFH','Fort Hope','-87.9078',939);
INSERT INTO `AirportLocations` VALUES (0,'FLL','Fort Lauderdale','North America','US','United States','26.0667','FLL','Ft Lauderdale Hollywood','-80.1667',940);
INSERT INTO `AirportLocations` VALUES (0,'TBN','Fort Leonard Wood','North America','US','United States','37.74167','TBN','Forney Field','-92.14083',941);
INSERT INTO `AirportLocations` VALUES (0,'YMM','Fort Mcmurray','North America','CA','Canada','56.653333','YMM','Fort Mcmurray','-111.221944',942);
INSERT INTO `AirportLocations` VALUES (0,'ZFM','Fort Mcpherson','North America','CA','Canada','67.4075','ZFM','Fort Mcpherson','-134.860556',943);
INSERT INTO `AirportLocations` VALUES (0,'FMY','Fort Myers','North America','US','United States','26.5833','FMY','Page Field','-81.8667',944);
INSERT INTO `AirportLocations` VALUES (0,'RSW','Fort Myers','North America','US','United States','26.5422','RSW','Regional Southwest','-81.7553',945);
INSERT INTO `AirportLocations` VALUES (0,'YYE','Fort Nelson','North America','CA','Canada','58.836389','YYE','Fort Nelson','-122.596944',946);
INSERT INTO `AirportLocations` VALUES (0,'POE','Fort Polk','North America','US','United States','31.044833','POE','Polk Aaf','-93.191667',947);
INSERT INTO `AirportLocations` VALUES (0,'YER','Fort Severn','North America','CA','Canada','56.0189','YER','Fort Severn','-87.6761',948);
INSERT INTO `AirportLocations` VALUES (0,'YFS','Fort Simpson','North America','CA','Canada','61.75','YFS','Fort Simpson','-121.2333',949);
INSERT INTO `AirportLocations` VALUES (0,'YSM','Fort Smith','North America','CA','Canada','60.0167','YSM','Ft Smith Municipal','-111.9667',950);
INSERT INTO `AirportLocations` VALUES (0,'FSM','Fort Smith','North America','US','United States','35.3333','FSM','Ft Smith Municipal','-94.3667',951);
INSERT INTO `AirportLocations` VALUES (0,'YXJ','FORT ST JOHN','North America','CA','Canada','56.2333','YXJ','Ft St John Municipal','-120.7333',952);
INSERT INTO `AirportLocations` VALUES (0,'FWA','Fort Wayne','North America','US','United States','41.1167','FWA','Baer Field','-85.1167',953);
INSERT INTO `AirportLocations` VALUES (0,'FYU','Fort Yukon','North America','US','United States','66.571492','FYU','Fort Yukon','-145.250417',954);
INSERT INTO `AirportLocations` VALUES (0,'FOR','Fortaleza','South America','BR','Brazil','-3.7667','FOR','Pinto Martines','-38.5333',955);
INSERT INTO `AirportLocations` VALUES (0,'FOA','Foula','Europe','GB','United Kingdom','60.121','FOA','Foula','-2.052',956);
INSERT INTO `AirportLocations` VALUES (0,'MVB','Franceville','Africa','GA','Gabon','-1.656156','MVB','Mvengue','13.438036',957);
INSERT INTO `AirportLocations` VALUES (0,'FRW','Francistown','Africa','BW','Botswana','-21.159597','FRW','Francistown','27.474525',958);
INSERT INTO `AirportLocations` VALUES (0,'FRA','Frankfurt','Europe','DE','Germany','50.0333','FRA','Frankfurt','8.5667',959);
INSERT INTO `AirportLocations` VALUES (0,'FKL','Franklin','North America','US','United States','41.3833','FKL','Chess Lamberton','-79.8667',960);
INSERT INTO `AirportLocations` VALUES (0,'YFC','FREDERICTON','North America','CA','Canada','45.8667','YFC','Fredericton Municipal','-66.5333',961);
INSERT INTO `AirportLocations` VALUES (0,'FPO','Freeport','Caribbean','BS','Bahamas','26.5333','FPO','Grand Bahama','-78.6667',962);
INSERT INTO `AirportLocations` VALUES (0,'FNA','Freetown','Africa','SL','Sierra Leone','8.6167','FNA','Lungi','-13.2',963);
INSERT INTO `AirportLocations` VALUES (0,'FRJ','Frejus ','Europe','FR','France ','43.4167','FRJ','Frejus','6.7333',964);
INSERT INTO `AirportLocations` VALUES (0,'FAT','Fresno','North America','US','United States','36.7667','FAT','Fresno Air Terminal','-119.7167',965);
INSERT INTO `AirportLocations` VALUES (0,'FDH','Friedrichshafen','Europe','DE','Germany','47.6713','FDH','Friedrichshafen Lowenthal','9.5115',966);
INSERT INTO `AirportLocations` VALUES (0,'FUE','Fuerteventura / Puerto Del Rosario','Europe','ES','Spain','28.5167','FUE','Fuerteventura','-13.9',967);
INSERT INTO `AirportLocations` VALUES (0,'FUJ','Fukue','Asia','JP','Japan','32.666269','FUJ','Fukue','128.832808',968);
INSERT INTO `AirportLocations` VALUES (0,'FUK','Fukuoka','Asia','JP','Japan','33.5833','FUK','Itazuke','130.45',969);
INSERT INTO `AirportLocations` VALUES (0,'FUN','Funafuti Atol','Oceania - South Pacific Ocean','TV','Tuvalu','-8.5167','FUN','Funafuti','179.2167',970);
INSERT INTO `AirportLocations` VALUES (0,'FUT','Futuna Island','Oceania - South Pacific Ocean','WF','Wallis and Futuna','-14.3114','FUT','Pointe Vele','-178.066',971);
INSERT INTO `AirportLocations` VALUES (0,'FTA','Futuna Island','Oceania - South Pacific Ocean','VU','Vanuatu','-19.5164','FTA','Futuna','170.232',972);
INSERT INTO `AirportLocations` VALUES (0,'FOC','Fuzhou','Asia','CN','China','26.1','FOC','Fuzhou','119.2833',973);
INSERT INTO `AirportLocations` VALUES (0,'GAE','Gabes','Africa','TN','Tunisia','33.876919','GAE','Gabes','10.103333',974);
INSERT INTO `AirportLocations` VALUES (0,'GBE','Gaborone','Africa','BW','Botswana','-24.75','GBE','Gaborone','25.9167',975);
INSERT INTO `AirportLocations` VALUES (0,'GAF','Gafsa','Africa','TN','Tunisia','34.422022','GAF','Gafsa','8.822503',976);
INSERT INTO `AirportLocations` VALUES (0,'GNV','Gainesville','North America','US','United States','29.6833','GNV','Gainesville Regional','-82.2667',977);
INSERT INTO `AirportLocations` VALUES (0,'GPS','Galapagos Is','South America','EC','Ecuador','-0.4333','GPS','Baltra','-90.2667',978);
INSERT INTO `AirportLocations` VALUES (0,'GLK','Galcaio','Africa','SO','Somalia','6.78083','GLK','Galcaio','47.4547',979);
INSERT INTO `AirportLocations` VALUES (0,'GAL','Galena','North America','US','United States','64.7167','GAL','Galena','-156.9333',980);
INSERT INTO `AirportLocations` VALUES (0,'GEV','Gallivare','Europe','SE','Sweden','67.132408','GEV','Gallivare','20.814636',981);
INSERT INTO `AirportLocations` VALUES (0,'GUP','Gallup','North America','US','United States','35.5167','GUP','Gallup Municipal','-108.7833',982);
INSERT INTO `AirportLocations` VALUES (0,'GWY','Galway','Europe','IE','Ireland','53.2833','GWY','Carnmore','-9.0333',983);
INSERT INTO `AirportLocations` VALUES (0,'GAX','Gamba','Africa','GA','Gabon','-2.71016','GAX','Gamba','9.96062',984);
INSERT INTO `AirportLocations` VALUES (0,'GAM','Gambell','North America','US','United States','63.7668','GAM','Gambell','-171.733',985);
INSERT INTO `AirportLocations` VALUES (0,'GMB','Gambella','Africa','ET','Ethiopia','8.128764','GMB','Gambella','34.563131',986);
INSERT INTO `AirportLocations` VALUES (0,'YQX','Gander','North America','CA','Canada','48.95','YQX','Gander','-54.5667',987);
INSERT INTO `AirportLocations` VALUES (0,'KVD','Ganja','Europe','AZ','Azerbaijan','40.7377','KVD','Ganja','46.3176',988);
INSERT INTO `AirportLocations` VALUES (0,'KOW','Ganzhou','Asia','CN','China','25.8258','KOW','Ganzhou','114.912',989);
INSERT INTO `AirportLocations` VALUES (0,'GCK','Garden City','North America','US','United States','37.9333','GCK','Garden City Municipal','-100.7333',990);
INSERT INTO `AirportLocations` VALUES (0,'GOU','Garoua','Africa','CM','Cameroon','9.335892','GOU','Garoua','13.370103',991);
INSERT INTO `AirportLocations` VALUES (0,'MRQ','Gasan','Southeast Asia','PH','Philippines','13.360967','MRQ','Marinduque','121.825583',992);
INSERT INTO `AirportLocations` VALUES (0,'GMI','Gasmata Island','Oceania - South Pacific Ocean','PG','Papua New Guinea','-6.27111','GMI','Gasmata Island','150.331',993);
INSERT INTO `AirportLocations` VALUES (0,'YGP','Gaspe','North America','CA','Canada','48.775278','YGP','Gaspe','-64.478611',994);
INSERT INTO `AirportLocations` VALUES (0,'ELQ','Gassim','Middle East','SA','Saudi Arabia','26.302822','ELQ','Gassim','43.773911',995);
INSERT INTO `AirportLocations` VALUES (0,'YND','Gatineau','North America','CA','Canada','45.521694','YND','Gatineau','-75.563589',996);
INSERT INTO `AirportLocations` VALUES (0,'GTA','Gatokae','Oceania - South Pacific Ocean','SB','Solomon Islands','-8.75','GTA','Gatokae','158.2',997);
INSERT INTO `AirportLocations` VALUES (0,'ZGU','Gaua Island','Oceania - South Pacific Ocean','VU','Vanuatu','-14.2181','ZGU','Gaua Island','167.587',998);
INSERT INTO `AirportLocations` VALUES (0,'GVX','Gavle','Europe','SE','Sweden','60.593333','GVX','Gavle','16.951389',999);
INSERT INTO `AirportLocations` VALUES (0,'GZT','Gaziantep','Middle East','TR','Turkey','36.947183','GZT','Oguzeli','37.478683',1000);
INSERT INTO `AirportLocations` VALUES (0,'BDT','Gbadolite','Africa','CG','Congo (Kinshasa)','4.253206','BDT','Gbadolite','20.975283',1001);
INSERT INTO `AirportLocations` VALUES (0,'GDN','Gdansk','Europe','PL','Poland','54.4','GDN','Rebiechowo','18.6',1002);
INSERT INTO `AirportLocations` VALUES (0,'GMA','Gemena','Africa','CG','Congo (Kinshasa)','3.235369','GMA','Gemena','19.771258',1003);
INSERT INTO `AirportLocations` VALUES (0,'EGN','Geneina','Africa','SD','Sudan','13.4817','EGN','Geneina','22.4672',1004);
INSERT INTO `AirportLocations` VALUES (0,'GES','General Santos City','Southeast Asia','PH','Philippines','6.106439','GES','General Santos','125.2353',1005);
INSERT INTO `AirportLocations` VALUES (0,'GVA','Geneva','Europe','CH','Switzerland','46.2333','GVA','Geneve Cointrin','6.1167',1006);
INSERT INTO `AirportLocations` VALUES (0,'GOA','Genoa','Europe','IT','Italy','44.4167','GOA','Christoforo Colombo','8.8333',1007);
INSERT INTO `AirportLocations` VALUES (0,'GRJ','George','Africa','ZA','South Africa','-33.9667','GRJ','George','22.4167',1008);
INSERT INTO `AirportLocations` VALUES (0,'GGT','George Town','Caribbean','BS','Bahamas','23.4667','GGT','George Town','-75.8167',1009);
INSERT INTO `AirportLocations` VALUES (0,'GEO','Georgetown','South America','GY','Guyana','6.7667','GEO','Cheddi Jagan','-58.2333',1010);
INSERT INTO `AirportLocations` VALUES (0,'MNI','Geralds','Caribbean','MS','Montserrat','62.193333','MNI','Geralds','16.791389',1011);
INSERT INTO `AirportLocations` VALUES (0,'YGQ','Geraldton','North America','CA','Canada','49.778332','YGQ','Geraldton Greenstone Regional','-86.939445',1012);
INSERT INTO `AirportLocations` VALUES (0,'GET','Geraldton ','Oceania - South Pacific Ocean','AU','Australia','-28.7961','GET','Geraldton','114.707',1013);
INSERT INTO `AirportLocations` VALUES (0,'GRO','Gerona','Europe','ES','Spain','41.9667','GRO','Costa Brava','2.7833',1014);
INSERT INTO `AirportLocations` VALUES (0,'LTD','Ghadames','Africa','LY','Libya','30.151695','LTD','Ghadames East','9.715305',1015);
INSERT INTO `AirportLocations` VALUES (0,'GHA','Ghardaia','Africa','DZ','Algeria','32.384106','GHA','Noumerat','3.794114',1016);
INSERT INTO `AirportLocations` VALUES (0,'GHT','Ghat','Africa','LY','Libya','25.145564','GHT','Ghat','10.142647',1017);
INSERT INTO `AirportLocations` VALUES (0,'GSM','Gheshm','Middle East','IR','Iran','26.9487','GSM','Gheshm','56.2688',1018);
INSERT INTO `AirportLocations` VALUES (0,'MUW','Ghriss','Africa','DZ','Algeria','35.207725','MUW','Ghriss','0.147142',1019);
INSERT INTO `AirportLocations` VALUES (0,'GIB','Gibraltar','Europe','GI','Gibraltar','36.15','GIB','North Front','-5.35',1020);
INSERT INTO `AirportLocations` VALUES (0,'GIL','Gilgit','Asia','PK','Pakistan','35.918786','GIL','Gilgit','74.333644',1021);
INSERT INTO `AirportLocations` VALUES (0,'GCC','Gillette','North America','US','United States','44.35','GCC','Campbell Cty','-105.5333',1022);
INSERT INTO `AirportLocations` VALUES (0,'YGB','Gillies Bay','North America','CA','Canada','49.7','YGB','Gillies Bay','-124.5333',1023);
INSERT INTO `AirportLocations` VALUES (0,'GIS','Gisborne','Oceania - South Pacific Ocean','NZ','New Zealand','-38.663333','GIS','Gisborne','177.978333',1024);
INSERT INTO `AirportLocations` VALUES (0,'GYI','Gisenyi','Africa','RW','Rwanda','-1.677203','GYI','Gisenyi','29.258875',1025);
INSERT INTO `AirportLocations` VALUES (0,'GIZ','Gizan','Middle East','SA','Saudi Arabia','16.901111','GIZ','King Abdullah Bin Abdulaziz','42.585833',1026);
INSERT INTO `AirportLocations` VALUES (0,'GZO','Gizo','Oceania - South Pacific Ocean','SB','Solomon Islands','-8.09778','GZO','Nusatupe','156.864',1027);
INSERT INTO `AirportLocations` VALUES (0,'YHK','Gjoa Haven','North America','CA','Canada','68.635556','YHK','Gjoa Haven','-95.849722',1028);
INSERT INTO `AirportLocations` VALUES (0,'GGG','Gladewater/Kilgore/Longview','North America','US','United States','32.3833','GGG','Greg County','-94.7167',1029);
INSERT INTO `AirportLocations` VALUES (0,'GLT','Gladstone ','Oceania - South Pacific Ocean','AU','Australia','-23.8697','GLT','Gladstone','151.223',1030);
INSERT INTO `AirportLocations` VALUES (0,'PIK','Glasgow','Europe','GB','United Kingdom','55.5','PIK','Prestwick','-4.5833',1031);
INSERT INTO `AirportLocations` VALUES (0,'GGW','Glasgow','North America','US','United States','48.2167','GGW','International Glasgow','-106.6167',1032);
INSERT INTO `AirportLocations` VALUES (0,'GLA','Glasgow','Europe','GB','United Kingdom','55.8833','GLA','Glasgow','-4.25',1033);
INSERT INTO `AirportLocations` VALUES (0,'GLI','Glen Innes ','Oceania - South Pacific Ocean','AU','Australia ','-29.6833','GLI','Glen Innes','151.7',1034);
INSERT INTO `AirportLocations` VALUES (6,'GOI','Goa','Asia','IN','India','15.3805','GOI','Dabolim','73.8306',1035);
INSERT INTO `AirportLocations` VALUES (0,'GDE','Gode','Africa','ET','Ethiopia','5.935128','GDE','Gode','43.578567',1036);
INSERT INTO `AirportLocations` VALUES (0,'YGO','Gods Lake Narrows','North America','CA','Canada','54.5589','YGO','Gods Lake Narrows','-94.4914',1037);
INSERT INTO `AirportLocations` VALUES (0,'ZGI','Gods River','North America','CA','Canada','54.6833','ZGI','Gods River','-94.1667',1038);
INSERT INTO `AirportLocations` VALUES (0,'GYN','Goiania','South America','BR','Brazil','-16.632033','GYN','Santa Genoveva','-49.220686',1039);
INSERT INTO `AirportLocations` VALUES (0,'OOL','Gold Coast','Oceania - South Pacific Ocean','AU','Australia','-28.1667','OOL','Gold Coast','153.5',1040);
INSERT INTO `AirportLocations` VALUES (0,'GLF','Golfito','Central America','CR','Costa Rica','8.653775','GLF','Golfito','-83.180544',1041);
INSERT INTO `AirportLocations` VALUES (0,'GOQ','Golmud','Asia','CN','China','34.633','GOQ','Golmud','98.867',1042);
INSERT INTO `AirportLocations` VALUES (0,'GLO','Golouchestershire','Europe','GB','United Kingdom','51.894167','GLO','Gloucestershire','-2.167222',1043);
INSERT INTO `AirportLocations` VALUES (0,'GOM','Goma','Africa','CG','Congo (Kinshasa)','-1.670814','GOM','Goma','29.238464',1044);
INSERT INTO `AirportLocations` VALUES (0,'GME','Gomel','Europe - Commonwealth of Independent States','BY','Belarus','52.527022','GME','Gomel','31.016692',1045);
INSERT INTO `AirportLocations` VALUES (0,'GDQ','Gondar','Africa','ET','Ethiopia','12.5199','GDQ','Gondar','37.434047',1046);
INSERT INTO `AirportLocations` VALUES (0,'YYR','Goose Bay','North America','CA','Canada','53.3167','YYR','Municipal Goose Bay','-60.4167',1047);
INSERT INTO `AirportLocations` VALUES (0,'GOP','Gorakhpur','Asia','IN','India','26.739708','GOP','Gorakhpur','83.449708',1048);
INSERT INTO `AirportLocations` VALUES (0,'GBT','Gorgan','Middle East','IR','Iran','36.909381','GBT','Gorgan','54.401339',1049);
INSERT INTO `AirportLocations` VALUES (0,'GKA','Goroka','Oceania - South Pacific Ocean','PG','Papua New Guinea','-6.0583','GKA','Goroka','145.3889',1050);
INSERT INTO `AirportLocations` VALUES (0,'GTO','Gorontalo','Southeast Asia','ID','Indonesia','0.637119','GTO','Jalaluddin','122.849858',1051);
INSERT INTO `AirportLocations` VALUES (0,'GSE','Gothenborg','Europe','SE','Sweden','57.774722','GSE','Save','11.870372',1052);
INSERT INTO `AirportLocations` VALUES (0,'GOT','Gothenburg','Europe','SE','Sweden','57.7167','GOT','Landvetter','11.9667',1053);
INSERT INTO `AirportLocations` VALUES (0,'GOV','Gove ','Oceania - South Pacific Ocean','AU','Australia','-12.2694','GOV','Gove','136.818',1054);
INSERT INTO `AirportLocations` VALUES (0,'GVR','Governador Valadares','South America','BR','Brazil','-18.8952','GVR','Governador Valadares','-41.9822',1055);
INSERT INTO `AirportLocations` VALUES (0,'GHB','Governors Harbour','Caribbean','BS','Bahamas','25.15','GHB','Governors Harbour Municipal','-76.1833',1056);
INSERT INTO `AirportLocations` VALUES (0,'GRW','Graciosa Island','Europe','PT','Portugal','39.092169','GRW','Graciosa','-28.029847',1057);
INSERT INTO `AirportLocations` VALUES (0,'GFN','Grafton ','Oceania - South Pacific Ocean','AU','Australia','-29.7594','GFN','Grafton','153.03',1058);
INSERT INTO `AirportLocations` VALUES (0,'GRX','Granada','Europe','ES','Spain','37.1333','GRX','Granada','-3.6167',1059);
INSERT INTO `AirportLocations` VALUES (0,'GBJ','Grand Bourg','Caribbean','GP','Guadeloupe','15.86875','GBJ','Les Bases','-61.270022',1060);
INSERT INTO `AirportLocations` VALUES (0,'GCN','Grand Canyon','North America','US','United States','35.95','GCN','Grand Canyon Natl Park','-112.15',1061);
INSERT INTO `AirportLocations` VALUES (0,'GCM','Grand Cayman Island','Caribbean','KY','Cayman Islands','19.2833','GCM','Owen Roberts','-81.3667',1062);
INSERT INTO `AirportLocations` VALUES (0,'GFK','Grand Forks','North America','US','United States','47.95','GFK','Grand Forks Mark Andrews','-97.1833',1063);
INSERT INTO `AirportLocations` VALUES (0,'GRI','Grand Island','North America','US','United States','40.9667','GRI','Hall Cty Regional','-98.3167',1064);
INSERT INTO `AirportLocations` VALUES (0,'GJT','Grand Junction','North America','US','United States','39.1167','GJT','Walker Field','-108.5167',1065);
INSERT INTO `AirportLocations` VALUES (0,'GRM','Grand Marais','North America','US','United States','47.838333','GRM','Grand Marais Cook County','-90.382944',1066);
INSERT INTO `AirportLocations` VALUES (0,'GRR','Grand Rapids','North America','US','United States','42.8833','GRR','Kent County','-85.5333',1067);
INSERT INTO `AirportLocations` VALUES (0,'GDT','Grand Turk Is','Caribbean','TC','Turks and Caicos Islands','21.5667','GDT','Grand Turk Is','-71.1667',1068);
INSERT INTO `AirportLocations` VALUES (0,'DSD','Grande Anse','Caribbean','GP','Guadeloupe','16.2969','DSD','La Desirade','-61.0844',1069);
INSERT INTO `AirportLocations` VALUES (0,'YQU','Grande Prairie','North America','CA','Canada','55.1833','YQU','Grande Prairie','-118.8833',1070);
INSERT INTO `AirportLocations` VALUES (0,'GRZ','Graz','Europe','AT','Austria','47','GRZ','Thalerhof','15.45',1071);
INSERT INTO `AirportLocations` VALUES (0,'GTF','Great Falls','North America','US','United States','47.5','GTF','Great Falls','-111.3667',1072);
INSERT INTO `AirportLocations` VALUES (0,'GRB','Green Bay','North America','US','United States','44.4833','GRB','Austin Straubel Fld','-88.1333',1073);
INSERT INTO `AirportLocations` VALUES (0,'GSO','Greensboro/High Point/High Point','North America','US','United States','36.0667','GSO','Piedmont Triad','-79.7833',1074);
INSERT INTO `AirportLocations` VALUES (0,'GLH','Greenville','North America','US','United States','33.4772','GLH','Greenville Municipal','-90.985',1075);
INSERT INTO `AirportLocations` VALUES (0,'GSP','Greenville/Greer','North America','US','United States','34.85','GSP','Greenville Spartanburg','-82.3833',1076);
INSERT INTO `AirportLocations` VALUES (0,'GND','Grenada','Caribbean','GD','Grenada','12.05','GND','Port Saline','-61.7333',1077);
INSERT INTO `AirportLocations` VALUES (0,'GNB','Grenoble','Europe','FR','France','45.3631','GNB','Saint Geoirs','5.3328',1078);
INSERT INTO `AirportLocations` VALUES (0,'GFF','Griffith ','Oceania - South Pacific Ocean','AU','Australia','-34.2508','GFF','Griffith','146.067',1079);
INSERT INTO `AirportLocations` VALUES (0,'GSY','Grimsby ','Europe','GB','United Kingdom ','51.3333','GSY','Binbrook','0.0333',1080);
INSERT INTO `AirportLocations` VALUES (0,'YGZ','Grise Fiord','North America','CA','Canada','76.4261','YGZ','Grise Fiord','-82.9092',1081);
INSERT INTO `AirportLocations` VALUES (0,'JGR','Groennedal','Arctic Region','GL','Greenland','61.2333','JGR','Groennedal Heliport','-48.1',1082);
INSERT INTO `AirportLocations` VALUES (0,'GRQ','Groningen','Europe','NL','Netherlands','53.1333','GRQ','Eelde','6.5833',1083);
INSERT INTO `AirportLocations` VALUES (0,'GTE','Groote Eylandt ','Oceania - South Pacific Ocean','AU','Australia','-13.975','GTE','Groote Eylandt','136.46',1084);
INSERT INTO `AirportLocations` VALUES (0,'GRV','Grozny','Asia','RU','Russia','43.2981','GRV','Grozny','45.7841',1085);
INSERT INTO `AirportLocations` VALUES (0,'GDL','Guadalajara','North America','MX','Mexico','20.6667','GDL','Miguel Hidalgo','-103.3333',1086);
INSERT INTO `AirportLocations` VALUES (0,'GJA','Guanaja','Central America','HN','Honduras','16.445367','GJA','Guanaja','-85.906611',1087);
INSERT INTO `AirportLocations` VALUES (0,'GYS','Guangyuan','Asia','CN','China','32.3911','GYS','Guangyuan','105.702',1088);
INSERT INTO `AirportLocations` VALUES (0,'CAN','Guangzhou','Asia','CN','China','23.1833','CAN','Baiyun','113.2667',1089);
INSERT INTO `AirportLocations` VALUES (0,'GAO','Guantanamo','Caribbean','CU','Cuba','20.0847','GAO','Los Canos','-75.1586',1090);
INSERT INTO `AirportLocations` VALUES (0,'GPI','Guapi','South America','CO','Colombia','2.570133','GPI','Juan Casiano','-77.8986',1091);
INSERT INTO `AirportLocations` VALUES (0,'GUA','Guatemala City','Central America','GT','Guatemala','14.5667','GUA','La Aurora','-90.5333',1092);
INSERT INTO `AirportLocations` VALUES (0,'GYE','Guayaquil','South America','EC','Ecuador','-2.1667','GYE','Simon Bolivar','-79.8667',1093);
INSERT INTO `AirportLocations` VALUES (0,'GYM','Guaymas','North America','MX','Mexico','27.9667','GYM','Gen Jose M Yanez','-110.9333',1094);
INSERT INTO `AirportLocations` VALUES (0,'GCI','Guernsey','Europe','GB','United Kingdom','49.4333','GCI','Guernsey','-2.6',1095);
INSERT INTO `AirportLocations` VALUES (0,'KWL','Guilin','Asia','CN','China','25.1833','KWL','Guilin','110.15',1096);
INSERT INTO `AirportLocations` VALUES (0,'KWE','Guiyang','Asia','CN','China','26.538522','KWE','Longdongbao','106.800703',1097);
INSERT INTO `AirportLocations` VALUES (0,'GPT','Gulfport','North America','US','United States','30.4','GPT','Biloxi Regional','-89.0667',1098);
INSERT INTO `AirportLocations` VALUES (0,'ULU','Gulu','Africa','UG','Uganda','2.805556','ULU','Gulu','32.271792',1099);
INSERT INTO `AirportLocations` VALUES (0,'KUV','Gunsan','Asia','KR','Korea','35.9','KUV','Kunsan','126.6167',1100);
INSERT INTO `AirportLocations` VALUES (0,'GNS','Gunung Sitoli','Southeast Asia','ID','Indonesia','1.166381','GNS','Binaka','97.704681',1101);
INSERT INTO `AirportLocations` VALUES (0,'URY','Guriat','Middle East','SA','Saudi Arabia','31.411942','URY','Guriat','37.279469',1102);
INSERT INTO `AirportLocations` VALUES (0,'GST','Gustavus','North America','US','United States','58.4253','GST','Gustavus','-135.707',1103);
INSERT INTO `AirportLocations` VALUES (0,'GAU','Guwahati','Asia','IN','India','26.1044','GAU','Lokpriya Gopinath Bordoloi','91.5843',1104);
INSERT INTO `AirportLocations` VALUES (0,'GWD','Gwadar','Asia','PK','Pakistan','25.2306','GWD','Gwadar','62.3389',1105);
INSERT INTO `AirportLocations` VALUES (0,'GWL','Gwalior','Asia','IN','India','26.2917','GWL','Gwalior','78.2305',1106);
INSERT INTO `AirportLocations` VALUES (0,'GYP','Gympie ','Oceania - South Pacific Ocean','AU','Australia ','-26.2833','GYP','Gympie','152.7',1107);
INSERT INTO `AirportLocations` VALUES (0,'LWN','Gyumri','Asia - Commonwealth of Independent States','AM','Armenia','40.750369','LWN','Gyumri','43.859342',1108);
INSERT INTO `AirportLocations` VALUES (0,'HAQ','Haa Dhaalu Atoll','Asia - Arabian Sea','MV','Maldives','6.74423','HAQ','Hanimaadhoo','73.1705',1109);
INSERT INTO `AirportLocations` VALUES (0,'HAC','Hachijojima','Asia','JP','Japan','33.115','HAC','Hachijojima','139.785833',1110);
INSERT INTO `AirportLocations` VALUES (0,'AQI','Hafr Al-batin','Middle East','SA','Saudi Arabia','28.335192','AQI','Qaisumah','46.125069',1111);
INSERT INTO `AirportLocations` VALUES (0,'HFS','Hagfors','Europe','SE','Sweden','60.020064','HFS','Hagfors','13.578908',1112);
INSERT INTO `AirportLocations` VALUES (0,'HHN','Hahn','Europe','DE','Germany','49.948672','HHN','Frankfurt Hahn','7.263892',1113);
INSERT INTO `AirportLocations` VALUES (0,'HFA','Haifa','Middle East','IL','Israel','32.809444','HFA','Haifa','35.043056',1114);
INSERT INTO `AirportLocations` VALUES (0,'HAK','Haikou','Asia','CN','China','19.9833','HAK','Haikou','110.0333',1115);
INSERT INTO `AirportLocations` VALUES (0,'HAS','Hail','Middle East','SA','Saudi Arabia','27.437917','HAS','Hail','41.686292',1116);
INSERT INTO `AirportLocations` VALUES (0,'HLD','Hailar','Asia','CN','China','49.204997','HLD','Dongshan','119.825',1117);
INSERT INTO `AirportLocations` VALUES (0,'HNS','Haines','North America','US','United States','59.25','HNS','Haines Municipal','-135.5167',1118);
INSERT INTO `AirportLocations` VALUES (0,'HPH','Haiphong','Southeast Asia','VN','Vietnam','20.819386','HPH','Cat Bi','106.724989',1119);
INSERT INTO `AirportLocations` VALUES (0,'HKD','Hakodate','Asia','JP','Japan','41.7667','HKD','Hakodate','140.8167',1120);
INSERT INTO `AirportLocations` VALUES (0,'YHZ','Halifax','North America','CA','Canada','44.8833','YHZ','Halifax','-63.5167',1121);
INSERT INTO `AirportLocations` VALUES (0,'YUX','Hall Beach','North America','CA','Canada','68.776111','YUX','Hall Beach','-81.243611',1122);
INSERT INTO `AirportLocations` VALUES (0,'HAD','Halmstad','Europe','SE','Sweden','56.6833','HAD','Halmstad','12.8167',1123);
INSERT INTO `AirportLocations` VALUES (0,'HDM','Hamadan','Middle East','IR','Iran','34.869167','HDM','Hamadan','48.5525',1124);
INSERT INTO `AirportLocations` VALUES (0,'HAM','Hamburg','Europe','DE','Germany','53.6333','HAM','Fuhlsbuettel','9.9833',1125);
INSERT INTO `AirportLocations` VALUES (0,'HMI','Hami','Asia','CN','China','42.8414','HMI','Hami','93.6692',1126);
INSERT INTO `AirportLocations` VALUES (0,'HLZ','Hamilton','Oceania - South Pacific Ocean','NZ','New Zealand','-37.8667','HLZ','Hamilton','175.3333',1127);
INSERT INTO `AirportLocations` VALUES (0,'YHM','Hamilton','North America','CA','Canada','43.173611','YHM','Hamilton','-79.935',1128);
INSERT INTO `AirportLocations` VALUES (0,'HTI','Hamilton Island','Oceania - South Pacific Ocean','AU','Australia','-20.35','HTI','Hamilton Island','148.9667',1129);
INSERT INTO `AirportLocations` VALUES (0,'HFT','Hammerfest','Europe','NO','Norway','70.7','HFT','Hammerfest','23.6667',1130);
INSERT INTO `AirportLocations` VALUES (0,'PHF','Hampton/Newport News/Williamsburg','North America','US','United States','37.1333','PHF','Williamsburg','-76.5',1131);
INSERT INTO `AirportLocations` VALUES (0,'HNM','Hana','North America','US','United States','20.8','HNM','Hana Municipal','-156.0167',1132);
INSERT INTO `AirportLocations` VALUES (0,'HNA','Hanamaki','Asia','JP','Japan','39.7333','HNA','Hanamaki','141.1167',1133);
INSERT INTO `AirportLocations` VALUES (0,'CMX','Hancock','North America','US','United States','47.1236','CMX','Houghton Cty Memorial','-88.5733',1134);
INSERT INTO `AirportLocations` VALUES (0,'HGH','Hangzhou','Asia','CN','China','30.3','HGH','Hangzhou','120.2833',1135);
INSERT INTO `AirportLocations` VALUES (0,'HAJ','Hannover','Europe','DE','Germany','52.459','HAJ','Hanover','9.6956',1136);
INSERT INTO `AirportLocations` VALUES (0,'HAN','Hanoi','Southeast Asia','VN','Vietnam','21.0358','HAN','Noibai','105.89',1137);
INSERT INTO `AirportLocations` VALUES (0,'LEB','Hanover/Lebanon/White River','North America','US','United States','43.6333','LEB','Lebanon Regional','-72.3167',1138);
INSERT INTO `AirportLocations` VALUES (0,'HZG','Hanzhong','Asia','CN','China','33.0636','HZG','Hanzhong','107.008',1139);
INSERT INTO `AirportLocations` VALUES (0,'HOI','Hao Island','Oceania - South Pacific Ocean','PF','French Polynesia','-18.074814','HOI','Hao','-140.945886',1140);
INSERT INTO `AirportLocations` VALUES (0,'HRE','Harare','Africa','ZW','Zimbabwe','-17.9167','HRE','Harare','31',1141);
INSERT INTO `AirportLocations` VALUES (0,'HRB','Harbin','Asia','CN','China','45.623403','HRB','Taiping','126.250328',1142);
INSERT INTO `AirportLocations` VALUES (0,'HGA','Hargeisa','Africa','SO','Somalia','9.518167','HGA','Egal','44.088758',1143);
INSERT INTO `AirportLocations` VALUES (0,'HRL','Harlingen','North America','US','United States','26.2','HRL','Rio Grande Valley','-97.75',1144);
INSERT INTO `AirportLocations` VALUES (0,'MDT','Harrisburg','North America','US','United States','40.1667','MDT','Harrisburg','-76.75',1145);
INSERT INTO `AirportLocations` VALUES (0,'HRO','Harrison','North America','US','United States','36.2283','HRO','Boone County','-93.1097',1146);
INSERT INTO `AirportLocations` VALUES (0,'EVE','Harstad-Narvik','Europe','NO','Norway','68.5','EVE','Evenes','16.6833',1147);
INSERT INTO `AirportLocations` VALUES (0,'HFD','Hartford','North America','US','United States','41.736722','HFD','Hartford Brainard','-72.649444',1148);
INSERT INTO `AirportLocations` VALUES (0,'HME','Hassi-messaoud','Africa','DZ','Algeria','31.672972','HME','Oued Irara','6.140444',1149);
INSERT INTO `AirportLocations` VALUES (0,'HAA','Hasvik','Europe','NO','Norway','70.486675','HAA','Hasvik','22.139744',1150);
INSERT INTO `AirportLocations` VALUES (0,'HDY','Hat Yai','Southeast Asia','TH','Thailand','7.0167','HDY','Hat Yai','100.45',1151);
INSERT INTO `AirportLocations` VALUES (0,'HAU','Haugesund','Europe','NO','Norway','59.4167','HAU','Karmoy','5.3',1152);
INSERT INTO `AirportLocations` VALUES (0,'HAV','Havana','Caribbean','CU','Cuba','23.0167','HAV','Jose Marti','-82.3833',1153);
INSERT INTO `AirportLocations` VALUES (0,'HVR','Havre','North America','US','United States','48.55','HVR','City County','-109.7667',1154);
INSERT INTO `AirportLocations` VALUES (0,'CEG','Hawarden','Europe','GB','United Kingdom','53.178056','CEG','Hawarden','-2.977778',1155);
INSERT INTO `AirportLocations` VALUES (0,'YHY','Hay River','North America','CA','Canada','60.85','YHY','Hay River Municipal','-115.7667',1156);
INSERT INTO `AirportLocations` VALUES (0,'HDN','Hayden','North America','US','United States','40.5194','HDN','Hayden','-106.8694',1157);
INSERT INTO `AirportLocations` VALUES (0,'HIS','Hayman Island','Oceania - South Pacific Ocean','AU','Australia','-20.0667','HIS','Hayman Island','148.8667',1158);
INSERT INTO `AirportLocations` VALUES (0,'HZB','Hazebrouck ','Europe','FR','France ','50.6167','HZB','Merville/Calonne','2.65',1159);
INSERT INTO `AirportLocations` VALUES (0,'HFE','Hefei','Asia','CN','China','31.780019','HFE','Luogang','117.298436',1160);
INSERT INTO `AirportLocations` VALUES (0,'HEH','Heho','Southeast Asia','MM','Burma','20.747036','HEH','Heho','96.792044',1161);
INSERT INTO `AirportLocations` VALUES (0,'HDB','Heidelberg','Europe','DE','Germany','49.4167','HDB','Heidelberg','8.7167',1162);
INSERT INTO `AirportLocations` VALUES (0,'HEK','Heihe','Asia','CN','China','50.25','HEK','Heihe','127.3',1163);
INSERT INTO `AirportLocations` VALUES (0,'HLN','Helena','North America','US','United States','46.6','HLN','Helena Municipal','-111.9833',1164);
INSERT INTO `AirportLocations` VALUES (0,'HGL','Helgoland','Europe','DE','Germany','54.1853','HGL','Helgoland','7.91583',1165);
INSERT INTO `AirportLocations` VALUES (0,'HEL','Helsinki','Europe','FI','Finland','60.1667','HEL','Helsinki','24.9667',1166);
INSERT INTO `AirportLocations` VALUES (0,'HMV','Hemavan','Europe','SE','Sweden','65.806111','HMV','Hemavan','15.082778',1167);
INSERT INTO `AirportLocations` VALUES (0,'HCN','Hengchun','Southeast Asia','TW','Taiwan','22.041075','HCN','Hengchun','120.730208',1168);
INSERT INTO `AirportLocations` VALUES (0,'HER','Heraklion','Europe','GR','Greece','35.3333','HER','N Kazantzakis','25.1833',1169);
INSERT INTO `AirportLocations` VALUES (0,'HEA','Herat','Asia','AF','Afghanistan','34.210017','HEA','Herat','62.2283',1170);
INSERT INTO `AirportLocations` VALUES (0,'HDF','Heringsdorf','Europe','DE','Germany','53.878706','HDF','Heringsdorf','14.152347',1171);
INSERT INTO `AirportLocations` VALUES (0,'HMO','Hermosillo','North America','MX','Mexico','29.1','HMO','Gen Ignacio Pesqueira Garcia','-111.05',1172);
INSERT INTO `AirportLocations` VALUES (0,'HVB','Hervey Bay','Oceania - South Pacific Ocean','AU','Australia','-25','HVB','Hervey Bay','153',1173);
INSERT INTO `AirportLocations` VALUES (0,'VDE','Hierro','Europe','ES','Spain','27.814847','VDE','Hierro','-17.887056',1174);
INSERT INTO `AirportLocations` VALUES (0,'YOJ','HIGH LEVEL','North America','CA','Canada','58.6167','YOJ','Footner Lake','-117.1667',1175);
INSERT INTO `AirportLocations` VALUES (0,'ITO','Hilo','North America','US','United States','19.7167','ITO','Hilo Hawaii','-155.05',1176);
INSERT INTO `AirportLocations` VALUES (0,'HIJ','Hiroshima','Asia','JP','Japan','34.3667','HIJ','Hiroshima','132.4167',1177);
INSERT INTO `AirportLocations` VALUES (0,'AUQ','Hiva-oa','Oceania - South Pacific Ocean','PF','French Polynesia','-9.768794','AUQ','Hiva Oa-Atuona','-139.011256',1178);
INSERT INTO `AirportLocations` VALUES (0,'SGN','Ho Chi Minh City','Southeast Asia','VN','Vietnam','10.8189','SGN','Tan Son Nhut','106.6647',1179);
INSERT INTO `AirportLocations` VALUES (0,'HBA','Hobart','Oceania - South Pacific Ocean','AU','Australia','-42.8333','HBA','Hobart','147.5',1180);
INSERT INTO `AirportLocations` VALUES (0,'HBR','Hobart','North America','US','United States','34.991308','HBR','Hobart Muni','-99.051353',1181);
INSERT INTO `AirportLocations` VALUES (0,'HOB','Hobbs','North America','US','United States','32.687528','HOB','Lea Co Rgnl','-103.217028',1182);
INSERT INTO `AirportLocations` VALUES (0,'HOD','Hodeidah','Middle East','YE','Yemen','14.7472','HOD','Hodeidah','42.9828',1183);
INSERT INTO `AirportLocations` VALUES (0,'HDS','Hoedspruit','Africa','ZA','South Africa','-24.368642','HDS','Hoedspruit Afb','31.048744',1184);
INSERT INTO `AirportLocations` VALUES (0,'HOQ','Hof','Europe','DE','Germany','50.288836','HOQ','Hof Plauen','11.854919',1185);
INSERT INTO `AirportLocations` VALUES (0,'HFN','Hofn','Arctic Region','IS','Iceland','64.295556','HFN','Hornafjordur','-15.227222',1186);
INSERT INTO `AirportLocations` VALUES (0,'HET','Hohhot','Asia','CN','China','40.8333','HET','Hohhot','111.6167',1187);
INSERT INTO `AirportLocations` VALUES (0,'HKK','Hokitika','Oceania - South Pacific Ocean','NZ','New Zealand','-42.7167','HKK','Hokitika','170.9833',1188);
INSERT INTO `AirportLocations` VALUES (0,'HOG','Holguin','Caribbean','CU','Cuba','20.785589','HOG','Frank Pais','-76.315108',1189);
INSERT INTO `AirportLocations` VALUES (0,'YHI','Holman','North America','CA','Canada','70.7167','YHI','Holman','-117.7167',1190);
INSERT INTO `AirportLocations` VALUES (0,'HCR','Holy Cross','North America','US','United States','62.1883','HCR','Holy Cross','-159.775',1191);
INSERT INTO `AirportLocations` VALUES (0,'HOM','Homer','North America','US','United States','59.6333','HOM','Homer Municipal','-151.5',1192);
INSERT INTO `AirportLocations` VALUES (0,'HKG','Hong Kong','Southeast Asia','HK','Hong Kong','22.3333','HKG','Hong Kong','114.2',1193);
INSERT INTO `AirportLocations` VALUES (0,'HIR','Honiara','Oceania - South Pacific Ocean','SB','Solomon Islands','-9.4167','HIR','Henderson','160',1194);
INSERT INTO `AirportLocations` VALUES (0,'HVG','Honningsvag','Europe','NO','Norway','70.99','HVG','Valan','25.83',1195);
INSERT INTO `AirportLocations` VALUES (0,'HNL','Honolulu','North America','US','United States','21.3333','HNL','Honolulu','-157.9333',1196);
INSERT INTO `AirportLocations` VALUES (0,'MKK','Hoolehua','North America','US','United States','21.1667','MKK','Molokai','-157.1167',1197);
INSERT INTO `AirportLocations` VALUES (0,'YHO','Hopedale','North America','CA','Canada','55.4483','YHO','Hopedale','-60.2286',1198);
INSERT INTO `AirportLocations` VALUES (0,'HID','Horn Island ','Oceania - South Pacific Ocean','AU','Australia','-10.5864','HID','Horn Island','142.29',1199);
INSERT INTO `AirportLocations` VALUES (0,'HOR','Horta','Europe','PT','Portugal','38.519894','HOR','Horta','-28.715872',1200);
INSERT INTO `AirportLocations` VALUES (0,'HKN','Hoskins','Oceania - South Pacific Ocean','PG','Papua New Guinea','-5.75','HKN','Hoskins','150.4167',1201);
INSERT INTO `AirportLocations` VALUES (0,'HOT','Hot Springs','North America','US','United States','34.4833','HOT','Memorial Field','-93.1',1202);
INSERT INTO `AirportLocations` VALUES (0,'HTN','Hotan','Asia','CN','China','37.038522','HTN','Hotan','79.864933',1203);
INSERT INTO `AirportLocations` VALUES (0,'HOU','HOUSTON','North America','US','United States','29.65','HOU','Houston Hobby','-95.3',1204);
INSERT INTO `AirportLocations` VALUES (0,'IAH','Houston','North America','US','United States','29.9833','IAH','George Bush Intercontinental','-95.3333',1205);
INSERT INTO `AirportLocations` VALUES (0,'HUH','Huahine Island','Oceania - South Pacific Ocean','PF','French Polynesia','-16.687242','HUH','Huahine','-151.021667',1206);
INSERT INTO `AirportLocations` VALUES (0,'HUN','Hualien','Southeast Asia','TW','Taiwan','24.0167','HUN','Hualien','121.3667',1207);
INSERT INTO `AirportLocations` VALUES (0,'NOV','Huambo','Africa','AO','Angola','-12.808878','NOV','Huambo','15.760547',1208);
INSERT INTO `AirportLocations` VALUES (0,'TXN','Huangshan','Asia','CN','China','29.7333','TXN','Tunxi','118.256',1209);
INSERT INTO `AirportLocations` VALUES (0,'HYN','Huangyan','Asia','CN','China','28.5622','HYN','Huangyan Luqiao','121.429',1210);
INSERT INTO `AirportLocations` VALUES (0,'HBX','Hubli-Dharwad','Asia','IN','India','15.361706','HBX','Hubli','75.084856',1211);
INSERT INTO `AirportLocations` VALUES (0,'HUV','Hudiksvall','Europe','SE','Sweden','61.768092','HUV','Hudiksvall','17.080719',1212);
INSERT INTO `AirportLocations` VALUES (0,'YHB','Hudson Bay','North America','CA','Canada','52.816666','YHB','Hudson Bay','-102.31139',1213);
INSERT INTO `AirportLocations` VALUES (0,'HUI','Hue','Southeast Asia','VN','Vietnam','16.401499','HUI','Phu Bai','107.702614',1214);
INSERT INTO `AirportLocations` VALUES (0,'HGD','Hughenden ','Oceania - South Pacific Ocean','AU','Australia','-20.815','HGD','Hughenden','144.225',1215);
INSERT INTO `AirportLocations` VALUES (0,'HUY','Humberside','Europe','GB','United Kingdom','53.9167','HUY','Humberside','-0.6667',1216);
INSERT INTO `AirportLocations` VALUES (0,'HTS','Huntington / Ashland','North America','US','United States','38.3693','HTS','Tri State Milton','-82.5558',1217);
INSERT INTO `AirportLocations` VALUES (0,'HSV','Huntsville','North America','US','United States','34.7167','HSV','Huntsville','-86.5833',1218);
INSERT INTO `AirportLocations` VALUES (0,'HRG','Hurghada','Africa','EG','Egypt','27.2','HRG','Hurghada','33.8667',1219);
INSERT INTO `AirportLocations` VALUES (0,'HON','Huron','North America','US','United States','44.3833','HON','Huron Municipal','-98.2333',1220);
INSERT INTO `AirportLocations` VALUES (0,'HYA','Hyannis','North America','US','United States','41.6667','HYA','Barnstable Cty','-70.2833',1221);
INSERT INTO `AirportLocations` VALUES (8,'HYD','Hyderabad','Asia','IN','India','17.452','HYD','Shamshabad Rajiv Gandhi','78.4655',1222);
INSERT INTO `AirportLocations` VALUES (0,'TLN','Hyeres','Europe','FR','France','43.0973','TLN','Le Palyvestre','6.14603',1223);
INSERT INTO `AirportLocations` VALUES (0,'IAS','Iasi','Europe','RO','Romania','47.1833','IAS','Iasi','27.6',1224);
INSERT INTO `AirportLocations` VALUES (0,'IBE','Ibague','South America','CO','Colombia','4.421608','IBE','Perales','-75.1333',1225);
INSERT INTO `AirportLocations` VALUES (0,'IBZ','Ibiza','Europe','ES','Spain','38.872858','IBZ','Ibiza','1.373117',1226);
INSERT INTO `AirportLocations` VALUES (0,'IDA','Idaho Falls','North America','US','United States','43.5167','IDA','Fanning Field','-112.0667',1227);
INSERT INTO `AirportLocations` VALUES (0,'IAA','Igarka','Asia','RU','Russia','67.4372','IAA','Igarka','86.6219',1228);
INSERT INTO `AirportLocations` VALUES (0,'IGG','Igiugig','North America','US','United States','59.324','IGG','Igiugig','-155.902',1229);
INSERT INTO `AirportLocations` VALUES (0,'YGT','Igloolik','North America','CA','Canada','69.4','YGT','Igloolik','-81.8167',1230);
INSERT INTO `AirportLocations` VALUES (0,'IGU','Iguassu Falls','South America','BR','Brazil','-25.6833','IGU','Cataratas','-54.45',1231);
INSERT INTO `AirportLocations` VALUES (0,'IGR','Iguazu','South America','AR','Argentina','-25.5833','IGR','Iguazu','-54.3333',1232);
INSERT INTO `AirportLocations` VALUES (0,'JIK','IKARIA ISLAND','Europe','GR','Greece','37.6833','JIK','Ikaria','26.3475',1233);
INSERT INTO `AirportLocations` VALUES (0,'IKI','Iki','Asia','JP','Japan','33.749027','IKI','Iki','129.785417',1234);
INSERT INTO `AirportLocations` VALUES (0,'IIL','Ilam','Middle East','IR','Iran','33.586606','IIL','Ilam','46.404842',1235);
INSERT INTO `AirportLocations` VALUES (0,'YGR','Iles De La Madeleine','North America','CA','Canada','47.4167','YGR','House Harbour','-61.8667',1236);
INSERT INTO `AirportLocations` VALUES (0,'ILF','Ilford','North America','CA','Canada','56.0614','ILF','Ilford','-95.6139',1237);
INSERT INTO `AirportLocations` VALUES (0,'IOS','Ilheus','South America','BR','Brazil','-14.8167','IOS','Eduardo Gomes','-39.0333',1238);
INSERT INTO `AirportLocations` VALUES (0,'ILI','Iliamna','North America','US','United States','59.7333','ILI','Iliamna','-154.9667',1239);
INSERT INTO `AirportLocations` VALUES (0,'VVZ','Illizi','Africa','DZ','Algeria','26.723536','VVZ','Illizi Takhamalt','8.622653',1240);
INSERT INTO `AirportLocations` VALUES (0,'ILO','Iloilo','Southeast Asia','PH','Philippines','10.75','ILO','Mandurriao','122.55',1241);
INSERT INTO `AirportLocations` VALUES (0,'ILR','Ilorin','Africa','NG','Nigeria','8.440211','ILR','Ilorin','4.493919',1242);
INSERT INTO `AirportLocations` VALUES (0,'JAV','Ilulissat','Arctic Region','GL','Greenland','69.25','JAV','Ilulissat','-51',1243);
INSERT INTO `AirportLocations` VALUES (0,'IKA','Imam Khomeini','Middle East','IR','Iran','35.41611','IKA','Imam Khomeini','51.15222',1244);
INSERT INTO `AirportLocations` VALUES (0,'IMP','Imperatriz','South America','BR','Brazil','-5.5','IMP','Imperatriz','-47.4167',1245);
INSERT INTO `AirportLocations` VALUES (0,'IMF','Imphal','Asia','IN','India','24.75995','IMF','Tulihal','93.896697',1246);
INSERT INTO `AirportLocations` VALUES (0,'INZ','In Salah','Africa','DZ','Algeria','27.251022','INZ','In Salah','2.512017',1247);
INSERT INTO `AirportLocations` VALUES (0,'IGA','Inagua','Caribbean','BS','Bahamas','20.9833','IGA','Inagua','-73.6667',1248);
INSERT INTO `AirportLocations` VALUES (0,'SHC','Indaselassie','Africa','ET','Ethiopia','14.0833','SHC','Indaselassie','38.2833',1249);
INSERT INTO `AirportLocations` VALUES (0,'IND','Indianapolis','North America','US','United States','39.7333','IND','Indianapolis','-86.2833',1250);
INSERT INTO `AirportLocations` VALUES (0,'IDR','Indore','Asia','IN','India','22.722','IDR','Devi Ahilya Bai Holkar','75.8055',1251);
INSERT INTO `AirportLocations` VALUES (0,'INH','Inhambane','Africa','MZ','Mozambique','-23.876431','INH','Inhambane','35.408544',1252);
INSERT INTO `AirportLocations` VALUES (0,'IOR','Inis Mor','Europe','IE','Ireland','53.1067','IOR','Inishmore','-9.65361',1253);
INSERT INTO `AirportLocations` VALUES (0,'INN','Innsbruck','Europe','AT','Austria','47.2667','INN','Kranebitten','11.35',1254);
INSERT INTO `AirportLocations` VALUES (0,'INL','International Falls','North America','US','United States','48.5667','INL','Intl Falls','-93.4',1255);
INSERT INTO `AirportLocations` VALUES (0,'YPH','Inukjuak','North America','CA','Canada','58.4719','YPH','Inukjuak','-78.0769',1256);
INSERT INTO `AirportLocations` VALUES (0,'YEV','Inuvik','North America','CA','Canada','68.3','YEV','Inuvik Mike Zubko','-133.4833',1257);
INSERT INTO `AirportLocations` VALUES (0,'IVC','Invercargill','Oceania - South Pacific Ocean','NZ','New Zealand','-46.412408','IVC','Invercargill','168.312992',1258);
INSERT INTO `AirportLocations` VALUES (0,'IVR','Inverell ','Oceania - South Pacific Ocean','AU','Australia ','-29.8333','IVR','Inverell','151.5333',1259);
INSERT INTO `AirportLocations` VALUES (0,'INV','Inverness','Europe','GB','United Kingdom','57.5333','INV','Inverness','-4.05',1260);
INSERT INTO `AirportLocations` VALUES (0,'IOA','Ioannina','Europe','GR','Greece','39.7','IOA','Ioannina','20.8167',1261);
INSERT INTO `AirportLocations` VALUES (0,'IPN','Ipatinga','South America','BR','Brazil','-19.470722','IPN','Usiminas','-42.487583',1262);
INSERT INTO `AirportLocations` VALUES (0,'IPI','Ipiales','South America','CO','Colombia','0.861925','IPI','San Luis','-77.671764',1263);
INSERT INTO `AirportLocations` VALUES (0,'IPH','Ipoh','Southeast Asia','MY','Malaysia','4.5667','IPH','Ipoh','101.1',1264);
INSERT INTO `AirportLocations` VALUES (0,'IPA','Ipota','Oceania - South Pacific Ocean','VU','Vanuatu','-18.8783','IPA','Ipota','169.308',1265);
INSERT INTO `AirportLocations` VALUES (0,'IPW','Ipswich ','Europe','GB','United Kingdom ','52.0333','IPW','Ipswich','1.2',1266);
INSERT INTO `AirportLocations` VALUES (0,'YFB','Iqaluit','North America','CA','Canada','63.75639','YFB','Iqaluit','-68.555832',1267);
INSERT INTO `AirportLocations` VALUES (0,'IQQ','Iquique','South America','CL','Chile','-20.2333','IQQ','Cavancha Chucumata','-70.15',1268);
INSERT INTO `AirportLocations` VALUES (0,'IQT','Iquitos','South America','PE','Peru','-3.75','IQT','C F Secada','-73.2167',1269);
INSERT INTO `AirportLocations` VALUES (0,'IRI','Iringa','Africa','TZ','Tanzania','-7.668633','IRI','Iringa','35.752114',1270);
INSERT INTO `AirportLocations` VALUES (0,'IKT','Irkutsk','Asia','RU','Russia','52.5','IKT','Irkutsk','104.3333',1271);
INSERT INTO `AirportLocations` VALUES (0,'IFJ','Isafjordur','Arctic Region','IS','Iceland','66.058056','IFJ','Isafjordur','-23.135278',1272);
INSERT INTO `AirportLocations` VALUES (0,'IFN','Isfahan','Middle East','IR','Iran','32.750836','IFN','Esfahan Shahid Beheshti','51.861267',1273);
INSERT INTO `AirportLocations` VALUES (0,'ISG','Ishigaki','Asia','JP','Japan','24.344525','ISG','Ishigaki','124.186983',1274);
INSERT INTO `AirportLocations` VALUES (0,'IRP','Isiro','Africa','CG','Congo (Kinshasa)','2.827606','IRP','Matari','27.588253',1275);
INSERT INTO `AirportLocations` VALUES (0,'ISJ','Isla Mujeres','North America','MX','Mexico','21.245033','ISJ','Isla Mujeres','-86.739967',1276);
INSERT INTO `AirportLocations` VALUES (0,'ISB','Islamabad','Asia','PK','Pakistan','33.6167','ISB','Islamabad','73.1',1277);
INSERT INTO `AirportLocations` VALUES (0,'YIV','Island Lake','North America','CA','Canada','53.8572','YIV','Island Lake','-94.6536',1278);
INSERT INTO `AirportLocations` VALUES (0,'ILY','Islay','Europe','GB','United Kingdom','55.6833','ILY','Islay','-6.25',1279);
INSERT INTO `AirportLocations` VALUES (0,'IOM','Isle Of Man','Europe','GB','United Kingdom','54.25','IOM','Ronaldsway','-4.5',1280);
INSERT INTO `AirportLocations` VALUES (0,'SKL','Isle Of Skye ','Europe','GB','United Kingdom ','57.3333','SKL','Broadford','-6.25',1281);
INSERT INTO `AirportLocations` VALUES (0,'TSO','Isles Of Scilly ','Europe','GB','United Kingdom ','49.95','TSO','Tresco','-6.3167',1282);
INSERT INTO `AirportLocations` VALUES (0,'ISP','Islip','North America','US','United States','40.8','ISP','Long Island Macarthur','-73.1',1283);
INSERT INTO `AirportLocations` VALUES (0,'ISE','Isparta','Middle East','TR','Turkey','37.8554','ISE','Isparta Saleyman Demirel','30.3684',1284);
INSERT INTO `AirportLocations` VALUES (0,'IST','Istanbul','Middle East','TR','Turkey','40.9667','IST','Ataturk','28.8167',1285);
INSERT INTO `AirportLocations` VALUES (0,'SAW','Istanbul','Middle East','TR','Turkey','40.898553','SAW','Sabiha Gokcen','29.309219',1286);
INSERT INTO `AirportLocations` VALUES (0,'ITH','Ithaca','North America','US','United States','42.4833','ITH','Tomkins County','-76.4667',1287);
INSERT INTO `AirportLocations` VALUES (0,'IVL','Ivalo','Europe','FI','Finland','68.607269','IVL','Ivalo','27.405328',1288);
INSERT INTO `AirportLocations` VALUES (0,'IFO','Ivano-Frankivsk','Europe - Commonwealth of Independent States','UA','Ukraine','48.884167','IFO','Ivano Frankivsk','24.686111',1289);
INSERT INTO `AirportLocations` VALUES (0,'IWA','Ivanovo','Asia','RU','Russia','56.939444','IWA','Yuzhny','40.940833',1290);
INSERT INTO `AirportLocations` VALUES (0,'YIK','Ivujivik','North America','CA','Canada','62.4173','YIK','Ivujivik','-77.9253',1291);
INSERT INTO `AirportLocations` VALUES (0,'ZIH','Ixtapa/Zihuatanejo','North America','MX','Mexico','17.6333','ZIH','Zihuatanejo','-101.55',1292);
INSERT INTO `AirportLocations` VALUES (0,'IJK','Izhevsk','Asia','RU','Russia','56.8281','IJK','Izhevsk','53.4575',1293);
INSERT INTO `AirportLocations` VALUES (0,'ADB','Izmir','Middle East','TR','Turkey','38.2833','ADB','Adnan Menderes','27.1694',1294);
INSERT INTO `AirportLocations` VALUES (0,'IZO','Izumo','Asia','JP','Japan','35.4167','IZO','Izumo','132.6667',1295);
INSERT INTO `AirportLocations` VALUES (0,'JLR','Jabalpur','Asia','IN','India','23.177817','JLR','Jabalpur','80.052047',1296);
INSERT INTO `AirportLocations` VALUES (0,'MKL','Jackson','North America','US','United States','35.6','MKL','McKellar Fld','-88.9167',1297);
INSERT INTO `AirportLocations` VALUES (0,'JAC','Jackson','North America','US','United States','43.6','JAC','Jackson Hole','-110.7333',1298);
INSERT INTO `AirportLocations` VALUES (0,'JAN','Jackson','North America','US','United States','32.3167','JAN','Jackson Evers','-90.0833',1299);
INSERT INTO `AirportLocations` VALUES (0,'JAX','Jacksonville','North America','US','United States','30.4167','JAX','Jacksonville','-81.6333',1300);
INSERT INTO `AirportLocations` VALUES (0,'OAJ','Jacksonville','North America','US','United States','34.7167','OAJ','Albert J Ellis','-77.4167',1301);
INSERT INTO `AirportLocations` VALUES (0,'JAQ','Jacquinot Bay','Oceania - South Pacific Ocean','PG','Papua New Guinea','-5.6525','JAQ','Jacquinot Bay','151.507',1302);
INSERT INTO `AirportLocations` VALUES (0,'JAI','Jaipur','Asia','IN','India','26.8262','JAI','Sanganeer','75.8146',1303);
INSERT INTO `AirportLocations` VALUES (0,'CGK','Jakarta','Southeast Asia','ID','Indonesia','-6.1333','CGK','Soekarno Hatta','106.6667',1304);
INSERT INTO `AirportLocations` VALUES (0,'JAL','Jalapa','North America','MX','Mexico','19.475083','JAL','Lencero','-96.797506',1305);
INSERT INTO `AirportLocations` VALUES (0,'DJB','Jambi','Southeast Asia','ID','Indonesia','-1.638017','DJB','Sultan Thaha','103.644378',1306);
INSERT INTO `AirportLocations` VALUES (0,'JMS','Jamestown','North America','US','United States','46.9333','JMS','Jamestown','-98.6833',1307);
INSERT INTO `AirportLocations` VALUES (0,'IXJ','Jammu','Asia','IN','India','33.9919','IXJ','Satwari','74.7711',1308);
INSERT INTO `AirportLocations` VALUES (0,'JGA','Jamnagar','Asia','IN','India','22.4658','JGA','Govardhanpur','70.0065',1309);
INSERT INTO `AirportLocations` VALUES (0,'JQE','Jaque','Central America','PA','Panama','7.51778','JQE','Jaque','-78.1572',1310);
INSERT INTO `AirportLocations` VALUES (0,'DJJ','Jayapura','Southeast Asia','ID','Indonesia','-2.576953','DJJ','Sentani','140.516372',1311);
INSERT INTO `AirportLocations` VALUES (0,'JED','Jeddah','Middle East','SA','Saudi Arabia','21.5','JED','Jeddah','39.2',1312);
INSERT INTO `AirportLocations` VALUES (0,'CJU','Jeju','Asia','KR','Korea','33.5047','CJU','Jeju','126.4931',1313);
INSERT INTO `AirportLocations` VALUES (0,'XRY','Jerez De La Frontera','Europe','ES','Spain','36.75','XRY','La Parra','-6.0667',1314);
INSERT INTO `AirportLocations` VALUES (0,'JER','Jersey','Europe','GB','United Kingdom','49.2167','JER','States','-2.2',1315);
INSERT INTO `AirportLocations` VALUES (0,'JSR','Jessore','Indian Sub-Continent','BD','Bangladesh','23.1838','JSR','Jessore','89.160833',1316);
INSERT INTO `AirportLocations` VALUES (0,'JGS','Ji An','Asia','CN','China','26.8997','JGS','Jing Gang Shan','114.7375',1317);
INSERT INTO `AirportLocations` VALUES (0,'JMU','Jiamusi','Asia','CN','China','46.843394','JMU','Jiamusi','130.465389',1318);
INSERT INTO `AirportLocations` VALUES (0,'JGN','Jiayuguan','Asia','CN','China','39.8569','JGN','Jiayuguan','98.3414',1319);
INSERT INTO `AirportLocations` VALUES (0,'GJL','Jijel','Africa','DZ','Algeria','36.795136','GJL','Jijel','5.873608',1320);
INSERT INTO `AirportLocations` VALUES (0,'JIM','Jimma','Africa','ET','Ethiopia','7.666094','JIM','Jimma','36.816639',1321);
INSERT INTO `AirportLocations` VALUES (0,'TNA','Jinan','Asia','CN','China','36.857214','TNA','Jinan','117.215992',1322);
INSERT INTO `AirportLocations` VALUES (0,'JDZ','Jingdezhen','Asia','CN','China','29.3386','JDZ','Jingdezhen','117.176',1323);
INSERT INTO `AirportLocations` VALUES (0,'JHG','Jinghong','Asia','CN','China','21.973914','JHG','Jinghong','100.759611',1324);
INSERT INTO `AirportLocations` VALUES (0,'JNZ','Jinzhou','Asia','CN','China','41.1014','JNZ','Jinzhou','121.062',1325);
INSERT INTO `AirportLocations` VALUES (0,'JIU','Jiujiang','Asia','CN','China','29.733','JIU','Jiujiang Lushan','115.983',1326);
INSERT INTO `AirportLocations` VALUES (0,'JZH','Jiuzhaigou','Asia','CN','China','32.857','JZH','Jiuzhaigou Huanglong','103.683',1327);
INSERT INTO `AirportLocations` VALUES (0,'JIW','Jiwani','Asia','PK','Pakistan','25.0678','JIW','Jiwani','61.8054',1328);
INSERT INTO `AirportLocations` VALUES (0,'JPA','Joao Pessoa','South America','BR','Brazil','-7.148381','JPA','Presidente Castro Pinto','-34.950681',1329);
INSERT INTO `AirportLocations` VALUES (0,'JDH','Jodhpur','Asia','IN','India','26.2622','JDH','Jodhpur','73.0499',1330);
INSERT INTO `AirportLocations` VALUES (0,'JOE','Joensuu','Europe','FI','Finland','62.662906','JOE','Joensuu','29.60755',1331);
INSERT INTO `AirportLocations` VALUES (0,'JNB','Johannesburg','Africa','ZA','South Africa','-26.1392','JNB','O R Tambo','28.2461',1332);
INSERT INTO `AirportLocations` VALUES (0,'HLA','Johannesburg','Africa','ZA','South Africa','-25.938514','HLA','Lanseria','27.926133',1333);
INSERT INTO `AirportLocations` VALUES (0,'JST','Johnstown','North America','US','United States','40.3167','JST','Johnstown Cambria','-78.8333',1334);
INSERT INTO `AirportLocations` VALUES (0,'JHB','Johor Bahru','Southeast Asia','MY','Malaysia','1.45','JHB','Sultan Ismail','103.75',1335);
INSERT INTO `AirportLocations` VALUES (0,'JOI','Joinville','South America','BR','Brazil','-26.2333','JOI','Cubatao','-48.8',1336);
INSERT INTO `AirportLocations` VALUES (0,'JOL','Jolo ','Southeast Asia','PH','Philippines','6.05367','JOL','Jolo','121.011',1337);
INSERT INTO `AirportLocations` VALUES (0,'JMO','Jomsom','Asia','NP','Nepal','28.782222','JMO','Jomsom','83.7225',1338);
INSERT INTO `AirportLocations` VALUES (0,'JBR','Jonesboro','North America','US','United States','35.831708','JBR','Jonesboro Muni','-90.646417',1339);
INSERT INTO `AirportLocations` VALUES (0,'JKG','Jonkoping','Europe','SE','Sweden','57.7667','JKG','Axamo','14.0833',1340);
INSERT INTO `AirportLocations` VALUES (0,'JLN','Joplin','North America','US','United States','37.15','JLN','Joplin Municipal','-94.5',1341);
INSERT INTO `AirportLocations` VALUES (0,'JRH','Jorhat','Asia','IN','India','26.731528','JRH','Rowriah','94.175536',1342);
INSERT INTO `AirportLocations` VALUES (0,'JOS','Jos','Africa','NG','Nigeria','9.639828','JOS','Yakubu Gowon','8.86905',1343);
INSERT INTO `AirportLocations` VALUES (0,'JDO','Juazeiro Do Norte','South America','BR','Brazil','-7.218958','JDO','Orlando Bezerra de Menezes','-39.2701',1344);
INSERT INTO `AirportLocations` VALUES (0,'JUB','Juba','Africa','SD','Sudan','4.872006','JUB','Juba','31.601117',1345);
INSERT INTO `AirportLocations` VALUES (0,'JUI','Juist','Europe','DE','Germany','53.681572','JUI','Verkehrslandeplatz Juist','7.055731',1346);
INSERT INTO `AirportLocations` VALUES (0,'JDF','Juiz De Fora','South America','BR','Brazil','-21.7915','JDF','Francisco De Assis','-43.386778',1347);
INSERT INTO `AirportLocations` VALUES (0,'JUJ','Jujuy','South America','AR','Argentina','-24.2333','JUJ','El Cadillal','-65.2667',1348);
INSERT INTO `AirportLocations` VALUES (0,'JCK','Julia Creek ','Oceania - South Pacific Ocean','AU','Australia','-20.6683','JCK','Julia Creek','141.723',1349);
INSERT INTO `AirportLocations` VALUES (0,'JUL','Juliaca','South America','PE','Peru','-15.4833','JUL','Juliaca','-70.15',1350);
INSERT INTO `AirportLocations` VALUES (0,'JUM','Jumla','Asia','NP','Nepal','29.274167','JUM','Jumla','82.193333',1351);
INSERT INTO `AirportLocations` VALUES (0,'JNU','Juneau','North America','US','United States','58.35','JNU','Juneau','-134.5833',1352);
INSERT INTO `AirportLocations` VALUES (0,'JWA','Jwaneng','Africa','BW','Botswana','-24.602333','JWA','Jwaneng','24.690971',1353);
INSERT INTO `AirportLocations` VALUES (0,'JYV','Jyvaskyla','Europe','FI','Finland','62.399453','JYV','Jyvaskyla','25.678253',1354);
INSERT INTO `AirportLocations` VALUES (0,'KDM','Kaadedhdhoo','Asia - Arabian Sea','MV','Maldives','0.488056','KDM','Kaadedhdhoo','72.995556',1355);
INSERT INTO `AirportLocations` VALUES (0,'ABK','Kabri Dehar','Africa','ET','Ethiopia','6.734','ABK','Kabri Dehar','44.253',1356);
INSERT INTO `AirportLocations` VALUES (0,'KBL','Kabul','Asia','AF','Afghanistan','34.565853','KBL','Kabul','69.212328',1357);
INSERT INTO `AirportLocations` VALUES (0,'KAD','Kaduna','Africa','NG','Nigeria','10.696025','KAD','Kaduna','7.320114',1358);
INSERT INTO `AirportLocations` VALUES (0,'KGE','Kagau Island','Oceania - South Pacific Ocean','SB','Solomon Islands','-7.333','KGE','Kagau Island','157.583',1359);
INSERT INTO `AirportLocations` VALUES (0,'KOJ','Kagoshima','Asia','JP','Japan','31.55','KOJ','Kagoshima','130.5667',1360);
INSERT INTO `AirportLocations` VALUES (0,'OGG','Kahului','North America','US','United States','20.9','OGG','Kahului','-156.4333',1361);
INSERT INTO `AirportLocations` VALUES (0,'KNG','Kaimana','Southeast Asia','ID','Indonesia','-3.644517','KNG','Kaimana','133.695553',1362);
INSERT INTO `AirportLocations` VALUES (0,'KAT','Kaitaia','Oceania - South Pacific Ocean','NZ','New Zealand','-35.0667','KAT','Kaitaia','173.2833',1363);
INSERT INTO `AirportLocations` VALUES (0,'KAJ','Kajaani','Europe','FI','Finland','64.285472','KAJ','Kajaani','27.692414',1364);
INSERT INTO `AirportLocations` VALUES (0,'KLX','Kalamata','Europe','GR','Greece','37.068319','KLX','Kalamata','22.025525',1365);
INSERT INTO `AirportLocations` VALUES (0,'AZO','Kalamazoo','North America','US','United States','42.25','AZO','Kalamazoo Cty','-85.55',1366);
INSERT INTO `AirportLocations` VALUES (0,'KAX','Kalbarri ','Oceania - South Pacific Ocean','AU','Australia','-27.69','KAX','Kalbarri','114.262',1367);
INSERT INTO `AirportLocations` VALUES (0,'KMV','Kalemyo','Southeast Asia','MM','Myanmar','23.188811','KMV','Kalay','94.051094',1368);
INSERT INTO `AirportLocations` VALUES (0,'KGI','Kalgoorlie','Oceania - South Pacific Ocean','AU','Australia','-30.789444','KGI','Kalgoorlie Boulder','121.461667',1369);
INSERT INTO `AirportLocations` VALUES (0,'KLO','Kalibo','Southeast Asia','PH','Philippines','11.679431','KLO','Kalibo','122.376294',1370);
INSERT INTO `AirportLocations` VALUES (0,'KGD','Kaliningrad','Asia','RU','Russia','54.8901','KGD','Kaliningrad','20.5926',1371);
INSERT INTO `AirportLocations` VALUES (0,'FCA','Kalispell','North America','US','United States','48.3167','FCA','Glacier Park','-114.2667',1372);
INSERT INTO `AirportLocations` VALUES (0,'KLR','Kalmar','Europe','SE','Sweden','56.6833','KLR','Kalmar','16.2833',1373);
INSERT INTO `AirportLocations` VALUES (0,'KLG','Kalskag','North America','US','United States','61.5363','KLG','Kalskag','-160.341',1374);
INSERT INTO `AirportLocations` VALUES (0,'KAL','Kaltag','North America','US','United States','64.3191','KAL','Kaltag','-158.741',1375);
INSERT INTO `AirportLocations` VALUES (0,'JKL','Kalymnos','Europe','GR','Greece','36.963333','JKL','Kalymnos Island','26.940556',1376);
INSERT INTO `AirportLocations` VALUES (0,'KME','Kamembe','Africa','RW','Rwanda','-2.462242','KME','Kamembe','28.90795',1377);
INSERT INTO `AirportLocations` VALUES (0,'KMN','Kamina Base','Africa','CG','Congo (Kinshasa)','-8.642025','KMN','Kamina Base','25.252897',1378);
INSERT INTO `AirportLocations` VALUES (0,'KAC','Kamishly','Middle East','SY','Syria','37.020625','KAC','Kamishly','41.191394',1379);
INSERT INTO `AirportLocations` VALUES (0,'YKA','KAMLOOPS','North America','CA','Canada','50.7167','YKA','Davie Fulton','-120.4167',1380);
INSERT INTO `AirportLocations` VALUES (0,'MUE','Kamuela','North America','US','United States','20.001328','MUE','Waimea Kohala','-155.668108',1381);
INSERT INTO `AirportLocations` VALUES (0,'KGA','Kananga','Africa','CG','Congo (Kinshasa)','-5.900055','KGA','Kananga','22.469166',1382);
INSERT INTO `AirportLocations` VALUES (0,'KMQ','Kanazawa','Asia','JP','Japan','36.394611','KMQ','Komatsu','136.406544',1383);
INSERT INTO `AirportLocations` VALUES (0,'KDH','Kandahar','Asia','AF','Afghanistan','31.505756','KDH','Kandahar','65.847822',1384);
INSERT INTO `AirportLocations` VALUES (0,'IXY','Kandla','Asia','IN','India','23.1121','IXY','Kandla','70.1008',1385);
INSERT INTO `AirportLocations` VALUES (0,'KDR','Kandrian','Oceania - South Pacific Ocean','PG','Papua New Guinea','-6.183','KDR','Kandrian','149.533',1386);
INSERT INTO `AirportLocations` VALUES (0,'XGR','Kangiqsualujjuaq','North America','CA','Canada','58.7114','XGR','Kangiqsualujjuaq','-65.9928',1387);
INSERT INTO `AirportLocations` VALUES (0,'YKG','Kangirsuk','North America','CA','Canada','60.0272','YKG','Kangirsuk','-69.9992',1388);
INSERT INTO `AirportLocations` VALUES (0,'KAN','Kano','Africa','NG','Nigeria','12.05','KAN','Aminu Kano','8.5167',1389);
INSERT INTO `AirportLocations` VALUES (0,'KNU','Kanpur','Asia','IN','India','26.4333','KNU','Chakeri','80.3667',1390);
INSERT INTO `AirportLocations` VALUES (0,'MCI','Kansas City','North America','US','United States','39.2917','MCI','Kansas City','-94.7306',1391);
INSERT INTO `AirportLocations` VALUES (0,'MKC','Kansas City','North America','US','United States','39.1167','MKC','Kansas City Municipal','-94.5833',1392);
INSERT INTO `AirportLocations` VALUES (0,'KHH','Kaohsiung','Southeast Asia','TW','Taiwan','22.5833','KHH','Kaohsiung','120.4167',1393);
INSERT INTO `AirportLocations` VALUES (0,'JHM','Kapalua','North America','US','United States','20.9647','JHM','Kapalua','-156.6767',1394);
INSERT INTO `AirportLocations` VALUES (0,'YYU','Kapuskasing','North America','CA','Canada','49.4167','YYU','Japuskasing Municipal','-82.4333',1395);
INSERT INTO `AirportLocations` VALUES (0,'KHI','Karachi','Asia','PK','Pakistan','24.9056','KHI','Quaid E Azam','67.1569',1396);
INSERT INTO `AirportLocations` VALUES (0,'KGF','Karaganda','Asia - Commonwealth of Independent States','KZ','Kazakhstan','49.670833','KGF','Sary-Arka','49.670833',1397);
INSERT INTO `AirportLocations` VALUES (0,'KRY','Karamay','Asia','CN','China','45.617','KRY','Karamay','84.883',1398);
INSERT INTO `AirportLocations` VALUES (0,'KLV','Karlovy Vary','Europe','CZ','Czech Republic','50.202978','KLV','Karlovy Vary','12.914983',1399);
INSERT INTO `AirportLocations` VALUES (0,'FKB','Karlsruhe/Baden Baden','Europe','DE','Germany','48.7794','FKB','Soellingen','8.0805',1400);
INSERT INTO `AirportLocations` VALUES (0,'AOK','Karpathos','Europe','GR','Greece','35.5','AOK','Karpathos','27.2333',1401);
INSERT INTO `AirportLocations` VALUES (0,'KTA','Karratha','Oceania - South Pacific Ocean','AU','Australia','-20.712222','KTA','Karratha','116.773333',1402);
INSERT INTO `AirportLocations` VALUES (0,'KSY','Kars','Middle East','TR','Turkey','40.562222','KSY','Kars','43.115002',1403);
INSERT INTO `AirportLocations` VALUES (0,'KRB','Karumba ','Oceania - South Pacific Ocean','AU','Australia','-17.4567','KRB','Karumba','140.83',1404);
INSERT INTO `AirportLocations` VALUES (0,'KRP','Karup','Europe','DK','Denmark','56.3','KRP','Karup','9.1167',1405);
INSERT INTO `AirportLocations` VALUES (0,'XKS','Kasabonika','North America','CA','Canada','53.5247','XKS','Kasabonika','-88.6428',1406);
INSERT INTO `AirportLocations` VALUES (0,'BBK','Kasane','Africa','BW','Botswana','-17.7833','BBK','Kasane','25.1667',1407);
INSERT INTO `AirportLocations` VALUES (0,'ZKE','Kashechewan','North America','CA','Canada','52.2825','ZKE','Kashechewan','-81.6778',1408);
INSERT INTO `AirportLocations` VALUES (0,'KHG','Kashi','Asia','CN','China','39.542922','KHG','Kashi','76.019956',1409);
INSERT INTO `AirportLocations` VALUES (0,'KSJ','Kasos Island','Europe','GR','Greece','35.4214','KSJ','Kasos Island','26.9167',1410);
INSERT INTO `AirportLocations` VALUES (0,'KSL','Kassala','Africa','SD','Sudan','15.387494','KSL','Kassala','36.328842',1411);
INSERT INTO `AirportLocations` VALUES (0,'KSF','Kassel','Europe','DE','Germany','51.408394','KSF','Kassel Calden','9.377631',1412);
INSERT INTO `AirportLocations` VALUES (0,'KZS','Kastelorizo','Europe','GR','Greece','36.1333','KZS','Kastelorizo','29.5667',1413);
INSERT INTO `AirportLocations` VALUES (0,'KSO','Kastoria','Europe','GR','Greece','40.446294','KSO','Aristotelis','21.282186',1414);
INSERT INTO `AirportLocations` VALUES (0,'KTR','Katherine','Oceania - South Pacific Ocean','AU','Australia','-14.5211','KTR','Tindal','132.378',1415);
INSERT INTO `AirportLocations` VALUES (0,'KTM','Kathmandu','Asia','NP','Nepal','27.7167','KTM','Tribuvan','85.35',1416);
INSERT INTO `AirportLocations` VALUES (0,'KTW','Katowice','Europe','PL','Poland','50.4833','KTW','Pyrzowice','19.0833',1417);
INSERT INTO `AirportLocations` VALUES (0,'LIH','Kauai','North America','US','United States','21.9833','LIH','Lihue Municipal','-159.35',1418);
INSERT INTO `AirportLocations` VALUES (0,'KKR','Kaukura Atoll','Oceania - South Pacific Ocean','PF','French Polynesia','-15.663333','KKR','Kaukura','-146.884769',1419);
INSERT INTO `AirportLocations` VALUES (0,'KUN','Kaunas','Europe','LT','Lithuania','54.9','KUN','Kaunas','23.9167',1420);
INSERT INTO `AirportLocations` VALUES (0,'KVA','Kavala','Europe','GR','Greece','40.9667','KVA','Megas Alexandros','24.35',1421);
INSERT INTO `AirportLocations` VALUES (0,'KAW','Kawthoung','Southeast Asia','MM','Burma','10.049258','KAW','Kawthoung','98.538006',1422);
INSERT INTO `AirportLocations` VALUES (0,'KYS','Kayes','Africa','ML','Mali','14.481233','KYS','Kayes Dag Dag','-11.404397',1423);
INSERT INTO `AirportLocations` VALUES (0,'ASR','Kayseri','Middle East','TR','Turkey','38.770386','ASR','Erkilet','35.495428',1424);
INSERT INTO `AirportLocations` VALUES (0,'KZN','Kazan','Asia','RU','Russia','55.606186','KZN','Kazan','49.278728',1425);
INSERT INTO `AirportLocations` VALUES (0,'EAR','Kearney','North America','US','United States','40.7333','EAR','Kearney Municipal Arrpt','-99.0167',1426);
INSERT INTO `AirportLocations` VALUES (0,'EFL','Kefallinia','Europe','GR','Greece','38.1667','EFL','Argostoli','20.5833',1427);
INSERT INTO `AirportLocations` VALUES (0,'YLW','Kelowna','North America','CA','Canada','49.8833','YLW','Ellison Field','-119.4833',1428);
INSERT INTO `AirportLocations` VALUES (0,'KEM','Kemi/Tornio','Europe','FI','Finland','65.7833','KEM','Kemi Tornio','24.5833',1429);
INSERT INTO `AirportLocations` VALUES (0,'KEJ','Kemorovo','Asia','RU','Russia','55.270094','KEJ','Kemerovo','86.107208',1430);
INSERT INTO `AirportLocations` VALUES (0,'KPS','Kempsey ','Oceania - South Pacific Ocean','AU','Australia ','-31.0667','KPS','Kempsey','152.7667',1431);
INSERT INTO `AirportLocations` VALUES (0,'ENA','Kenai','North America','US','United States','60.55','ENA','Kenai Municipal','-151.2667',1432);
INSERT INTO `AirportLocations` VALUES (0,'KDI','Kendari','Southeast Asia','ID','Indonesia','-4.081608','KDI','Wolter Monginsidi','122.418231',1433);
INSERT INTO `AirportLocations` VALUES (0,'KET','Kengtung','Southeast Asia','MM','Burma','21.301611','KET','Kengtung','99.635997',1434);
INSERT INTO `AirportLocations` VALUES (0,'YQK','Kenora','North America','CA','Canada','49.8167','YQK','Kenora','-94.3667',1435);
INSERT INTO `AirportLocations` VALUES (0,'KKE','Kerikeri','Oceania - South Pacific Ocean','NZ','New Zealand','-35.262779','KKE','Kerikeri','173.911944',1436);
INSERT INTO `AirportLocations` VALUES (0,'KER','Kerman','Middle East','IR','Iran','30.2667','KER','Kerman','56.9667',1437);
INSERT INTO `AirportLocations` VALUES (0,'KSH','Kermanshah','Middle East','IR','Iran','34.2667','KSH','Kermanshah','47.1',1438);
INSERT INTO `AirportLocations` VALUES (0,'KIR','Kerry County','Europe','IE','Ireland','52.0667','KIR','Kerry County','-9.5',1439);
INSERT INTO `AirportLocations` VALUES (0,'KTE','Kerteh','Southeast Asia','MY','Malaysia','4.537222','KTE','Kerteh','103.426756',1440);
INSERT INTO `AirportLocations` VALUES (0,'KTG','Ketapang','Southeast Asia','ID','Indonesia','-1.816639','KTG','Rahadi Usman','109.963483',1441);
INSERT INTO `AirportLocations` VALUES (0,'KTN','Ketchikan','North America','US','United States','55.3333','KTN','Ketchikan','-131.65',1442);
INSERT INTO `AirportLocations` VALUES (0,'EYW','Key West','North America','US','United States','24.55','EYW','Key West','-81.7667',1443);
INSERT INTO `AirportLocations` VALUES (0,'KHV','Khabarovsk','Asia','RU','Russia','48.8333','KHV','Novyy','135.4167',1444);
INSERT INTO `AirportLocations` VALUES (0,'HJR','Khajuraho','Asia','IN','India','24.8244','HJR','Khajuraho','79.9212',1445);
INSERT INTO `AirportLocations` VALUES (0,'KHM','Khamti','Southeast Asia','MM','Burma','25.988333','KHM','Khamti','95.674444',1446);
INSERT INTO `AirportLocations` VALUES (0,'KSQ','Khanabad','Asia - Commonwealth of Independent States','UZ','Uzbekistan','38.8336','KSQ','Karshi Khanabad','65.9215',1447);
INSERT INTO `AirportLocations` VALUES (0,'HMA','Khanty-Mansiysk','Asia','RU','Russia','61.028479','HMA','Khanty Mansiysk','69.086067',1448);
INSERT INTO `AirportLocations` VALUES (0,'HRK','Kharkov','Europe - Commonwealth of Independent States','UA','Ukraine','50','HRK','Kharkov','36.25',1449);
INSERT INTO `AirportLocations` VALUES (0,'KRT','Khartoum','Africa','SD','Sudan','15.6','KRT','Civil','32.5667',1450);
INSERT INTO `AirportLocations` VALUES (0,'KHS','Khasab','Middle East','OM','Oman','26.170986','KHS','Khasab','56.240569',1451);
INSERT INTO `AirportLocations` VALUES (0,'HTG','Khatanga','Asia','RU','Russia','71.978058','HTG','Khatanga','102.490514',1452);
INSERT INTO `AirportLocations` VALUES (0,'KKC','Khon Kaen','Southeast Asia','TH','Thailand','16.466628','KKC','Khon Kaen','102.783661',1453);
INSERT INTO `AirportLocations` VALUES (0,'KHD','Khorram Abad','Middle East','IR','Iran','33.435378','KHD','Khoram Abad','48.282889',1454);
INSERT INTO `AirportLocations` VALUES (0,'LBD','Khudzhand','Asia - Commonwealth of Independent States','TJ','Tajikistan','40.2154','LBD','Khudzhand','69.6947',1455);
INSERT INTO `AirportLocations` VALUES (0,'KDD','Khuzdar','Asia','PK','Pakistan','27.7906','KDD','Khuzdar','66.6473',1456);
INSERT INTO `AirportLocations` VALUES (0,'KEL','Kiel','Europe','DE','Germany','54.3833','KEL','Holtenau','10.15',1457);
INSERT INTO `AirportLocations` VALUES (0,'KBP','Kiev','Europe - Commonwealth of Independent States','UA','Ukraine','50.35','KBP','Borispol','30.9167',1458);
INSERT INTO `AirportLocations` VALUES (0,'IEV','Kiev','Europe - Commonwealth of Independent States','UA','Ukraine','50.4','IEV','Zhulhany','30.4667',1459);
INSERT INTO `AirportLocations` VALUES (0,'KFA','Kiffa','Africa','MR','Mauritania','16.589983','KFA','Kiffa','-11.406208',1460);
INSERT INTO `AirportLocations` VALUES (0,'KGL','Kigali','Africa','RW','Rwanda','-1.9667','KGL','Kigali','30.1333',1461);
INSERT INTO `AirportLocations` VALUES (0,'TKQ','Kigoma','Africa','TZ','Tanzania','-4.8833','TKQ','Kigoma','29.6667',1462);
INSERT INTO `AirportLocations` VALUES (0,'KRI','Kikori','Oceania - South Pacific Ocean','PG','Papua New Guinea','-7.42438','KRI','Kikori','144.25',1463);
INSERT INTO `AirportLocations` VALUES (0,'JRO','Kilimanjaro','Africa','TZ','Tanzania','-3.75','JRO','Kilimanjaro','37.75',1464);
INSERT INTO `AirportLocations` VALUES (0,'GRK','Killeen','North America','US','United States','31.06725','GRK','Robert Gray Aaf','-97.828917',1465);
INSERT INTO `AirportLocations` VALUES (0,'KIM','Kimberley','Africa','ZA','South Africa','-28.802834','KIM','Kimberley','24.765167',1466);
INSERT INTO `AirportLocations` VALUES (0,'YLC','Kimmirut','North America','CA','Canada','62.85','YLC','Kimmirut','-69.8833',1467);
INSERT INTO `AirportLocations` VALUES (0,'KND','Kindu','Africa','CG','Congo (Kinshasa)','-2.919178','KND','Kindu','25.915361',1468);
INSERT INTO `AirportLocations` VALUES (0,'KVC','King Cove','North America','US','United States','55.1163','KVC','King Cove','-162.266',1469);
INSERT INTO `AirportLocations` VALUES (0,'KNS','King Island','Oceania - South Pacific Ocean','Australia',' Tasmania ','N','KNS','King Island','N',1470);
INSERT INTO `AirportLocations` VALUES (0,'HBT','King Khalid Mil.city','Middle East','SA','Saudi Arabia','27.900917','HBT','King Khaled Military City','45.528194',1471);
INSERT INTO `AirportLocations` VALUES (0,'AKN','King Salmon','North America','US','United States','58.5167','AKN','King Salmon','-156.6333',1472);
INSERT INTO `AirportLocations` VALUES (0,'KIF','Kingfisher Lake','North America','CA','Canada','53.0125','KIF','Kingfisher Lake','-89.8553',1473);
INSERT INTO `AirportLocations` VALUES (0,'IGM','Kingman','North America','US','United States','35.25','IGM','Mohave County','-113.9333',1474);
INSERT INTO `AirportLocations` VALUES (0,'KGC','Kingscote','Oceania - South Pacific Ocean','AU','Australia','-35.713889','KGC','Kingscote','137.521389',1475);
INSERT INTO `AirportLocations` VALUES (0,'YGK','Kingston','North America','CA','Canada','44.2333','YGK','Norman Rodgers','-76.5833',1476);
INSERT INTO `AirportLocations` VALUES (0,'KIN','Kingston','Caribbean','JM','Jamaica','17.9333','KIN','Norman Manly','-76.7833',1477);
INSERT INTO `AirportLocations` VALUES (0,'KTP','Kingston','Caribbean','JM','Jamaica','17.988558','KTP','Tinson Pen','-76.823761',1478);
INSERT INTO `AirportLocations` VALUES (0,'FIH','Kinshasa','Africa','CD','Democratic Republic of Congo','-4.3','FIH','Kinshasa','15.3',1479);
INSERT INTO `AirportLocations` VALUES (0,'IRA','Kirakira','Oceania - South Pacific Ocean','SB','Solomon Islands','-10.4497','IRA','Ngorangora','161.898',1480);
INSERT INTO `AirportLocations` VALUES (0,'CXI','Kiritimati','Oceania - South Pacific Ocean','KI','Kiribati','1.986161','CXI','Christmas Island','-157.349778',1481);
INSERT INTO `AirportLocations` VALUES (0,'KKN','Kirkenes','Europe','NO','Norway','69.7167','KKN','Hoeybuktmoen','29.9',1482);
INSERT INTO `AirportLocations` VALUES (0,'IRK','Kirksville','North America','US','United States','40.1','IRK','Kirksville Municipal','-92.55',1483);
INSERT INTO `AirportLocations` VALUES (0,'KOI','Kirkwall / Orkney Island','Europe','GB','United Kingdom','58.9333','KOI','Kirkwall','-2.9',1484);
INSERT INTO `AirportLocations` VALUES (0,'KVX','Kirov','Asia','RU','Russia','58.5033','KVX','Pobedilovo','49.3483',1485);
INSERT INTO `AirportLocations` VALUES (0,'KRN','Kiruna','Europe','SE','Sweden','67.8167','KRN','Kiruna','20.3333',1486);
INSERT INTO `AirportLocations` VALUES (0,'FKI','Kisangani','Africa','CG','Congo (Kinshasa)','0.5175','FKI','Kisangani Simisini','25.155014',1487);
INSERT INTO `AirportLocations` VALUES (0,'KIH','Kish Island','Middle East','IR','Iran','26.526156','KIH','Kish Island','53.980211',1488);
INSERT INTO `AirportLocations` VALUES (0,'KIS','Kisumu','Africa','KE','Kenya','-0.086139','KIS','Kisumu','34.728892',1489);
INSERT INTO `AirportLocations` VALUES (0,'KKJ','Kitakyushu','Asia','JP','Japan','33.845942','KKJ','New Kitakyushu','131.034689',1490);
INSERT INTO `AirportLocations` VALUES (0,'KTL','Kitale','Africa','KE','Kenya','0.971989','KTL','Kitale','34.958556',1491);
INSERT INTO `AirportLocations` VALUES (0,'KIT','Kithira','Europe','GR','Greece','36.15','KIT','Kithira','22.9833',1492);
INSERT INTO `AirportLocations` VALUES (0,'KTT','Kittila','Europe','FI','Finland','67.701022','KTT','Kittila','24.84685',1493);
INSERT INTO `AirportLocations` VALUES (0,'UNG','Kiunga','Oceania - South Pacific Ocean','PG','Papua New Guinea','-6.12571','UNG','Kiunga','141.282',1494);
INSERT INTO `AirportLocations` VALUES (0,'KVL','Kivalina','North America','US','United States','67.7362','KVL','Kivalina','-164.563',1495);
INSERT INTO `AirportLocations` VALUES (0,'KLU','Klagenfurt','Europe','AT','Austria','46.65','KLU','Klagenfurt','14.35',1496);
INSERT INTO `AirportLocations` VALUES (0,'LMT','Klamath Falls','North America','US','United States','42.1667','LMT','Kingsley Field','-121.7333',1497);
INSERT INTO `AirportLocations` VALUES (0,'NOC','Knock','Europe','IE','Ireland','53.9128','NOC','Knock','-8.8119',1498);
INSERT INTO `AirportLocations` VALUES (0,'TYS','KNOXVILLE','North America','US','United States','35.95','TYS','McGhee Tyson','-83.9167',1499);
INSERT INTO `AirportLocations` VALUES (0,'UKB','Kobe','Asia','JP','Japan','34.632778','UKB','Kobe','135.223889',1500);
INSERT INTO `AirportLocations` VALUES (0,'KCZ','Kochi','Asia','JP','Japan','33.546111','KCZ','Kochi','133.669444',1501);
INSERT INTO `AirportLocations` VALUES (0,'COK','Kochi','Asia','IN','India','10.1532','COK','Cochin','76.3968',1502);
INSERT INTO `AirportLocations` VALUES (0,'ADQ','Kodiak','North America','US','United States','57.75','ADQ','Kodiak','-152.4833',1503);
INSERT INTO `AirportLocations` VALUES (0,'KGP','Kogalym','Asia','RU','Russia','62.18','KGP','Kogalym','74.53',1504);
INSERT INTO `AirportLocations` VALUES (0,'USM','Koh Samui','Southeast Asia','TH','Thailand','9.55','USM','Koh Samui','100.0667',1505);
INSERT INTO `AirportLocations` VALUES (0,'KOK','Kokkola/Pietarsaari','Europe','FI','Finland','63.8333','KOK','Kokkola','23.15',1506);
INSERT INTO `AirportLocations` VALUES (0,'KKD','Kokoda','Oceania - South Pacific Ocean','PG','Papua New Guinea','-8.88468','KKD','Kokoda','147.731',1507);
INSERT INTO `AirportLocations` VALUES (0,'KOV','Kokshetau','Asia - Commonwealth of Independent States','KZ','Kazakhstan','53.3291','KOV','Kokshetau','69.5946',1508);
INSERT INTO `AirportLocations` VALUES (5,'CCU','Kolkata','Asia','IN','India','22.6453','CCU','Netaji Subhas Chandra Bose','88.4401',1509);
INSERT INTO `AirportLocations` VALUES (0,'KWZ','Kolwezi','Africa','CG','Congo (Kinshasa)','-10.765886','KWZ','Kolwezi','25.505714',1510);
INSERT INTO `AirportLocations` VALUES (0,'KXK','Komsomolsk-on-Amur','Asia','RU','Russia','50.4094','KXK','Komsomolsk-on-Amur','136.934',1511);
INSERT INTO `AirportLocations` VALUES (0,'KOA','Kona','North America','US','United States','19.3667','KOA','Keahole','-155.9833',1512);
INSERT INTO `AirportLocations` VALUES (0,'KNQ','Kone','Oceania - South Pacific Ocean','NC','New Caledonia','-21.053428','KNQ','Kone','164.837806',1513);
INSERT INTO `AirportLocations` VALUES (0,'KON','Kontum','Southeast Asia','VN','Vietnam','14.35','KON','Kontum','108.017',1514);
INSERT INTO `AirportLocations` VALUES (0,'KYA','Konya','Middle East','TR','Turkey','37.979','KYA','Konya','32.561861',1515);
INSERT INTO `AirportLocations` VALUES (0,'HGO','Korhogo','Africa','CI','Cote d''Ivoire','9.387183','HGO','Korhogo','-5.556664',1516);
INSERT INTO `AirportLocations` VALUES (0,'KRL','Korla','Asia','CN','China','41.6978','KRL','Korla','86.1289',1517);
INSERT INTO `AirportLocations` VALUES (0,'KXF','Koro Island','Oceania - South Pacific Ocean','FJ','Fiji','-17.3458','KXF','Koro Island','179.422',1518);
INSERT INTO `AirportLocations` VALUES (0,'ROR','Koror','Oceania - South Pacific Ocean','PW','Palau','7.35','ROR','Airai','134.4667',1519);
INSERT INTO `AirportLocations` VALUES (0,'KGS','Kos','Europe','GR','Greece','36.8833','KGS','Kos','27.3',1520);
INSERT INTO `AirportLocations` VALUES (0,'KSC','Kosice','Europe','SK','Slovakia','48.6167','KSC','Barca','21.2',1521);
INSERT INTO `AirportLocations` VALUES (0,'KSA','Kosrae','Oceania - South Pacific Ocean','FM','Micronesia','5.356975','KSA','Kosrae','162.958386',1522);
INSERT INTO `AirportLocations` VALUES (0,'KSN','Kostanay','Asia - Commonwealth of Independent States','KZ','Kazakhstan','53.206944','KSN','Kostanay West','63.550278',1523);
INSERT INTO `AirportLocations` VALUES (0,'KBR','Kota Bharu','Southeast Asia','MY','Malaysia','6.1667','KBR','Pengkalan Chepa','102.2833',1524);
INSERT INTO `AirportLocations` VALUES (0,'BKI','Kota Kinabalu','Southeast Asia','MY','Malaysia','5.9333','BKI','Kota Kinabalu','116.05',1525);
INSERT INTO `AirportLocations` VALUES (0,'KSZ','Kotlas','Asia','RU','Russia','61.2358','KSZ','Kotlas','46.6975',1526);
INSERT INTO `AirportLocations` VALUES (0,'OTZ','Kotzebue','North America','US','United States','66.8667','OTZ','Ralph Wien Memorial','-162.6333',1527);
INSERT INTO `AirportLocations` VALUES (0,'KOU','Koulamoutou','Africa','GA','Gabon','-1.18461','KOU','Koulamoutou','12.4413',1528);
INSERT INTO `AirportLocations` VALUES (0,'KOC','Koumac','Oceania - South Pacific Ocean','NC','New Caledonia','-20.546314','KOC','Koumac','164.255625',1529);
INSERT INTO `AirportLocations` VALUES (0,'KWM','Kowanyama ','Oceania - South Pacific Ocean','AU','Australia','-15.4856','KWM','Kowanyama','141.751',1530);
INSERT INTO `AirportLocations` VALUES (0,'KZI','Kozani','Europe','GR','Greece','40.28611','KZI','Filippos','21.840834',1531);
INSERT INTO `AirportLocations` VALUES (0,'CCJ','Calicut','Asia','IN','India','11.137','CCJ','Kozhikode','75.9512',1532);
INSERT INTO `AirportLocations` VALUES (0,'KBV','Krabi','Southeast Asia','TH','Thailand','8.0991','KBV','Krabi','98.9862',1533);
INSERT INTO `AirportLocations` VALUES (0,'KRK','Krakow','Europe','PL','Poland','50.2','KRK','John Paul II','19.9833',1534);
INSERT INTO `AirportLocations` VALUES (0,'KRF','Kramfors','Europe','SE','Sweden','63.048597','KRF','Kramfors Solleftea','17.768856',1535);
INSERT INTO `AirportLocations` VALUES (0,'KRR','Krasnodar','Asia','RU','Russia','45.0667','KRR','Krasnodar','38.95',1536);
INSERT INTO `AirportLocations` VALUES (0,'KJA','Krasnojarsk','Asia','RU','Russia','56.05','KJA','Krasnojarsk','92.9',1537);
INSERT INTO `AirportLocations` VALUES (0,'KRS','Kristiansand','Europe','NO','Norway','58.2','KRS','Kjevik','8.1',1538);
INSERT INTO `AirportLocations` VALUES (0,'KID','Kristianstad','Europe','SE','Sweden','55.921686','KID','Kristianstad','14.085536',1539);
INSERT INTO `AirportLocations` VALUES (0,'KSU','Kristiansund','Europe','NO','Norway','63.1167','KSU','Kvernberget','7.85',1540);
INSERT INTO `AirportLocations` VALUES (0,'KUL','Kuala Lumpur','Southeast Asia','MY','Malaysia','3.1167','KUL','Kuala Lumpur','101.7',1541);
INSERT INTO `AirportLocations` VALUES (0,'SZB','Kuala Lumpur','Southeast Asia','MY','Malaysia','3.130583','SZB','Sultan Abdul Aziz Shah','101.549333',1542);
INSERT INTO `AirportLocations` VALUES (0,'TGG','Kuala Terengganu','Southeast Asia','MY','Malaysia','5.3861','TGG','Sultan Mahmood','103.1078',1543);
INSERT INTO `AirportLocations` VALUES (0,'KUA','Kuantan','Southeast Asia','MY','Malaysia','3.7667','KUA','Kuantan','103.2',1544);
INSERT INTO `AirportLocations` VALUES (0,'KUG','Kubin Island ','Oceania - South Pacific Ocean','AU','Australia','-10.225','KUG','Kubin','142.218',1545);
INSERT INTO `AirportLocations` VALUES (0,'KCH','Kuching','Southeast Asia','MY','Malaysia','1.4833','KCH','Kuching','110.3333',1546);
INSERT INTO `AirportLocations` VALUES (0,'KUD','Kudat','Southeast Asia','MY','Malaysia','6.9225','KUD','Kudat','116.836',1547);
INSERT INTO `AirportLocations` VALUES (0,'AKF','Kufra','Africa','LY','Libya','24.178728','AKF','Kufra','23.313958',1548);
INSERT INTO `AirportLocations` VALUES (0,'SVP','Kuito','Africa','AO','Angola','-12.404633','SVP','Kuito','16.947414',1549);
INSERT INTO `AirportLocations` VALUES (0,'KUU','Kulu','Asia','IN','India','31.876706','KUU','Bhuntar','77.154367',1550);
INSERT INTO `AirportLocations` VALUES (0,'KUS','Kulusuk','Arctic Region','GL','Greenland','65.5667','KUS','Kulusuk','-37.1167',1551);
INSERT INTO `AirportLocations` VALUES (0,'KMJ','Kumamoto','Asia','JP','Japan','32.8','KMJ','Kumamoto','130.7667',1552);
INSERT INTO `AirportLocations` VALUES (0,'UEO','Kumejima','Asia','JP','Japan','26.363506','UEO','Kumejima','126.713806',1553);
INSERT INTO `AirportLocations` VALUES (0,'CMU','Kundiawa','Oceania - South Pacific Ocean','PG','Papua New Guinea','-6.02429','CMU','Chimbu','144.971',1554);
INSERT INTO `AirportLocations` VALUES (0,'UND','Kunduz','Asia','AF','Afghanistan','36.665111','UND','Konduz','68.910833',1555);
INSERT INTO `AirportLocations` VALUES (0,'KMG','Kunming','Asia','CN','China','24.9833','KMG','Kunming','102.7333',1556);
INSERT INTO `AirportLocations` VALUES (0,'KNX','Kununurra','Oceania - South Pacific Ocean','AU','Australia','-15.778056','KNX','Kununurra','128.7075',1557);
INSERT INTO `AirportLocations` VALUES (0,'KUO','Kuopio','Europe','FI','Finland','63.0167','KUO','Kuopio','27.8',1558);
INSERT INTO `AirportLocations` VALUES (0,'KOE','Kupang','Southeast Asia','ID','Indonesia','-10.171583','KOE','El Tari','123.671136',1559);
INSERT INTO `AirportLocations` VALUES (0,'KCA','Kuqa','Asia','CN','China','41.7181','KCA','Kuqa','82.9869',1560);
INSERT INTO `AirportLocations` VALUES (0,'URE','Kuressaare','Europe','EE','Estonia','58.229883','URE','Kuressaare','22.509494',1561);
INSERT INTO `AirportLocations` VALUES (0,'KRO','Kurgan','Asia','RU','Russia','55.4753','KRO','Kurgan','65.4156',1562);
INSERT INTO `AirportLocations` VALUES (0,'URS','Kursk','Asia','RU','Russia','51.7506','URS','Kursk East','36.2956',1563);
INSERT INTO `AirportLocations` VALUES (0,'KUT','Kutaisi','Asia - Commonwealth of Independent States','GE','Georgia','42.176653','KUT','Kopitnari','42.482583',1564);
INSERT INTO `AirportLocations` VALUES (0,'YVP','Kuujjuaq','North America','CA','Canada','58.15','YVP','Kuujjuaq','-68.45',1565);
INSERT INTO `AirportLocations` VALUES (0,'YGW','Kuujjuarapik','North America','CA','Canada','55.2667','YGW','Kuujjuaraapik','-77.7833',1566);
INSERT INTO `AirportLocations` VALUES (0,'KAO','Kuusamo','Europe','FI','Finland','65.987575','KAO','Kuusamo','29.239381',1567);
INSERT INTO `AirportLocations` VALUES (0,'KWI','Kuwait','Middle East','KW','Kuwait','29.5','KWI','Kuwait','47.75',1568);
INSERT INTO `AirportLocations` VALUES (0,'KWA','Kwajalein','Oceania - South Pacific Ocean','MH','Marshall Islands','8.75','KWA','Kwajalein','167.75',1569);
INSERT INTO `AirportLocations` VALUES (0,'KWJ','Kwangju','Asia','KR','South Korea','35.126389','KWJ','Gwangju','126.808889',1570);
INSERT INTO `AirportLocations` VALUES (0,'KYP','Kyaukpyu','Southeast Asia','MM','Burma','19.426447','KYP','Kyaukpyu','93.534836',1571);
INSERT INTO `AirportLocations` VALUES (0,'KYZ','Kyzyl','Asia','RU','Russia','51.6694','KYZ','Kyzyl','94.4006',1572);
INSERT INTO `AirportLocations` VALUES (0,'KZO','Kzyl-Orda','Asia - Commonwealth of Independent States','KZ','Kazakhstan','44.709','KZO','Kzyl-Orda','65.591',1573);
INSERT INTO `AirportLocations` VALUES (0,'LBY','La Baule-Escoublac ','Europe','FR','France ','47.25','LBY','Montoir','-2.2333',1574);
INSERT INTO `AirportLocations` VALUES (0,'LCE','La Ceiba','Central America','HN','Honduras','15.75','LCE','Goloson','-86.8333',1575);
INSERT INTO `AirportLocations` VALUES (0,'LCG','La Coruna','Europe','ES','Spain','43.3667','LCG','La Coruna','-8.3833',1576);
INSERT INTO `AirportLocations` VALUES (0,'LSE','La Crosse','North America','US','United States','43.8833','LSE','La Crosse Municipal','-91.25',1577);
INSERT INTO `AirportLocations` VALUES (0,'FON','La Fortuna/San Carlos','Central America','CR','Costa Rica','10.478','FON','Arenal','-84.6345',1578);
INSERT INTO `AirportLocations` VALUES (0,'LFR','La Fria','South America','VE','Venezuela','8.239167','LFR','La Fria','-72.271028',1579);
INSERT INTO `AirportLocations` VALUES (0,'YGL','La Grande Riviere','North America','CA','Canada','53.625278','YGL','La Grande Riviere','-77.704167',1580);
INSERT INTO `AirportLocations` VALUES (0,'JBQ','La Isabela','Caribbean','DO','Dominican Republic','18.5725','JBQ','Dr Joaquin Balaguer','-69.9856',1581);
INSERT INTO `AirportLocations` VALUES (0,'LAP','La Paz','North America','MX','Mexico','24.1167','LAP','Aeropuerto Gen Marquez De Leon','-110.3167',1582);
INSERT INTO `AirportLocations` VALUES (0,'LPB','La Paz','South America','BO','Bolivia','-16.5','LPB','El Alto','-68.2',1583);
INSERT INTO `AirportLocations` VALUES (0,'LPD','La Pedrera','South America','CO','Colombia','-1.33','LPD','La Pedrera','-69.58',1584);
INSERT INTO `AirportLocations` VALUES (0,'IRJ','La Rioja','South America','AR','Argentina','-29.381636','IRJ','La Rioja','-66.795839',1585);
INSERT INTO `AirportLocations` VALUES (0,'LRH','La Rochelle','Europe','FR','France','46.5','LRH','Laleu','-1.5',1586);
INSERT INTO `AirportLocations` VALUES (0,'LRM','La Romana','Caribbean','DO','Dominican Republic','18.4167','LRM','La Romana','-68.9',1587);
INSERT INTO `AirportLocations` VALUES (0,'YVC','La Ronge','North America','CA','Canada','55.0833','YVC','La Ronge','-105.3333',1588);
INSERT INTO `AirportLocations` VALUES (0,'LSC','La Serena','South America','CL','Chile','-29.4667','LSC','La Florida','-71.9333',1589);
INSERT INTO `AirportLocations` VALUES (0,'LOH','La Toma (Catamayo)','South America','EC','Ecuador','-3.99589','LOH','Camilo Ponce Enriquez','-79.3719',1590);
INSERT INTO `AirportLocations` VALUES (0,'RLG','Laage','Europe','DE','Germany','53.918167','RLG','Laage','12.278333',1591);
INSERT INTO `AirportLocations` VALUES (0,'KDO','Laamu Atoll','Asia - Arabian Sea','MV','Maldives','1.85917','KDO','Kadhdhoo','73.5219',1592);
INSERT INTO `AirportLocations` VALUES (0,'EUN','Laayoune','Africa','MA','Morocco','27.15','EUN','Hassan I','-13.2',1593);
INSERT INTO `AirportLocations` VALUES (0,'LBU','Labuan','Southeast Asia','MY','Malaysia','5.3','LBU','Labuan','115.25',1594);
INSERT INTO `AirportLocations` VALUES (0,'LBJ','Labuhan Bajo','Southeast Asia','ID','Indonesia','-8.486656','LBJ','Mutiara ','119.88905',1595);
INSERT INTO `AirportLocations` VALUES (0,'LFT','Lafayette','North America','US','United States','30.2087','LFT','Lafayette Municipal','-91.9934',1596);
INSERT INTO `AirportLocations` VALUES (0,'LOO','Laghouat','Africa','DZ','Algeria','33.764383','LOO','Laghouat','2.928344',1597);
INSERT INTO `AirportLocations` VALUES (0,'LGQ','Lago Agrio','South America','EC','Ecuador','0.093056','LGQ','Nueva Loja','-76.8675',1598);
INSERT INTO `AirportLocations` VALUES (0,'LOS','Lagos','Africa','NG','Nigeria','6.45','LOS','Murtala Muhammed','3.4',1599);
INSERT INTO `AirportLocations` VALUES (0,'LDU','Lahad Datu','Southeast Asia','MY','Malaysia','5.05','LDU','Lahad Datu','118.3167',1600);
INSERT INTO `AirportLocations` VALUES (0,'LHE','Lahore','Asia','PK','Pakistan','31.5333','LHE','Lahore','74.4',1601);
INSERT INTO `AirportLocations` VALUES (0,'TER','Lajes (terceira Island)','Europe','PT','Portugal','38.761842','TER','Lajes','-27.090797',1602);
INSERT INTO `AirportLocations` VALUES (0,'LCH','Lake Charles','North America','US','United States','30.1167','LCH','Lake Charles Municipal','-93.2167',1603);
INSERT INTO `AirportLocations` VALUES (0,'LMY','Lake Murray','Oceania - South Pacific Ocean','PG','Papua New Guinea','-7.00992','LMY','Lake Murray','141.494',1604);
INSERT INTO `AirportLocations` VALUES (0,'LKB','Lakeba Island','Oceania - South Pacific Ocean','FJ','Fiji','-18.1992','LKB','Lakeba Island','-178.817',1605);
INSERT INTO `AirportLocations` VALUES (0,'LLI','Lalibela','Africa','ET','Ethiopia','12.0167','LLI','Lalibela','39.0667',1606);
INSERT INTO `AirportLocations` VALUES (0,'LPM','Lamap','Oceania - South Pacific Ocean','VU','Vanuatu','-16.454','LPM','Lamap','167.823',1607);
INSERT INTO `AirportLocations` VALUES (0,'LAA','Lamar','North America','US','United States','38.069694','LAA','Lamar Muni','-102.6885',1608);
INSERT INTO `AirportLocations` VALUES (0,'LBS','Lambasa','Oceania - South Pacific Ocean','FJ','Fiji','-16.466749','LBS','Labasa','179.33986',1609);
INSERT INTO `AirportLocations` VALUES (0,'LNB','Lamen Bay','Oceania - South Pacific Ocean','VU','Vanuatu','-16.5842','LNB','Lamen Bay','168.159',1610);
INSERT INTO `AirportLocations` VALUES (0,'SUF','Lamezia Terme','Europe','IT','Italy','38.9','SUF','S Eufemia','16.2333',1611);
INSERT INTO `AirportLocations` VALUES (0,'LDN','Lamidanda','Asia','NP','Nepal','27.253117','LDN','Lamidanda','86.670044',1612);
INSERT INTO `AirportLocations` VALUES (0,'LPT','Lampang','Southeast Asia','TH','Thailand','18.270933','LPT','Lampang','99.504167',1613);
INSERT INTO `AirportLocations` VALUES (0,'LMP','Lampedusa','Europe','IT','Italy','35.497914','LMP','Lampedusa','12.618083',1614);
INSERT INTO `AirportLocations` VALUES (0,'LAU','Lamu','Africa','KE','Kenya','-2.252417','LAU','Lamu Manda','40.913097',1615);
INSERT INTO `AirportLocations` VALUES (0,'LNY','Lanai City','North America','US','United States','20.7833','LNY','Lanai','-156.95',1616);
INSERT INTO `AirportLocations` VALUES (0,'LNS','Lancaster','North America','US','United States','40.1167','LNS','Lancaster','-76.3',1617);
INSERT INTO `AirportLocations` VALUES (0,'LEQ','Land''s End','Europe','GB','United Kingdom','50.1028','LEQ','Land''s End / St. Just','-5.67056',1618);
INSERT INTO `AirportLocations` VALUES (0,'JLD','Landskrona','Europe','SE','Sweden','55.944444','JLD','Landskrona','12.869444',1619);
INSERT INTO `AirportLocations` VALUES (0,'LUV','Langgur-Seram Island','Southeast Asia','ID','Indonesia','-5.661619','LUV','Dumatumbun','132.731431',1620);
INSERT INTO `AirportLocations` VALUES (0,'LGK','Langkawi','Southeast Asia','MY','Malaysia','6.3667','LGK','Langkawi','99.8333',1621);
INSERT INTO `AirportLocations` VALUES (0,'LAI','Lannion','Europe','FR','France','48.754378','LAI','Lannion','-3.471656',1622);
INSERT INTO `AirportLocations` VALUES (0,'YLH','Lansdowne House','North America','CA','Canada','52.1956','YLH','Lansdowne House','-87.9342',1623);
INSERT INTO `AirportLocations` VALUES (0,'LAN','Lansing','North America','US','United States','42.7833','LAN','Lansing','-84.5833',1624);
INSERT INTO `AirportLocations` VALUES (0,'ACE','Lanzarote','Europe','ES','Spain','28.95','ACE','Lanzarote','-13.6',1625);
INSERT INTO `AirportLocations` VALUES (0,'ZGC','Lanzhou','Asia','CN','China','36.515242','ZGC','Zhongchuan','103.620775',1626);
INSERT INTO `AirportLocations` VALUES (0,'LHW','Lanzhou','Asia','CN','China','36.117','LHW','Lanzhou','103.617',1627);
INSERT INTO `AirportLocations` VALUES (0,'LAO','Laoag','Southeast Asia','PH','Philippines','18.178092','LAO','Laoag','120.531522',1628);
INSERT INTO `AirportLocations` VALUES (0,'LPP','Lappeenranta','Europe','FI','Finland','61.044553','LPP','Lappeenranta','28.144397',1629);
INSERT INTO `AirportLocations` VALUES (0,'LRR','Lar','Middle East','IR','Iran','27.674725','LRR','Lar','54.383278',1630);
INSERT INTO `AirportLocations` VALUES (0,'LAR','Laramie','North America','US','United States','41.3167','LAR','General Brees Fld','-105.6667',1631);
INSERT INTO `AirportLocations` VALUES (0,'LRD','Laredo','North America','US','United States','27.5333','LRD','Laredo','-99.4667',1632);
INSERT INTO `AirportLocations` VALUES (0,'LCA','Larnaca','Middle East','CY','Cyprus','34.8797','LCA','Larnaca','33.6306',1633);
INSERT INTO `AirportLocations` VALUES (0,'LPA','Las Palmas','Europe','ES','Spain','28','LPA','Aeropuerto De Gran Canaria','-15.6',1634);
INSERT INTO `AirportLocations` VALUES (0,'LAS','Las Vegas','North America','US','United States','36.0833','LAS','McCarran','-115.1667',1635);
INSERT INTO `AirportLocations` VALUES (0,'LSH','Lashio','Southeast Asia','MM','Burma','22.977881','LSH','Lashio','97.752183',1636);
INSERT INTO `AirportLocations` VALUES (0,'LTK','Latakia','Middle East','SY','Syria','35.401094','LTK','Bassel Al Assad','35.948681',1637);
INSERT INTO `AirportLocations` VALUES (0,'LBE','Latrobe','North America','US','United States','40.2833','LBE','Westmorland County','-79.4',1638);
INSERT INTO `AirportLocations` VALUES (0,'LTU','Latur','Asia','IN','India','18.4119','LTU','Latur','76.465',1639);
INSERT INTO `AirportLocations` VALUES (0,'LST','Launceston','Oceania - South Pacific Ocean','AU','Australia','-41.5453','LST','Launceston','147.2142',1640);
INSERT INTO `AirportLocations` VALUES (0,'PIB','Laurel','North America','US','United States','31.6667','PIB','Hattiesburg Laurel Regional','-89.1667',1641);
INSERT INTO `AirportLocations` VALUES (0,'KBU','Laut Island','Southeast Asia','ID','Indonesia','-3.29472','KBU','Stagen','116.165',1642);
INSERT INTO `AirportLocations` VALUES (0,'LVO','Laverton ','Oceania - South Pacific Ocean','AU','Australia','-28.6136','LVO','Laverton','122.424',1643);
INSERT INTO `AirportLocations` VALUES (0,'LWY','Lawas','Southeast Asia','MY','Malaysia','4.85','LWY','Lawas','115.4',1644);
INSERT INTO `AirportLocations` VALUES (0,'LAW','Lawton','North America','US','United States','34.5667','LAW','Lawton Municipal','-98.4167',1645);
INSERT INTO `AirportLocations` VALUES (0,'LZC','Lazaro Cardenas','North America','MX','Mexico','25.3833','LZC','Lazaro Cardenas','-103.1667',1646);
INSERT INTO `AirportLocations` VALUES (0,'LEH','Le Havre','Europe','FR','France','49.5333','LEH','Octeville','0.0833',1647);
INSERT INTO `AirportLocations` VALUES (0,'LPY','Le Puy','Europe','FR','France','45.080689','LPY','Loudes','3.762889',1648);
INSERT INTO `AirportLocations` VALUES (0,'LEA','Learmonth','Oceania - South Pacific Ocean','AU','Australia','-22.235556','LEA','Learmonth','114.088611',1649);
INSERT INTO `AirportLocations` VALUES (0,'LBA','Leeds','Europe','GB','United Kingdom','53.8667','LBA','Leeds Bradford','-1.65',1650);
INSERT INTO `AirportLocations` VALUES (0,'LGP','Legaspi','Southeast Asia','PH','Philippines','13.1667','LGP','Legaspi','123.7333',1651);
INSERT INTO `AirportLocations` VALUES (0,'IXL','Leh','Asia','IN','India','34.135872','IXL','Leh Kushok Bakula Rimpochee','77.546514',1652);
INSERT INTO `AirportLocations` VALUES (0,'LER','Leinster ','Oceania - South Pacific Ocean','AU','Australia','-27.8433','LER','Leinster','120.703',1653);
INSERT INTO `AirportLocations` VALUES (0,'LEJ','Leipzig/Halle','Europe','DE','Germany','51.4','LEJ','Leipzig','12.4167',1654);
INSERT INTO `AirportLocations` VALUES (0,'WST','Leixlip','Europe','IE','Ireland','53.351333','WST','Weston','-6.4875',1655);
INSERT INTO `AirportLocations` VALUES (0,'LKN','Leknes','Europe','NO','Norway','68.15','LKN','Leknes','13.0167',1656);
INSERT INTO `AirportLocations` VALUES (0,'NLC','Lemoore','North America','US','United States','36.333012','NLC','Lemoore Nas','-119.95208',1657);
INSERT INTO `AirportLocations` VALUES (0,'LEN','Leon','Europe','ES','Spain','42.589','LEN','Leon','-5.655556',1658);
INSERT INTO `AirportLocations` VALUES (0,'BJX','Leon/Guanajuato','North America','MX','Mexico','20.995','BJX','Del Bajio','-102.4831',1659);
INSERT INTO `AirportLocations` VALUES (0,'LNO','Leonora','Oceania - South Pacific Ocean','AU','Australia','-28.8781','LNO','Leonora','121.315',1660);
INSERT INTO `AirportLocations` VALUES (0,'LRS','Leros','Europe','GR','Greece','37.1833','LRS','Leros','26.8',1661);
INSERT INTO `AirportLocations` VALUES (0,'LWK','Lerwick','Europe','GB','United Kingdom','60.1922','LWK','Lerwick / Tingwall','-1.24361',1662);
INSERT INTO `AirportLocations` VALUES (0,'LSS','Les Saintes','Caribbean','GP','Guadeloupe','15.8644','LSS','Terre-de-Haut','-61.5806',1663);
INSERT INTO `AirportLocations` VALUES (0,'YQL','LETHBRIDGE','North America','CA','Canada','49.6333','YQL','Lethbridge','-112.8',1664);
INSERT INTO `AirportLocations` VALUES (0,'LET','Leticia','South America','CO','Colombia','-4.193549','LET','Alfredo Vasquez Cobo','-69.943163',1665);
INSERT INTO `AirportLocations` VALUES (0,'ADX','Leuchars','Europe','GB','United Kingdom','56.372889','ADX','Leuchars','-2.868444',1666);
INSERT INTO `AirportLocations` VALUES (0,'CUF','Levaldigi','Europe','IT','Italy','44.547019','CUF','Levaldigi','7.623217',1667);
INSERT INTO `AirportLocations` VALUES (0,'LEV','Levuka','Oceania - South Pacific Ocean','FJ','Fiji','-17.68333','LEV','Levuka Airfield','178.83333',1668);
INSERT INTO `AirportLocations` VALUES (0,'LWS','Lewiston','North America','US','United States','46.3833','LWS','Lewiston Nez Pierce','-117.0333',1669);
INSERT INTO `AirportLocations` VALUES (0,'LWT','Lewistown','North America','US','United States','47.05','LWT','Lewistown Municipal','-109.4667',1670);
INSERT INTO `AirportLocations` VALUES (0,'LEX','Lexington','North America','US','United States','38.0333','LEX','Blue Grass Field','-84.6',1671);
INSERT INTO `AirportLocations` VALUES (0,'LXA','Lhasa','Asia','CN','China','29.297778','LXA','Lhasa-Gonggar','90.911944',1672);
INSERT INTO `AirportLocations` VALUES (0,'LSW','Lhok Seumawe-Sumatra Island','Southeast Asia','ID','Indonesia','5.226681','LSW','Malikus Saleh','96.950342',1673);
INSERT INTO `AirportLocations` VALUES (0,'LYG','Lianyungang','Asia','CN','China','34.55','LYG','Lianyungang','119.25',1674);
INSERT INTO `AirportLocations` VALUES (0,'LBL','Liberal','North America','US','United States','37.05','LBL','Liberal Municipal','-100.9667',1675);
INSERT INTO `AirportLocations` VALUES (0,'LIR','Liberia','Central America','CR','Costa Rica','10.593289','LIR','Daniel Oduber Quiros','-85.544408',1676);
INSERT INTO `AirportLocations` VALUES (0,'LBV','Libreville','Africa','GA','Gabon','0.45','LBV','Libreville','9.4167',1677);
INSERT INTO `AirportLocations` VALUES (0,'VXC','Lichinga','Africa','MZ','Mozambique','-13.273986','VXC','Lichinga','35.266262',1678);
INSERT INTO `AirportLocations` VALUES (0,'LGG','Liege','Europe','BE','Belgium','50.637417','LGG','Liege','5.443222',1679);
INSERT INTO `AirportLocations` VALUES (0,'LPX','Liepaja','Europe','LV','Latvia','56.5175','LPX','Liepaja','21.096944',1680);
INSERT INTO `AirportLocations` VALUES (0,'LIF','Lifou','Oceania - South Pacific Ocean','NC','New Caledonia','-20.7748','LIF','Lifou','167.239864',1681);
INSERT INTO `AirportLocations` VALUES (0,'HPA','Lifuka','Oceania - South Pacific Ocean','TO','Tonga','-19.777','HPA','Lifuka Island','-174.341',1682);
INSERT INTO `AirportLocations` VALUES (0,'LNV','Lihir Island','Oceania - South Pacific Ocean','PG','Papua New Guinea','-3.0667','LNV','Lihir Island','152.6167',1683);
INSERT INTO `AirportLocations` VALUES (0,'LJG','Lijiang','Asia','CN','China','26.883333','LJG','Lijiang','100.23333',1684);
INSERT INTO `AirportLocations` VALUES (0,'IXI','Lilabari','Asia','IN','India','27.295494','IXI','Lilabari','94.09765',1685);
INSERT INTO `AirportLocations` VALUES (0,'LIL','Lille','Europe','FR','France','50.561942','LIL','Lesquin','3.089444',1686);
INSERT INTO `AirportLocations` VALUES (0,'LLW','Lilongwe','Africa','MW','Malawi','-13.9667','LLW','Lilongwe','33.7',1687);
INSERT INTO `AirportLocations` VALUES (0,'LIM','Lima','South America','PE','Peru','-12.0167','LIM','Jorge Chavez','-77.1167',1688);
INSERT INTO `AirportLocations` VALUES (0,'LMN','Limbang','Southeast Asia','MY','Malaysia','4.6667','LMN','Limbang','115',1689);
INSERT INTO `AirportLocations` VALUES (0,'LXS','Limnos','Europe','GR','Greece','39.9167','LXS','Limnos','25.25',1690);
INSERT INTO `AirportLocations` VALUES (0,'LIG','Limoges','Europe','FR','France','45.8667','LIG','Bellegarde','1.1833',1691);
INSERT INTO `AirportLocations` VALUES (0,'LNK','Lincoln','North America','US','United States','40.85','LNK','Lincoln Municipal','-96.75',1692);
INSERT INTO `AirportLocations` VALUES (0,'LDI','Lindi','Africa','TZ','Tanzania','-9.85111','LDI','Kikwetu','39.7578',1693);
INSERT INTO `AirportLocations` VALUES (0,'LPI','Linkoping','Europe','SE','Sweden','58.4','LPI','Saab','15.5167',1694);
INSERT INTO `AirportLocations` VALUES (0,'LIP','Lins','South America','BR','Brazil','-21.664039','LIP','Lins','-49.730519',1695);
INSERT INTO `AirportLocations` VALUES (0,'LYI','Linyi','Asia','CN','China','35.0461','LYI','Shubuling','118.412',1696);
INSERT INTO `AirportLocations` VALUES (0,'LNZ','Linz','Europe','AT','Austria','48.2333','LNZ','Hoersching','14.1833',1697);
INSERT INTO `AirportLocations` VALUES (0,'LPK','Lipetsk','Asia','RU','Russia','52.7028','LPK','Lipetsk','39.5378',1698);
INSERT INTO `AirportLocations` VALUES (0,'LIS','Lisbon','Europe','PT','Portugal','38.7667','LIS','Lisboa','-9.1333',1699);
INSERT INTO `AirportLocations` VALUES (0,'LSY','Lismore ','Oceania - South Pacific Ocean','AU','Australia','-28.8303','LSY','Lismore','153.26',1700);
INSERT INTO `AirportLocations` VALUES (0,'LYB','Little Cayman','Caribbean','KY','Cayman Islands','19.659167','LYB','Edward Bodden Airfield','-80.090833',1701);
INSERT INTO `AirportLocations` VALUES (0,'LIT','Little Rock','North America','US','United States','34.7333','LIT','Little Rock Regional','-92.2333',1702);
INSERT INTO `AirportLocations` VALUES (0,'LZH','Liuzhou','Asia','CN','China','24.2075','LZH','Bailian','109.391',1703);
INSERT INTO `AirportLocations` VALUES (0,'LPL','Liverpool','Europe','GB','United Kingdom','53.3333','LPL','Liverpool','-2.8667',1704);
INSERT INTO `AirportLocations` VALUES (0,'LVI','Livingstone','Africa','ZM','Zambia','-17.8167','LVI','Livingstone','25.8167',1705);
INSERT INTO `AirportLocations` VALUES (0,'LJU','Ljubljana','Europe','SI','Slovenia','46.05','LJU','Brnik','14.5167',1706);
INSERT INTO `AirportLocations` VALUES (0,'YLL','Lloydminster','North America','CA','Canada','53.309166','YLL','Lloydminster','-110.0725',1707);
INSERT INTO `AirportLocations` VALUES (0,'IRG','Lockhart River ','Oceania - South Pacific Ocean','AU','Australia','-12.7869','IRG','Lockhart River','143.305',1708);
INSERT INTO `AirportLocations` VALUES (0,'LOK','Lodwar','Africa','KE','Kenya','3.121967','LOK','Lodwar','35.608692',1709);
INSERT INTO `AirportLocations` VALUES (0,'LCJ','Lodz','Europe','PL','Poland','51.721881','LCJ','Lublinek','19.398133',1710);
INSERT INTO `AirportLocations` VALUES (0,'LOE','Loei','Southeast Asia','TH','Thailand','17.439133','LOE','Loei','101.722064',1711);
INSERT INTO `AirportLocations` VALUES (0,'TOH','Loh/Linua','Oceania - South Pacific Ocean','VU','Vanuatu','-13.328','TOH','Torres Airstrip','166.638',1712);
INSERT INTO `AirportLocations` VALUES (0,'LIW','Loikaw','Southeast Asia','MM','Burma','19.691494','LIW','Loikaw','97.214825',1713);
INSERT INTO `AirportLocations` VALUES (0,'LKG','Lokichoggio','Africa','KE','Kenya','4.204117','LKG','Lokichoggio','34.348186',1714);
INSERT INTO `AirportLocations` VALUES (0,'LFW','Lome','Africa','TG','Togo','6.1667','LFW','Lome','1.25',1715);
INSERT INTO `AirportLocations` VALUES (0,'LGW','London','Europe','GB','United Kingdom','51.15','LGW','Gatwick','-0.1833',1716);
INSERT INTO `AirportLocations` VALUES (0,'YXU','London','North America','CA','Canada','43.0356','YXU','London Municipal','-81.1539',1717);
INSERT INTO `AirportLocations` VALUES (0,'LTN','London','Europe','GB','United Kingdom','51.8667','LTN','Luton','-0.3667',1718);
INSERT INTO `AirportLocations` VALUES (0,'LCY','London','Europe','GB','United Kingdom','51.5167','LCY','London City','0.0667',1719);
INSERT INTO `AirportLocations` VALUES (0,'LHR','London','Europe','GB','United Kingdom','51.4667','LHR','Heathrow','-0.45',1720);
INSERT INTO `AirportLocations` VALUES (0,'STN','London','Europe','GB','United Kingdom','51.8833','STN','Stansted','0.2333',1721);
INSERT INTO `AirportLocations` VALUES (0,'LDY','Londonderry','Europe','GB','United Kingdom','55.05','LDY','Eglinton','-7.15',1722);
INSERT INTO `AirportLocations` VALUES (0,'LDB','Londrina','South America','BR','Brazil','-23.3333','LDB','Londrina','-51.1333',1723);
INSERT INTO `AirportLocations` VALUES (0,'LKH','Long Akah','Southeast Asia','MY','Malaysia','3.3','LKH','Long Akah','114.783',1724);
INSERT INTO `AirportLocations` VALUES (0,'LBP','Long Banga','Southeast Asia','MY','Malaysia','3.18495','LBP','Long Banga','115.454',1725);
INSERT INTO `AirportLocations` VALUES (0,'LGB','LONG BEACH','North America','US','United States','33.8167','LGB','Long Beach Municipal','-118.15',1726);
INSERT INTO `AirportLocations` VALUES (0,'LGL','Long Datih','Southeast Asia','MY','Malaysia','3.421','LGL','Long Lellang','115.154',1727);
INSERT INTO `AirportLocations` VALUES (0,'ODN','Long Seridan','Southeast Asia','MY','Malaysia','3.967','ODN','Long Seridan','115.05',1728);
INSERT INTO `AirportLocations` VALUES (0,'LOD','Longana','Oceania - South Pacific Ocean','VU','Vanuatu','-15.3067','LOD','Longana','167.967',1729);
INSERT INTO `AirportLocations` VALUES (0,'LRE','Longreach ','Oceania - South Pacific Ocean','AU','Australia','-23.4342','LRE','Longreach','144.28',1730);
INSERT INTO `AirportLocations` VALUES (0,'LYR','Longyearbyen','Europe','SJ','Svalbard and Jan Mayen Islands','78.1917','LYR','Svalbard','15.9',1731);
INSERT INTO `AirportLocations` VALUES (0,'LNE','Lonorore','Oceania - South Pacific Ocean','VU','Vanuatu','-15.8656','LNE','Lonorore','168.172',1732);
INSERT INTO `AirportLocations` VALUES (0,'LPS','Lopez','North America','US','United States','48.4839','LPS','Lopez Island','-122.938',1733);
INSERT INTO `AirportLocations` VALUES (0,'LDH','Lord Howe Island ','Oceania - South Pacific Ocean','AU','Australia','-31.5383','LDH','Lord Howe Island','159.077',1734);
INSERT INTO `AirportLocations` VALUES (0,'LTO','Loreto','North America','MX','Mexico','26.0167','LTO','Loreto','-111.3667',1735);
INSERT INTO `AirportLocations` VALUES (0,'LRT','Lorient','Europe','FR','France','47.7667','LRT','Lann Bihoue','-3.45',1736);
INSERT INTO `AirportLocations` VALUES (0,'LAX','Los Angeles','North America','US','United States','33.9333','LAX','Los Angeles','-118.4',1737);
INSERT INTO `AirportLocations` VALUES (0,'LMM','Los Mochis','North America','MX','Mexico','25.8167','LMM','Federal Los Mochis','-108.9833',1738);
INSERT INTO `AirportLocations` VALUES (0,'LRV','Los Roques','South America','VE','Venezuela','11.95','LRV','Gran Roque','-66.67',1739);
INSERT INTO `AirportLocations` VALUES (0,'LSA','Losuia','Oceania - South Pacific Ocean','PG','Papua New Guinea','-8.50582','LSA','Losuia','151.081',1740);
INSERT INTO `AirportLocations` VALUES (0,'SDF','LOUISVILLE','North America','US','United States','38.1833','SDF','Louisville','-85.7333',1741);
INSERT INTO `AirportLocations` VALUES (0,'LDE','Lourdes/Tarbes','Europe','FR','France','43.1819','LDE','Tarbes','0.0003',1742);
INSERT INTO `AirportLocations` VALUES (0,'YBX','Lourdes-De-Blanc-Sablon','North America','CA','Canada','51.4436','YBX','Lourdes De Blanc Sablon','-57.1853',1743);
INSERT INTO `AirportLocations` VALUES (0,'LAD','Luanda','Africa','AO','Angola','-8.85','LAD','Four De Fevereiro','13.2333',1744);
INSERT INTO `AirportLocations` VALUES (0,'LXG','Luang Namtha','Southeast Asia','LA','Laos','20.960556','LXG','Luang Namtha','101.4025',1745);
INSERT INTO `AirportLocations` VALUES (0,'LPQ','Luang Prabang','Southeast Asia','LA','Laos','19.897914','LPQ','Luang Phabang','102.160764',1746);
INSERT INTO `AirportLocations` VALUES (0,'SDD','Lubango','Africa','AO','Angola','-14.924733','SDD','Lubango','13.575022',1747);
INSERT INTO `AirportLocations` VALUES (0,'LBB','Lubbock','North America','US','United States','33.6667','LBB','Lubbock Preston Smith','-101.8333',1748);
INSERT INTO `AirportLocations` VALUES (0,'FBM','Lubumashi','Africa','CG','Congo (Kinshasa)','-11.591333','FBM','Lubumbashi','27.530889',1749);
INSERT INTO `AirportLocations` VALUES (0,'LKO','Lucknow','Asia','IN','India','26.7604','LKO','Amausi','80.8874',1750);
INSERT INTO `AirportLocations` VALUES (0,'LUD','Luderitz','Africa','NA','Namibia','-26.6667','LUD','Luderitz','15.3417',1751);
INSERT INTO `AirportLocations` VALUES (0,'LUH','Ludhiana','Asia','IN','India','30.9','LUH','Ludhiana','75.85',1752);
INSERT INTO `AirportLocations` VALUES (0,'LBC','Luebeck','Europe','DE','Germany','53.805367','LBC','Lubeck Blankensee','10.719222',1753);
INSERT INTO `AirportLocations` VALUES (0,'LUO','Luena','Africa','AO','Angola','-11.768086','LUO','Luena','19.897672',1754);
INSERT INTO `AirportLocations` VALUES (0,'LFK','Lufkin','North America','US','United States','31.234014','LFK','Angelina Co','-94.75',1755);
INSERT INTO `AirportLocations` VALUES (0,'LUG','Lugano','Europe','CH','Switzerland','46.0167','LUG','Agno','8.9667',1756);
INSERT INTO `AirportLocations` VALUES (0,'LUA','Lukla','Asia','NP','Nepal','27.7','LUA','Lukla','86.7333',1757);
INSERT INTO `AirportLocations` VALUES (0,'LLA','Lulea','Europe','SE','Sweden','65.55','LLA','Kallax','22.1333',1758);
INSERT INTO `AirportLocations` VALUES (0,'LYA','Luoyang','Asia','CN','China','34.41','LYA','Luoyang','112.28',1759);
INSERT INTO `AirportLocations` VALUES (0,'LUN','Lusaka','Africa','ZM','Zambia','-15.4167','LUN','Lusaka','28.3333',1760);
INSERT INTO `AirportLocations` VALUES (0,'YSG','Lutselk''e','North America','CA','Canada','62.4183','YSG','Lutselk''e','-110.682',1761);
INSERT INTO `AirportLocations` VALUES (0,'LUX','Luxembourg','Europe','LU','Luxembourg','49.6167','LUX','Luxembourg','6.2',1762);
INSERT INTO `AirportLocations` VALUES (0,'LUM','Luxi','Asia','CN','China','24.4011','LUM','Mangshi','98.5317',1763);
INSERT INTO `AirportLocations` VALUES (0,'LXR','Luxor','Africa','EG','Egypt','25.6833','LXR','Luxor','32.7',1764);
INSERT INTO `AirportLocations` VALUES (0,'LZO','Luzhou','Asia','CN','China','28.8522','LZO','Luzhou','105.393',1765);
INSERT INTO `AirportLocations` VALUES (0,'LWO','Lviv','Europe - Commonwealth of Independent States','UA','Ukraine','49.8167','LWO','Snilow','23.95',1766);
INSERT INTO `AirportLocations` VALUES (0,'LYC','Lycksele','Europe','SE','Sweden','64.548322','LYC','Lycksele','18.716219',1767);
INSERT INTO `AirportLocations` VALUES (0,'LYH','Lynchburg','North America','US','United States','37.3333','LYH','Lynchburg Municipal','-79.2',1768);
INSERT INTO `AirportLocations` VALUES (0,'YYL','Lynn Lake','North America','CA','Canada','56.863888','YYL','Lynn Lake','-101.07611',1769);
INSERT INTO `AirportLocations` VALUES (0,'LYS','Lyon','Europe','FR','France','45.7333','LYS','Lyon Saint Exupery','4.9333',1770);
INSERT INTO `AirportLocations` VALUES (0,'FMO','Muenster','Europe','DE','Germany','51.95','FMO','Muenster','7.6167',1771);
INSERT INTO `AirportLocations` VALUES (0,'MST','Maastricht','Europe','NL','Netherlands','50.9167','MST','Maastricht Aachen','5.7833',1772);
INSERT INTO `AirportLocations` VALUES (0,'UBB','Mabuiag Island','Oceania - South Pacific Ocean','AU','Australia','-9.95','UBB','Mabuiag Island','142.183',1773);
INSERT INTO `AirportLocations` VALUES (0,'MEA','Maca_','South America','BR','Brazil','-22.343','MEA','Maca','-41.766',1774);
INSERT INTO `AirportLocations` VALUES (0,'MCP','Macapa','South America','BR','Brazil','0.0667','MCP','Macapa','-51.0667',1775);
INSERT INTO `AirportLocations` VALUES (0,'XMS','Macas','South America','EC','Ecuador','-2.299167','XMS','Coronel E Carvajal','-78.12075',1776);
INSERT INTO `AirportLocations` VALUES (0,'MFM','Macau','Asia','CN','China','22.2333','MFM','Macau','113.5833',1777);
INSERT INTO `AirportLocations` VALUES (0,'MCZ','Maceio','South America','BR','Brazil','-9.6333','MCZ','Palmeres','-35.7',1778);
INSERT INTO `AirportLocations` VALUES (0,'MCH','Machala','South America','EC','Ecuador','-3.268903','MCH','General Manuel Serrano','-79.961572',1779);
INSERT INTO `AirportLocations` VALUES (0,'MKY','Mackay','Oceania - South Pacific Ocean','AU','Australia','-21.1667','MKY','Mackay','149.1833',1780);
INSERT INTO `AirportLocations` VALUES (0,'MCD','Mackinac Island','North America','US','United States','45.864934','MCD','Mackinac Island','-84.637344',1781);
INSERT INTO `AirportLocations` VALUES (0,'MQB','Macomb','North America','US','United States','40.520083','MQB','Macomb Municipal','-90.652389',1782);
INSERT INTO `AirportLocations` VALUES (0,'MCN','Macon','North America','US','United States','32.6833','MCN','Lewis B Wilson','-83.65',1783);
INSERT INTO `AirportLocations` VALUES (0,'MAG','Madang','Oceania - South Pacific Ocean','PG','Papua New Guinea','-5.2083','MAG','Madang','145.7833',1784);
INSERT INTO `AirportLocations` VALUES (0,'FNC','Madeira','Europe','PT','Portugal','32.6333','FNC','Madeira','-16.9',1785);
INSERT INTO `AirportLocations` VALUES (0,'MED','Madinah','Middle East','SA','Saudi Arabia','24.5333','MED','Prince Mohammad Bin Abdulaziz','39.7167',1786);
INSERT INTO `AirportLocations` VALUES (0,'MSN','Madison','North America','US','United States','43.1333','MSN','Dane County Regional','-89.3333',1787);
INSERT INTO `AirportLocations` VALUES (0,'MAD','Madrid','Europe','ES','Spain','40.4667','MAD','Barajas','-3.5667',1788);
INSERT INTO `AirportLocations` VALUES (0,'IXM','Madurai','Asia','IN','India','9.834508','IXM','Madurai','78.093378',1789);
INSERT INTO `AirportLocations` VALUES (0,'HGN','Mae Hong Son','Southeast Asia','TH','Thailand','19.3','HGN','Mae Hong Son','97.9667',1790);
INSERT INTO `AirportLocations` VALUES (0,'MWF','Maewo Island','Oceania - South Pacific Ocean','VU','Vanuatu','-15','MWF','Naone','168.083',1791);
INSERT INTO `AirportLocations` VALUES (0,'MBD','Mafeking','Africa','ZA','South Africa','-25.798444','MBD','Mmabatho','25.548028',1792);
INSERT INTO `AirportLocations` VALUES (0,'GDX','Magadan','Asia','RU','Russia','59.9167','GDX','Magadan','150.7167',1793);
INSERT INTO `AirportLocations` VALUES (0,'MQF','Magnetiogorsk','Asia','RU','Russia','53.393131','MQF','Magnitogorsk','58.755661',1794);
INSERT INTO `AirportLocations` VALUES (0,'MWQ','Magwe','Southeast Asia','MM','Burma','20.165453','MWQ','Magwe','94.941185',1795);
INSERT INTO `AirportLocations` VALUES (0,'MJN','Mahajanga','Africa - Mozambique Channel','MG','Madagascar','-15.667144','MJN','Philibert Tsiranana','46.351828',1796);
INSERT INTO `AirportLocations` VALUES (0,'SEZ','Mahe Island','Indian Ocean','SC','Seychelles','-4.6667','SEZ','Seychelles','55.4667',1797);
INSERT INTO `AirportLocations` VALUES (0,'MIU','Maiduguri','Africa','NG','Nigeria','11.855347','MIU','Maiduguri','13.08095',1798);
INSERT INTO `AirportLocations` VALUES (0,'MMZ','Maimama','Asia','AF','Afghanistan','35.930789','MMZ','Maimana','64.760917',1799);
INSERT INTO `AirportLocations` VALUES (0,'MXT','Maintirano','Africa - Mozambique Channel','MG','Madagascar','-18.05','MXT','Maintirano','44.033',1800);
INSERT INTO `AirportLocations` VALUES (0,'MMO','Maio','North Atlantic Ocean','CV','Cape Verde','15.155928','MMO','Maio','-23.213703',1801);
INSERT INTO `AirportLocations` VALUES (0,'MAJ','Majuro','Oceania - South Pacific Ocean','MH','Marshall Islands','7.25','MAJ','Amata Kabua','171.3667',1802);
INSERT INTO `AirportLocations` VALUES (0,'WJA','Majuro Atoll','Oceania - South Pacific Ocean','MH','Marshall Islands','7.083','WJA','Woja','171.133',1803);
INSERT INTO `AirportLocations` VALUES (0,'MQX','Makale','Africa','ET','Ethiopia','13.467367','MQX','Makale','39.533464',1804);
INSERT INTO `AirportLocations` VALUES (0,'MKP','Makemo','Oceania - South Pacific Ocean','PF','French Polynesia','-16.583919','MKP','Makemo','-143.658369',1805);
INSERT INTO `AirportLocations` VALUES (0,'MCX','Makhachkala','Asia','RU','Russia','42.816822','MCX','Uytash','47.652294',1806);
INSERT INTO `AirportLocations` VALUES (0,'YMN','Makkovik','North America','CA','Canada','55.0769','YMN','Makkovik','-59.1864',1807);
INSERT INTO `AirportLocations` VALUES (0,'MKU','Makokou','Africa','GA','Gabon','0.579211','MKU','Makokou','12.890908',1808);
INSERT INTO `AirportLocations` VALUES (0,'MZG','Makung','Southeast Asia','TW','Taiwan','23.568669','MZG','Magong','119.628311',1809);
INSERT INTO `AirportLocations` VALUES (0,'SSG','Malabo','Africa','GQ','Equatorial Guinea','3.75','SSG','Santa Isabel','8.7833',1810);
INSERT INTO `AirportLocations` VALUES (0,'MKZ','Malacca','Southeast Asia','MY','Malaysia','2.263361','MKZ','Malacca','102.251553',1811);
INSERT INTO `AirportLocations` VALUES (0,'AGP','Malaga','Europe','ES','Spain','36.6667','AGP','Malaga','-4.5',1812);
INSERT INTO `AirportLocations` VALUES (0,'MAK','Malakal','Africa','SD','Sudan','9.558969','MAK','Malakal','31.652242',1813);
INSERT INTO `AirportLocations` VALUES (0,'AAM','Malamala','Africa','ZA','South Africa','-24.818111','AAM','Malamala','31.544584',1814);
INSERT INTO `AirportLocations` VALUES (0,'MLG','Malang','Southeast Asia','ID','Indonesia','-7.926556','MLG','Abdul Rachman Saleh','112.714514',1815);
INSERT INTO `AirportLocations` VALUES (0,'MEG','Malanje','Africa','AO','Angola','-9.525086','MEG','Malanje','16.312406',1816);
INSERT INTO `AirportLocations` VALUES (0,'MLX','Malatya','Middle East','TR','Turkey','38.435347','MLX','Erhac','38.091006',1817);
INSERT INTO `AirportLocations` VALUES (0,'MLE','Male','Asia - Arabian Sea','MV','Maldives','4.2','MLE','Male','73.4833',1818);
INSERT INTO `AirportLocations` VALUES (0,'SWJ','Malekula Island','Oceania - South Pacific Ocean','VU','Vanuatu','-16.495','SWJ','Southwest Bay','167.438',1819);
INSERT INTO `AirportLocations` VALUES (0,'MYD','Malindi','Africa','KE','Kenya','-3.22931','MYD','Malindi','40.1017',1820);
INSERT INTO `AirportLocations` VALUES (0,'MMX','Malmo','Europe','SE','Sweden','55.55','MMX','Sturup','13.3667',1821);
INSERT INTO `AirportLocations` VALUES (0,'PTF','Malololailai','Oceania - South Pacific Ocean','FJ','Fiji','-17.7833','PTF','Malololailai','177.2167',1822);
INSERT INTO `AirportLocations` VALUES (0,'MLA','Malta','Europe','MT','Malta','35.8667','MLA','Luqa','14.4833',1823);
INSERT INTO `AirportLocations` VALUES (0,'MNF','Mana Island','Oceania - South Pacific Ocean','FJ','Fiji','-17.6731','MNF','Mana Island','177.098',1824);
INSERT INTO `AirportLocations` VALUES (0,'MDC','Manado','Southeast Asia','ID','Indonesia','1.5333','MDC','Samratulang','124.9167',1825);
INSERT INTO `AirportLocations` VALUES (0,'MGA','Managua','Central America','NI','Nicaragua','12.1333','MGA','Augusto C Sandino','-86.1833',1826);
INSERT INTO `AirportLocations` VALUES (0,'MNJ','Mananjary','Africa - Mozambique Channel','MG','Madagascar','-21.201772','MNJ','Mananjary','48.358317',1827);
INSERT INTO `AirportLocations` VALUES (0,'MAO','Manaus','South America','BR','Brazil','-3.1333','MAO','Intl Eduardo Gomes','-59.9833',1828);
INSERT INTO `AirportLocations` VALUES (0,'MAN','Manchester','Europe','GB','United Kingdom','53.35','MAN','Manchester','-2.2667',1829);
INSERT INTO `AirportLocations` VALUES (0,'MHT','MANCHESTER','North America','US','United States','42.9333','MHT','Manchester','-71.4333',1830);
INSERT INTO `AirportLocations` VALUES (0,'MDL','Mandalay','Southeast Asia','MM','Burma','21.702156','MDL','Mandalay','95.977928',1831);
INSERT INTO `AirportLocations` VALUES (0,'MGS','Mangaia Island','Oceania - South Pacific Ocean','CK','Cook Islands','-21.8956','MGS','Mangaia Island','-157.905',1832);
INSERT INTO `AirportLocations` VALUES (0,'IXE','Mangalore','Asia','IN','India','12.9618','IXE','Bajpe','74.8903',1833);
INSERT INTO `AirportLocations` VALUES (0,'MHK','Manhattan','North America','US','United States','39.1333','MHK','Manhattan Municipal','-96.6667',1834);
INSERT INTO `AirportLocations` VALUES (0,'XMH','Manihi','Oceania - South Pacific Ocean','PF','French Polynesia','-14.436764','XMH','Manihi','-146.070056',1835);
INSERT INTO `AirportLocations` VALUES (0,'MHX','Manihiki Island','Oceania - South Pacific Ocean','CK','Cook Islands','-10.3767','MHX','Manihiki Island','-161.002',1836);
INSERT INTO `AirportLocations` VALUES (0,'JSU','Maniitsoq','Arctic Region','GL','Greenland','65.4125','JSU','Maniitsoq','-52.9394',1837);
INSERT INTO `AirportLocations` VALUES (0,'MNL','Manila','Southeast Asia','PH','Philippines','14.5167','MNL','Ninoy Aquino','121.0167',1838);
INSERT INTO `AirportLocations` VALUES (0,'MNG','Maningrida ','Oceania - South Pacific Ocean','AU','Australia','-12.0561','MNG','Maningrida','134.234',1839);
INSERT INTO `AirportLocations` VALUES (0,'MZL','Manizales','South America','CO','Colombia','5.0833','MZL','Santaguida','-75.6667',1840);
INSERT INTO `AirportLocations` VALUES (0,'MJA','Manja','Africa - Mozambique Channel','MG','Madagascar','-21.417','MJA','Manja','44.317',1841);
INSERT INTO `AirportLocations` VALUES (0,'MHG','Mannheim','Europe','DE','Germany','49.472706','MHG','Mannheim City','8.514264',1842);
INSERT INTO `AirportLocations` VALUES (0,'MKW','Manokwari','Southeast Asia','ID','Indonesia','-0.891833','MKW','Rendani','134.049183',1843);
INSERT INTO `AirportLocations` VALUES (0,'MSE','Manston','Europe','GB','United Kingdom','51.342222','MSE','Manston','1.346111',1844);
INSERT INTO `AirportLocations` VALUES (0,'MEC','Manta','South America','EC','Ecuador','-0.946078','MEC','Eloy Alfaro','-80.678808',1845);
INSERT INTO `AirportLocations` VALUES (0,'ZLO','Manzanillo','North America','MX','Mexico','19.1167','ZLO','Manzanillo','-104.3333',1846);
INSERT INTO `AirportLocations` VALUES (0,'MZO','Manzanillo','Caribbean','CU','Cuba','20.288172','MZO','Sierra Maestra','-77.0893',1847);
INSERT INTO `AirportLocations` VALUES (0,'MTS','Manzini','Africa','SZ','Swaziland','-26.5236','MTS','Matsapha','31.3125',1848);
INSERT INTO `AirportLocations` VALUES (0,'MPM','Maputo','Africa','MZ','Mozambique','-25.9167','MPM','Maputo','32.5667',1849);
INSERT INTO `AirportLocations` VALUES (0,'MDQ','Mar Del Plata','South America','AR','Argentina','-37.9333','MDQ','Mar Del Plata','-57.5667',1850);
INSERT INTO `AirportLocations` VALUES (0,'MAB','Maraba','South America','BR','Brazil','-5.368589','MAB','Maraba','-49.138025',1851);
INSERT INTO `AirportLocations` VALUES (0,'MAR','Maracaibo','South America','VE','Venezuela','10.68','MAR','La Chinita','-71.6603',1852);
INSERT INTO `AirportLocations` VALUES (0,'MFQ','Maradi','Africa','NE','Niger','13.502531','MFQ','Maradi','7.126753',1853);
INSERT INTO `AirportLocations` VALUES (0,'ACP','Maragheh','Middle East','IR','Iran','37.348017','ACP','Sahand','46.127903',1854);
INSERT INTO `AirportLocations` VALUES (0,'RUS','Marau','Oceania - South Pacific Ocean','SB','Solomon Islands','-9.86167','RUS','Marau','160.825',1855);
INSERT INTO `AirportLocations` VALUES (0,'MEE','Mare','Oceania - South Pacific Ocean','NC','New Caledonia','-21.481678','MEE','Mare','168.037508',1856);
INSERT INTO `AirportLocations` VALUES (0,'MGV','Margaret River Station ','Oceania - South Pacific Ocean','AU','Australia ','-18.6167','MGV','Margaret River','126.8833',1857);
INSERT INTO `AirportLocations` VALUES (0,'MGH','Margate','Africa','ZA','South Africa','-30.857408','MGH','Margate','30.343019',1858);
INSERT INTO `AirportLocations` VALUES (0,'KNF','Marham','Europe','GB','United Kingdom','52.648353','KNF','Marham','0.550692',1859);
INSERT INTO `AirportLocations` VALUES (0,'MHQ','Mariehamn','Europe','FI','Finland','60.1167','MHQ','Mariehamn','19.9',1860);
INSERT INTO `AirportLocations` VALUES (0,'MGE','Marietta','North America','US','United States','33.915382','MGE','Dobbins Arb','-84.516319',1861);
INSERT INTO `AirportLocations` VALUES (0,'PKB','Marietta/Parkersburg','North America','US','United States','39.35','PKB','Wood County','-81.4333',1862);
INSERT INTO `AirportLocations` VALUES (0,'MGF','Maringa','South America','BR','Brazil','-23.476392','MGF','Regional De Maringa Silvio Name Junior','-52.016406',1863);
INSERT INTO `AirportLocations` VALUES (0,'WMN','Maroantsetra','Africa - Mozambique Channel','MG','Madagascar','-15.436666','WMN','Maroantsetra','49.688332',1864);
INSERT INTO `AirportLocations` VALUES (0,'MVR','Maroua','Africa','CM','Cameroon','10.451392','MVR','Salak','14.257361',1865);
INSERT INTO `AirportLocations` VALUES (0,'RAK','Marrakech','Africa','MA','Morocco','31.6167','RAK','Menara','-8.0333',1866);
INSERT INTO `AirportLocations` VALUES (0,'RMF','Marsa Alam','Africa','EG','Egypt','25.557111','RMF','Marsa Alam','34.583711',1867);
INSERT INTO `AirportLocations` VALUES (0,'MRS','Marseille','Europe','FR','France','43.4333','MRS','Marseille Provence','5.2167',1868);
INSERT INTO `AirportLocations` VALUES (0,'MHH','Marsh Harbour','Caribbean','BS','Bahamas','26.5','MHH','Marsh Harbour','-77.1',1869);
INSERT INTO `AirportLocations` VALUES (0,'MVY','Marthas Vineyard','North America','US','United States','41.3833','MVY','Dukes County','-70.6167',1870);
INSERT INTO `AirportLocations` VALUES (0,'MUR','Marudi','Southeast Asia','MY','Malaysia','4.1775','MUR','Marudi','114.321944',1871);
INSERT INTO `AirportLocations` VALUES (0,'HRT','Mary Esther','North America','US','United States','30.427803','HRT','Hurlburt Fld','-86.689278',1872);
INSERT INTO `AirportLocations` VALUES (0,'YMH','Mary''s Harbour','North America','CA','Canada','52.3028','YMH','Mary''s Harbour','-55.8472',1873);
INSERT INTO `AirportLocations` VALUES (0,'MBT','Masbate','Southeast Asia','PH','Philippines','12.3694','MBT','Masbate','123.629',1874);
INSERT INTO `AirportLocations` VALUES (0,'MSU','Maseru','Africa','LS','Lesotho','-29.4667','MSU','Moshoeshoe','27.5',1875);
INSERT INTO `AirportLocations` VALUES (0,'MHD','Mashhad','Middle East','IR','Iran','36','MHD','Mashhad','59',1876);
INSERT INTO `AirportLocations` VALUES (0,'MSW','Massawa','Africa','ER','Eritrea','15.669989','MSW','Massawa','39.370103',1877);
INSERT INTO `AirportLocations` VALUES (0,'MSS','Massena','North America','US','United States','44.9333','MSS','Richards Field','-74.85',1878);
INSERT INTO `AirportLocations` VALUES (0,'ZMT','Masset','North America','CA','Canada','54.0275','ZMT','Masset','-132.125',1879);
INSERT INTO `AirportLocations` VALUES (0,'MRO','Masterton','Oceania - South Pacific Ocean','NZ','New Zealand','-40.973333','MRO','Masterton','175.633611',1880);
INSERT INTO `AirportLocations` VALUES (0,'MVZ','Masvingo','Africa','ZW','Zimbabwe','-20.055333','MVZ','Masvingo','30.859111',1881);
INSERT INTO `AirportLocations` VALUES (0,'MVT','Mataiva','Oceania - South Pacific Ocean','PF','French Polynesia','-14.868055','MVT','Mataiva','-148.717225',1882);
INSERT INTO `AirportLocations` VALUES (0,'MAM','Matamoros','North America','MX','Mexico','25.7667','MAM','Servando Canales','-97.5167',1883);
INSERT INTO `AirportLocations` VALUES (0,'AMI','Mataram','Southeast Asia','ID','Indonesia','-8.5667','AMI','Selaparang','116.1',1884);
INSERT INTO `AirportLocations` VALUES (0,'TVU','Matei','Oceania - South Pacific Ocean','FJ','Fiji','-16.6906','TVU','Matei','-179.877',1885);
INSERT INTO `AirportLocations` VALUES (0,'LZN','Matsu Islands','Southeast Asia','TW','Taiwan','26.1598','LZN','Matsu Nangan','119.958',1886);
INSERT INTO `AirportLocations` VALUES (0,'MFK','Matsu Islands','Southeast Asia','TW','Taiwan','26.224153','MFK','Matsu Beigan','120.00275',1887);
INSERT INTO `AirportLocations` VALUES (0,'MMJ','Matsumoto','Asia','JP','Japan','36.166758','MMJ','Matsumoto','137.922669',1888);
INSERT INTO `AirportLocations` VALUES (0,'MYJ','Matsuyama','Asia','JP','Japan','33.8167','MYJ','Matsuyama','132.7',1889);
INSERT INTO `AirportLocations` VALUES (0,'MUN','Maturin','South America','VE','Venezuela','9.75','MUN','Quiriquire','-63.1667',1890);
INSERT INTO `AirportLocations` VALUES (0,'MUK','Mauke Island','Oceania - South Pacific Ocean','CK','Cook Islands','-20.1361','MUK','Mauke','-157.345',1891);
INSERT INTO `AirportLocations` VALUES (0,'MOF','Maumere','Southeast Asia','ID','Indonesia','-8.640647','MOF','Wai Oti','122.236889',1892);
INSERT INTO `AirportLocations` VALUES (0,'MUB','Maun','Africa','BW','Botswana','-19.9667','MUB','Maun','23.4333',1893);
INSERT INTO `AirportLocations` VALUES (0,'MAU','Maupiti','Oceania - South Pacific Ocean','PF','French Polynesia','-16.426486','MAU','Maupiti','-152.243669',1894);
INSERT INTO `AirportLocations` VALUES (0,'MRU','Mauritius','Indian Ocean','MU','Mauritius','-20.2833','MRU','Plaisancet','57.55',1895);
INSERT INTO `AirportLocations` VALUES (0,'MNU','Mawlamyine','Southeast Asia','MM','Burma','16.444747','MNU','Mawlamyine','97.660669',1896);
INSERT INTO `AirportLocations` VALUES (0,'MYG','Mayaguana','Caribbean','BS','Bahamas','22.379528','MYG','Mayaguana','-73.0135',1897);
INSERT INTO `AirportLocations` VALUES (0,'MAZ','Mayaguez','Caribbean','PR','Puerto Rico','18.2333','MAZ','Eugenio M De Hostos','-67.1333',1898);
INSERT INTO `AirportLocations` VALUES (0,'MZR','Mazar-i-sharif','Asia','AF','Afghanistan','36.706914','MZR','Mazar I Sharif','67.209678',1899);
INSERT INTO `AirportLocations` VALUES (0,'MZT','Mazatlan','North America','MX','Mexico','23.2333','MZT','Buelina','-106.4167',1900);
INSERT INTO `AirportLocations` VALUES (0,'MBU','Mbambanakira','Oceania - South Pacific Ocean','SB','Solomon Islands','-9.7475','MBU','Babanakira','159.839',1901);
INSERT INTO `AirportLocations` VALUES (0,'MDK','Mbandaka','Africa','CG','Congo (Kinshasa)','0.0226','MDK','Mbandaka','18.288744',1902);
INSERT INTO `AirportLocations` VALUES (0,'MJM','Mbuji-mayi','Africa','CG','Congo (Kinshasa)','-6.121236','MJM','Mbuji Mayi','23.569008',1903);
INSERT INTO `AirportLocations` VALUES (0,'MFE','Mc Allen/Mission','North America','US','United States','26.1833','MFE','Miller','-98.2333',1904);
INSERT INTO `AirportLocations` VALUES (0,'MLC','Mcalester','North America','US','United States','34.882403','MLC','Mc Alester Rgnl','-95.783463',1905);
INSERT INTO `AirportLocations` VALUES (0,'MCV','Mcarthur River ','Oceania - South Pacific Ocean','AU','Australia','-16.4425','MCV','McArthur River Mine','136.084',1906);
INSERT INTO `AirportLocations` VALUES (0,'MXY','McCarthy','North America','US','United States','61.437061','MXY','McCarthy','-142.903074',1907);
INSERT INTO `AirportLocations` VALUES (0,'MCG','Mcgrath','North America','US','United States','62.9529','MCG','McGrath','-155.606',1908);
INSERT INTO `AirportLocations` VALUES (0,'MES','Medan','Southeast Asia','ID','Indonesia','3.5667','MES','Polonia','98.6833',1909);
INSERT INTO `AirportLocations` VALUES (0,'MDE','Medellin','South America','CO','Colombia','6.2333','MDE','Jose Marie Cordova','-75.5833',1910);
INSERT INTO `AirportLocations` VALUES (0,'EOH','Medellin','South America','CO','Colombia','6.2167','EOH','Enrique Olaya Herrara','-75.5833',1911);
INSERT INTO `AirportLocations` VALUES (0,'MFR','Medford','North America','US','United States','42.3667','MFR','Medford Jackson Cty','-122.8667',1912);
INSERT INTO `AirportLocations` VALUES (0,'YXH','MEDICINE HAT','North America','CA','Canada','50.0167','YXH','Medicine Hat','-110.7167',1913);
INSERT INTO `AirportLocations` VALUES (0,'MKR','Meekatharra ','Oceania - South Pacific Ocean','AU','Australia','-26.6117','MKR','Meekatharra','118.548',1914);
INSERT INTO `AirportLocations` VALUES (0,'MEY','Meghauli','Asia','NP','Nepal','27.583','MEY','Meghauli','84.233',1915);
INSERT INTO `AirportLocations` VALUES (0,'MEH','Mehamn','Europe','NO','Norway','71.029722','MEH','Mehamn','27.826667',1916);
INSERT INTO `AirportLocations` VALUES (0,'MXZ','Meixian','Asia','CN','China','24.35','MXZ','Meixian','116.133',1917);
INSERT INTO `AirportLocations` VALUES (0,'MJB','Mejit Atoll','Oceania - South Pacific Ocean','MH','Marshall Islands','10.2833','MJB','Mejit Atoll','170.883',1918);
INSERT INTO `AirportLocations` VALUES (0,'MYU','Mekoryuk','North America','US','United States','60.3714','MYU','Mekoryuk','-166.271',1919);
INSERT INTO `AirportLocations` VALUES (0,'MEL','Melbourne','Oceania - South Pacific Ocean','AU','Australia','-37.7333','MEL','Tullamarine','144.9056',1920);
INSERT INTO `AirportLocations` VALUES (0,'MLB','Melbourne','North America','US','United States','28.1','MLB','Melbourne Regional','-80.6333',1921);
INSERT INTO `AirportLocations` VALUES (0,'MLN','Melilla','Europe','ES','Spain','35.2833','MLN','Melilla','-2.95',1922);
INSERT INTO `AirportLocations` VALUES (0,'MMB','Memanbetsu','Asia','JP','Japan','43.9','MMB','Memanbetsu','144.1667',1923);
INSERT INTO `AirportLocations` VALUES (0,'FMM','Memmingen Allgau','Europe','DE','Germany','47.988758','FMM','Memmingen Allgau','10.2395',1924);
INSERT INTO `AirportLocations` VALUES (0,'MEM','Memphis','North America','US','United States','35.0667','MEM','Memphis','-89.9667',1925);
INSERT INTO `AirportLocations` VALUES (0,'MEN','Mende','Europe','FR','France','44.502108','MEN','Brenoux','3.532819',1926);
INSERT INTO `AirportLocations` VALUES (0,'MDZ','Mendoza','South America','AR','Argentina','-32.8333','MDZ','El Plumerillo','-68.7833',1927);
INSERT INTO `AirportLocations` VALUES (0,'SPP','Menongue','Africa','AO','Angola','-14.657583','SPP','Menongue','17.719833',1928);
INSERT INTO `AirportLocations` VALUES (0,'MAH','Menorca','Europe','ES','Spain','40','MAH','Aerop De Menorca','4',1929);
INSERT INTO `AirportLocations` VALUES (0,'MKQ','Merauke','Southeast Asia','ID','Indonesia','-8.520294','MKQ','Mopah','140.418453',1930);
INSERT INTO `AirportLocations` VALUES (0,'MID','Merida','North America','MX','Mexico','20.9333','MID','Merida','-89.6667',1931);
INSERT INTO `AirportLocations` VALUES (0,'MRD','Merida','South America','VE','Venezuela','8.582294','MRD','Alberto Carnevalli','-71.161186',1932);
INSERT INTO `AirportLocations` VALUES (0,'MEI','Meridian','North America','US','United States','32.3333','MEI','Key Field','-88.75',1933);
INSERT INTO `AirportLocations` VALUES (0,'MIM','Merimbula ','Oceania - South Pacific Ocean','AU','Australia','-36.9086','MIM','Merimbula','149.901',1934);
INSERT INTO `AirportLocations` VALUES (0,'MUH','Mersa-matruh','Africa','EG','Egypt','31.325356','MUH','Mersa Matruh','27.221689',1935);
INSERT INTO `AirportLocations` VALUES (0,'MZH','Merzifon','Middle East','TR','Turkey','40.829375','MZH','Merzifon','35.521992',1936);
INSERT INTO `AirportLocations` VALUES (0,'AZA','Mesa','North America','US','United States','33.307833','AZA','Phoenix-Mesa Gateway','-111.655',1937);
INSERT INTO `AirportLocations` VALUES (0,'MZM','Metz','Europe','FR','France','49.071667','MZM','Frescaty','6.131667',1938);
INSERT INTO `AirportLocations` VALUES (0,'ETZ','Metz/Nancy','Europe','FR','France','48.9792','ETZ','Metz Nancy Lorraine','6.2478',1939);
INSERT INTO `AirportLocations` VALUES (0,'MXL','Mexicali','North America','MX','Mexico','32.65','MXL','Rodolfg Sachez Taboada','-115.45',1940);
INSERT INTO `AirportLocations` VALUES (0,'MEX','Mexico City','North America','MX','Mexico','19.4333','MEX','Benito Juarez','-99.0833',1941);
INSERT INTO `AirportLocations` VALUES (0,'MFU','Mfuwe','Africa','ZM','Zambia','-13.258878','MFU','Mfuwe','31.936581',1942);
INSERT INTO `AirportLocations` VALUES (0,'MIA','Miami','North America','US','United States','25.8','MIA','Miami','-80.2833',1943);
INSERT INTO `AirportLocations` VALUES (0,'MIG','Mianyang','Asia','CN','China','31.4281','MIG','Mianyang','104.741',1944);
INSERT INTO `AirportLocations` VALUES (0,'MAF','Midland','North America','US','United States','31.9333','MAF','Midland','-102.2',1945);
INSERT INTO `AirportLocations` VALUES (0,'MDY','Midway','Oceania - South Pacific Ocean','UM','Midway Islands','28.201725','MDY','Midway Atoll','-177.380636',1946);
INSERT INTO `AirportLocations` VALUES (0,'YGJ','Miho','Asia','JP','Japan','35.492222','YGJ','Miho','133.236389',1947);
INSERT INTO `AirportLocations` VALUES (0,'JMK','Mikonos','Europe','GR','Greece','37.4333','JMK','Mykonos Greece','25.35',1948);
INSERT INTO `AirportLocations` VALUES (0,'BGY','Milan','Europe','IT','Italy','45.6667','BGY','Orio Al Serio','9.7',1949);
INSERT INTO `AirportLocations` VALUES (0,'MXP','Milan','Europe','IT','Italy','45.6333','MXP','Malpensa','8.7333',1950);
INSERT INTO `AirportLocations` VALUES (0,'LIN','Milan','Europe','IT','Italy','45.45','LIN','Linate','9.2833',1951);
INSERT INTO `AirportLocations` VALUES (0,'MHZ','Mildenhall','Europe','GB','United Kingdom','52.361933','MHZ','Mildenhall','0.486406',1952);
INSERT INTO `AirportLocations` VALUES (0,'MQL','Mildura','Oceania - South Pacific Ocean','AU','Australia','-34.2333','MQL','Mildura','142.0833',1953);
INSERT INTO `AirportLocations` VALUES (0,'MLS','Miles City','North America','US','United States','46.4333','MLS','Miles City Municipal','-105.8833',1954);
INSERT INTO `AirportLocations` VALUES (0,'MGT','Milingimbi ','Oceania - South Pacific Ocean','AU','Australia','-12.0944','MGT','Milingimbi','134.894',1955);
INSERT INTO `AirportLocations` VALUES (0,'MLT','Millinocket','North America','US','United States','45.647836','MLT','Millinocket Muni','-68.685561',1956);
INSERT INTO `AirportLocations` VALUES (0,'MLO','Milos','Europe','GR','Greece','36.7167','MLO','Milos','24.5333',1957);
INSERT INTO `AirportLocations` VALUES (0,'KYN','Milton Keynes ','Europe','GB','United Kingdom ','52.033','KYN','Milton Keynes','-0.7',1958);
INSERT INTO `AirportLocations` VALUES (0,'MKE','Milwaukee','North America','US','United States','42.95','MKE','General Mitchell','-87.9',1959);
INSERT INTO `AirportLocations` VALUES (0,'MTT','Minatitlan','North America','MX','Mexico','18.103419','MTT','Minatitlan','-94.580681',1960);
INSERT INTO `AirportLocations` VALUES (0,'MWL','Mineral Wells','North America','US','United States','32.781606','MWL','Mineral Wells','-98.060175',1961);
INSERT INTO `AirportLocations` VALUES (0,'MRV','Mineralnye Vody','Asia','RU','Russia','44.225072','MRV','Mineralnyye Vody','43.081889',1962);
INSERT INTO `AirportLocations` VALUES (0,'MSP','Minneapolis/St. Paul','North America','US','United States','44.9','MSP','Minneapolis St Paul','-93.2167',1963);
INSERT INTO `AirportLocations` VALUES (0,'MOT','Minot','North America','US','United States','48.2667','MOT','Minot','-101.2833',1964);
INSERT INTO `AirportLocations` VALUES (0,'MSQ','Minsk','Europe - Commonwealth of Independent States','BY','Belarus','53.8667','MSQ','Minsk ','27.5333',1965);
INSERT INTO `AirportLocations` VALUES (0,'MHP','Minsk','Europe - Commonwealth of Independent States','BY','Belarus','53.864472','MHP','Minsk ','27.539683',1966);
INSERT INTO `AirportLocations` VALUES (0,'NKX','Miramar','North America','US','United States','32.867694','NKX','Miramar Mcas','-117.14175',1967);
INSERT INTO `AirportLocations` VALUES (0,'MYY','Miri','Southeast Asia','MY','Malaysia','4.4528','MYY','Miri','114',1968);
INSERT INTO `AirportLocations` VALUES (0,'MJZ','Mirnyj','Asia','RU','Russia','62.534689','MJZ','Mirny','114.038928',1969);
INSERT INTO `AirportLocations` VALUES (0,'MSJ','Misawa','Asia','JP','Japan','40.7','MSJ','Misawa','141.3833',1970);
INSERT INTO `AirportLocations` VALUES (0,'MIS','Misima Island','Oceania - South Pacific Ocean','PG','Papua New Guinea','-10.6892','MIS','Misima Island','152.838',1971);
INSERT INTO `AirportLocations` VALUES (0,'MRA','Misratah','Africa','LY','Libya','32.325','MRA','Misratah','15.061',1972);
INSERT INTO `AirportLocations` VALUES (0,'MSO','Missoula','North America','US','United States','46.9167','MSO','Missoula','-114.0833',1973);
INSERT INTO `AirportLocations` VALUES (0,'MOI','Mitiaro Island','Oceania - South Pacific Ocean','CK','Cook Islands','-19.8425','MOI','Mitiaro Island','-157.703',1974);
INSERT INTO `AirportLocations` VALUES (0,'MVP','Mitu','South America','CO','Colombia','1.253664','MVP','Fabio Alberto Leon Bentley','-70.233878',1975);
INSERT INTO `AirportLocations` VALUES (0,'MMY','Miyako','Asia','JP','Japan','24.782833','MMY','Miyako','125.295111',1976);
INSERT INTO `AirportLocations` VALUES (0,'KMI','Miyazaki','Asia','JP','Japan','31.8667','KMI','Miyazaki','131.45',1977);
INSERT INTO `AirportLocations` VALUES (0,'MTF','Mizan Teferi','Africa','ET','Ethiopia','6.967','MTF','Mizan Teferi','35.533',1978);
INSERT INTO `AirportLocations` VALUES (0,'MQN','Mo i Rana','Europe','NO','Norway','66.3639','MQN','Mo I Rana','14.3014',1979);
INSERT INTO `AirportLocations` VALUES (0,'MOA','Moa','Caribbean','CU','Cuba','20.654114','MOA','Orestes Acosta','-74.922114',1980);
INSERT INTO `AirportLocations` VALUES (0,'MFJ','Moala','Oceania - South Pacific Ocean','FJ','Fiji','-18.5667','MFJ','Moala','179.951',1981);
INSERT INTO `AirportLocations` VALUES (0,'MOB','Mobile','North America','US','United States','30.6833','MOB','Mobile Municipal','-88.0333',1982);
INSERT INTO `AirportLocations` VALUES (0,'MSZ','Mocamedes','Africa','AO','Angola','-15.261222','MSZ','Namibe','12.146756',1983);
INSERT INTO `AirportLocations` VALUES (0,'MOD','Modesto','North America','US','United States','37.6333','MOD','Harry Sham Fld','-120.9667',1984);
INSERT INTO `AirportLocations` VALUES (0,'MJD','Moenjodaro','Asia','PK','Pakistan','27.335156','MJD','Moenjodaro','68.143053',1985);
INSERT INTO `AirportLocations` VALUES (0,'MGQ','Mogadishu','Africa','SO','Somalia','2.01444','MGQ','Aden Adde','45.3047',1986);
INSERT INTO `AirportLocations` VALUES (0,'MVQ','Mogilev','Europe - Commonwealth of Independent States','BY','Belarus','53.9549','MVQ','Mogilev','30.0951',1987);
INSERT INTO `AirportLocations` VALUES (0,'SQO','Mohed','Europe','SE','Sweden','64.960894','SQO','Storuman','17.696583',1988);
INSERT INTO `AirportLocations` VALUES (0,'NWA','Moheli','Africa','KM','Comoros','-12.298108','NWA','Bandaressalam','43.7664',1989);
INSERT INTO `AirportLocations` VALUES (0,'MPK','Mokpo','Asia','KR','South Korea','34.758906','MPK','Mokpo','126.379872',1990);
INSERT INTO `AirportLocations` VALUES (0,'MOL','Molde','Europe','NO','Norway','62.7333','MOL','Aro','7.15',1991);
INSERT INTO `AirportLocations` VALUES (0,'MLI','Moline','North America','US','United States','41.45','MLI','Quad City','-90.5167',1992);
INSERT INTO `AirportLocations` VALUES (0,'LUP','Molokai','North America','US','United States','21.211','LUP','Kalaupapa','-156.974',1993);
INSERT INTO `AirportLocations` VALUES (0,'MBA','Mombasa','Africa','KE','Kenya','-4.0333','MBA','Moi','39.5833',1994);
INSERT INTO `AirportLocations` VALUES (0,'MCM','Monaco','Europe','MC','Monaco','43.733333','MCM','Monaco','7.416667',1995);
INSERT INTO `AirportLocations` VALUES (0,'MIR','Monastir','Africa','TN','Tunisia','35.75','MIR','Habib Bourguiba','10.75',1996);
INSERT INTO `AirportLocations` VALUES (0,'MBE','Monbetsu','Asia','JP','Japan','44.303914','MBE','Monbetsu','143.404028',1997);
INSERT INTO `AirportLocations` VALUES (0,'LOV','Monclova','North America','MX','Mexico','26.95','LOV','Monclova','-101.4833',1998);
INSERT INTO `AirportLocations` VALUES (0,'YQM','Moncton','North America','CA','Canada','46.1167','YQM','Moncton Municipal','-64.6833',1999);
INSERT INTO `AirportLocations` VALUES (0,'MOG','Mong Hsat','Southeast Asia','MM','Burma','20.516758','MOG','Mong Hsat','99.256825',2000);
INSERT INTO `AirportLocations` VALUES (0,'MJK','Monkey Mia ','Oceania - South Pacific Ocean','AU','Australia ','-25.8939','MJK','Shark Bay','113.5772',2001);
INSERT INTO `AirportLocations` VALUES (0,'MLU','MONROE','North America','US','United States','32.5','MLU','Monroe Regional','-92.0333',2002);
INSERT INTO `AirportLocations` VALUES (0,'ROB','Monrovia','Africa','LR','Liberia','6.2528','ROB','Roberts','-10.35',2003);
INSERT INTO `AirportLocations` VALUES (0,'MLW','Monrovia','Africa','LR','Liberia','6.289061','MLW','Monrovia Spriggs Payne','-10.758722',2004);
INSERT INTO `AirportLocations` VALUES (0,'YYY','Mont Joli','North America','CA','Canada','48.6','YYY','Mont Joli','-68.2',2005);
INSERT INTO `AirportLocations` VALUES (0,'MBJ','Montego Bay','Caribbean','JM','Jamaica','18.5','MBJ','Sangster','-77.9167',2006);
INSERT INTO `AirportLocations` VALUES (0,'MTR','Monteria','South America','CO','Colombia','8.823744','MTR','Los Garzones','-75.825831',2007);
INSERT INTO `AirportLocations` VALUES (0,'MTY','Monterrey','North America','MX','Mexico','25.6667','MTY','Escobedo','-100.3167',2008);
INSERT INTO `AirportLocations` VALUES (0,'MOC','Montes Claros','South America','BR','Brazil','-16.706925','MOC','Mario Ribeiro','-43.8189',2009);
INSERT INTO `AirportLocations` VALUES (0,'MVD','Montevideo','South America','UY','Uruguay','-34.7833','MVD','Carrasco','-56.1333',2010);
INSERT INTO `AirportLocations` VALUES (0,'MGM','Montgomery','North America','US','United States','32.3','MGM','Dannelly Field','-86.4',2011);
INSERT INTO `AirportLocations` VALUES (0,'VBS','Montichiari','Europe','IT','Italy','45.428889','VBS','Montichiari','10.330556',2012);
INSERT INTO `AirportLocations` VALUES (0,'MNQ','Monto ','Oceania - South Pacific Ocean','AU','Australia ','-24.8833','MNQ','Monto','151.1',2013);
INSERT INTO `AirportLocations` VALUES (0,'MPL','Montpellier','Europe','FR','France','43.5833','MPL','Frejorgues','3.9667',2014);
INSERT INTO `AirportLocations` VALUES (0,'YUL','Montreal','North America','CA','Canada','45.4667','YUL','Pierre Elliott Trudeau','-73.7528',2015);
INSERT INTO `AirportLocations` VALUES (0,'YHU','Montreal','North America','CA','Canada','45.5175','YHU','St Hubert','-73.416944',2016);
INSERT INTO `AirportLocations` VALUES (0,'MOZ','Moorea','Oceania - South Pacific Ocean','PF','French Polynesia','-17.489972','MOZ','Moorea','-149.761869',2017);
INSERT INTO `AirportLocations` VALUES (0,'YMO','Moosonee','North America','CA','Canada','51.2833','YMO','Moosonee','-80.6333',2018);
INSERT INTO `AirportLocations` VALUES (0,'MZI','Mopti','Africa','ML','Mali','14.512803','MZI','Ambodedjo','-4.079561',2019);
INSERT INTO `AirportLocations` VALUES (0,'MXX','Mora','Europe','SE','Sweden','60.957908','MXX','Mora','14.511383',2020);
INSERT INTO `AirportLocations` VALUES (0,'TVA','Morafenobe','Africa - Mozambique Channel','MG','Madagascar','-17.85','TVA','Morafenobe','44.917',2021);
INSERT INTO `AirportLocations` VALUES (0,'MOV','Moranbah ','Oceania - South Pacific Ocean','AU','Australia','-22.0578','MOV','Moranbah','148.077',2022);
INSERT INTO `AirportLocations` VALUES (0,'MRZ','Moree ','Oceania - South Pacific Ocean','AU','Australia','-29.4989','MRZ','Moree','149.845',2023);
INSERT INTO `AirportLocations` VALUES (0,'MLM','Morelia','North America','MX','Mexico','19.7','MLM','Michoacan Municipal','-101.2',2024);
INSERT INTO `AirportLocations` VALUES (0,'MGW','Morgantown','North America','US','United States','39.6333','MGW','Morgantown Municipal','-79.9167',2025);
INSERT INTO `AirportLocations` VALUES (0,'ONG','Mornington','Oceania - South Pacific Ocean','AU','Australia','-16.5833','ONG','Mornington','139.3',2026);
INSERT INTO `AirportLocations` VALUES (0,'MXH','Moro','Oceania - South Pacific Ocean','PG','Papua New Guinea','-6.36333','MXH','Moro','143.238',2027);
INSERT INTO `AirportLocations` VALUES (0,'MXM','Morombe','Africa - Mozambique Channel','MG','Madagascar','-21.753867','MXM','Morombe','43.375533',2028);
INSERT INTO `AirportLocations` VALUES (0,'MOQ','Morondava','Africa - Mozambique Channel','MG','Madagascar','-20.28475','MOQ','Morondava','44.317614',2029);
INSERT INTO `AirportLocations` VALUES (0,'HAH','Moroni','Africa','KM','Comoros','-11.5333','HAH','Prince Said Ibrahim In','43.2667',2030);
INSERT INTO `AirportLocations` VALUES (0,'YVA','Moroni','Africa','KM','Comoros','-11.7108','YVA','Iconi','43.2439',2031);
INSERT INTO `AirportLocations` VALUES (0,'MYA','Moruya ','Oceania - South Pacific Ocean','AU','Australia','-35.8978','MYA','Moruya','150.144',2032);
INSERT INTO `AirportLocations` VALUES (0,'SVO','Moscow','Asia','RU','Russia','55.9694','SVO','Sheremetyevo','37.4167',2033);
INSERT INTO `AirportLocations` VALUES (0,'VKO','Moscow','Asia','RU','Russia','55.5833','VKO','Vnukovo','37.2667',2034);
INSERT INTO `AirportLocations` VALUES (0,'DME','Moscow','Asia','RU','Russia','55.4','DME','Domodedovo','37.8833',2035);
INSERT INTO `AirportLocations` VALUES (0,'BKA','Moscow','Asia','RU','Russia','55.617222','BKA','Bykovo','38.059999',2036);
INSERT INTO `AirportLocations` VALUES (0,'MJF','Mosjoen','Europe','NO','Norway','65.783997','MJF','Kjaerstad','13.214914',2037);
INSERT INTO `AirportLocations` VALUES (0,'OMO','Mostar','Europe','BA','Bosnia and Herzegovina','43.2829','OMO','Mostar','17.845878',2038);
INSERT INTO `AirportLocations` VALUES (0,'MJL','Mouila','Africa','GA','Gabon','-1.84514','MJL','Mouilla Ville','11.0567',2039);
INSERT INTO `AirportLocations` VALUES (0,'MGB','Mount Gambier ','Oceania - South Pacific Ocean','AU','Australia','-37.7456','MGB','Mount Gambier','140.785',2040);
INSERT INTO `AirportLocations` VALUES (0,'HGU','Mount Hagen','Oceania - South Pacific Ocean','PG','Papua New Guinea','-5.826789','HGU','Mount Hagen','144.295861',2041);
INSERT INTO `AirportLocations` VALUES (0,'MHU','Mount Hotham ','Oceania - South Pacific Ocean','AU','Australia','-37.0475','MHU','Mount Hotham','147.334',2042);
INSERT INTO `AirportLocations` VALUES (0,'ISA','Mount Isa','Oceania - South Pacific Ocean','AU','Australia','-20.663889','ISA','Mount Isa','139.488611',2043);
INSERT INTO `AirportLocations` VALUES (0,'WME','Mount Keith','Oceania - South Pacific Ocean','AU','Australia','-27.286389','WME','Mount Keith','120.554722',2044);
INSERT INTO `AirportLocations` VALUES (0,'MMG','Mount Magnet ','Oceania - South Pacific Ocean','AU','Australia','-28.1161','MMG','Mount Magnet','117.842',2045);
INSERT INTO `AirportLocations` VALUES (0,'MPN','Mount Pleasant','South Atlantic Ocean','FK','Falkland Islands','-51.822777','MPN','Mount Pleasant','-58.447222',2046);
INSERT INTO `AirportLocations` VALUES (0,'MUO','Mountain Home','North America','US','United States','43.043603','MUO','Mountain Home Afb','-115.872431',2047);
INSERT INTO `AirportLocations` VALUES (0,'MOU','Mountain Village','North America','US','United States','62.0954','MOU','Mountain Village','-163.682',2048);
INSERT INTO `AirportLocations` VALUES (0,'OYG','Moyo','Africa','UG','Uganda','3.633','OYG','Moyo','31.75',2049);
INSERT INTO `AirportLocations` VALUES (0,'MQP','Mpumalanga','Africa','ZA','South Africa','-25.3832','MQP','Kruger Mpumalanga','31.1056',2050);
INSERT INTO `AirportLocations` VALUES (0,'MYW','Mtwara','Africa','TZ','Tanzania','-10.339058','MYW','Mtwara','40.181781',2051);
INSERT INTO `AirportLocations` VALUES (0,'ODY','Muang Xay','Southeast Asia','LA','Laos','20.6827','ODY','Oudomxay','101.994',2052);
INSERT INTO `AirportLocations` VALUES (0,'MVS','Mucuri','South America','BR','Brazil','-18.0489','MVS','Mucuri','-39.8642',2053);
INSERT INTO `AirportLocations` VALUES (0,'MDG','Mudanjiang','Asia','CN','China','44.523889','MDG','Mudanjiang','129.568889',2054);
INSERT INTO `AirportLocations` VALUES (0,'DGE','Mudgee','Oceania - South Pacific Ocean','AU','Australia','-32.5625','DGE','Mudgee','149.611',2055);
INSERT INTO `AirportLocations` VALUES (0,'MKM','Mukah','Southeast Asia','MY','Malaysia','2.9','MKM','Mukah','112.0667',2056);
INSERT INTO `AirportLocations` VALUES (0,'RIY','Mukalla','Middle East','YE','Yemen','14.662639','RIY','Riyan','49.375028',2057);
INSERT INTO `AirportLocations` VALUES (0,'EAP','Mulhouse','Europe','FR','France','47.589583','EAP','EuroAirport','7.529914',2058);
INSERT INTO `AirportLocations` VALUES (0,'MLH','Mulhouse/Basel','Europe','FR','France','47.75','MLH','Mulhouse Euroairport French','7.3333',2059);
INSERT INTO `AirportLocations` VALUES (0,'MUX','Multan','Asia','PK','Pakistan','30.203222','MUX','Multan','71.419111',2060);
INSERT INTO `AirportLocations` VALUES (0,'MZV','Mulu','Southeast Asia','MY','Malaysia','4.0333','MZV','Mulu','114.8',2061);
INSERT INTO `AirportLocations` VALUES (10,'BOM','Mumbai','Asia','IN','India','19.0912','BOM','Chatrapati Shivaji','72.866',2062);
INSERT INTO `AirportLocations` VALUES (0,'MUC','Munich','Europe','DE','Germany','48.35','MUC','Munich','11.7833',2063);
INSERT INTO `AirportLocations` VALUES (0,'MJV','Murcia','Europe','ES','Spain','37.9833','MJV','San Javier','-1.1167',2064);
INSERT INTO `AirportLocations` VALUES (0,'MMK','Murmansk','Asia','RU','Russia','68.9667','MMK','Murmansk','33.3667',2065);
INSERT INTO `AirportLocations` VALUES (0,'MYI','Murray Island','Oceania - South Pacific Ocean','AU','Australia','-9.91667','MYI','Murray Island','144.055',2066);
INSERT INTO `AirportLocations` VALUES (0,'MSR','Mus','Middle East','TR','Turkey','38.747769','MSR','Mus','41.661236',2067);
INSERT INTO `AirportLocations` VALUES (0,'MCT','Muscat','Middle East','OM','Oman','23.6333','MCT','Seeb','58.5333',2068);
INSERT INTO `AirportLocations` VALUES (0,'MKG','Muskegon','North America','US','United States','43.1667','MKG','Muskegon Cty','-86.2333',2069);
INSERT INTO `AirportLocations` VALUES (0,'MSA','Muskrat Dam','North America','CA','Canada','53.4414','MSA','Muskrat Dam','-91.7628',2070);
INSERT INTO `AirportLocations` VALUES (0,'MUZ','Musoma','Africa','TZ','Tanzania','-1.483','MUZ','Musoma','33.8',2071);
INSERT INTO `AirportLocations` VALUES (0,'MWZ','Mwanza','Africa','TZ','Tanzania','-2.444486','MWZ','Mwanza','32.932667',2072);
INSERT INTO `AirportLocations` VALUES (0,'MGZ','Myeik','Southeast Asia','MM','Burma','12.439797','MGZ','Myeik','98.621478',2073);
INSERT INTO `AirportLocations` VALUES (0,'MYT','Myitkyina','Southeast Asia','MM','Burma','25.383636','MYT','Myitkyina','97.351919',2074);
INSERT INTO `AirportLocations` VALUES (0,'MYR','Myrtle Beach','North America','US','United States','33.7','MYR','Myrtle Beach Jetway','-78.9667',2075);
INSERT INTO `AirportLocations` VALUES (0,'MYQ','Mysore','Asia','IN','India','12.3','MYQ','Mysore','76.65',2076);
INSERT INTO `AirportLocations` VALUES (0,'MJT','Mytilene','Europe','GR','Greece','39.6667','MJT','Mytilene','26.5833',2077);
INSERT INTO `AirportLocations` VALUES (0,'ZZU','Mzuzu','Africa','MW','Malawi','-11.44475','ZZU','Mzuzu','34.011776',2078);
INSERT INTO `AirportLocations` VALUES (0,'NDJ','N Djamena','Africa','TD','Chad','12.1333','NDJ','N Djamena','15.0333',2079);
INSERT INTO `AirportLocations` VALUES (0,'NUE','Nuremberg','Europe','DE','Germany','49.5','NUE','Nuremberg','11.0833',2080);
INSERT INTO `AirportLocations` VALUES (0,'NBX','Nabire','Southeast Asia','ID','Indonesia','-3.368183','NBX','Nabire','135.496406',2081);
INSERT INTO `AirportLocations` VALUES (0,'NAN','Nadi','Oceania - South Pacific Ocean','FJ','Fiji','-17.75','NAN','Nadi','177.45',2082);
INSERT INTO `AirportLocations` VALUES (0,'NYM','Nadym','Asia','RU','Russia','65.4809','NYM','Nadym','72.6989',2083);
INSERT INTO `AirportLocations` VALUES (0,'LAE','Nadzab','Oceania - South Pacific Ocean','PG','Papua New Guinea','-6.569828','LAE','Nadzab','146.726242',2084);
INSERT INTO `AirportLocations` VALUES (0,'WNP','Naga','Southeast Asia','PH','Philippines','13.584886','WNP','Naga','123.270239',2085);
INSERT INTO `AirportLocations` VALUES (0,'NGS','Nagasaki','Asia','JP','Japan','32.9333','NGS','Nagasaki','129.9333',2086);
INSERT INTO `AirportLocations` VALUES (0,'NGO','Nagoya','Asia','JP','Japan','35.25','NGO','Chubu Centrair','136.9167',2087);
INSERT INTO `AirportLocations` VALUES (0,'NKM','Nagoya','Asia','JP','Japan','35.255','NKM','Nagoya','136.924',2088);
INSERT INTO `AirportLocations` VALUES (0,'NAG','Nagpur','Asia','IN','India','21.0938','NAG','Dr Ambedkar','79.045',2089);
INSERT INTO `AirportLocations` VALUES (0,'NAH','Naha','Southeast Asia','ID','Indonesia','3.683214','NAH','Naha','125.528019',2090);
INSERT INTO `AirportLocations` VALUES (0,'YDP','Nain','North America','CA','Canada','56.5492','YDP','Nain','-61.6803',2091);
INSERT INTO `AirportLocations` VALUES (0,'NBO','Nairobi','Africa','KE','Kenya','-1.3167','NBO','Jomo Kenyatta','36.9333',2092);
INSERT INTO `AirportLocations` VALUES (0,'WIL','Nairobi','Africa','KE','Kenya','-1.3167','WIL','Wilson','36.8',2093);
INSERT INTO `AirportLocations` VALUES (0,'SHB','Nakashibetsu','Asia','JP','Japan','43.5775','SHB','Nakashibetsu','144.96',2094);
INSERT INTO `AirportLocations` VALUES (0,'NAJ','Nakhchivan','Europe','AZ','Azerbaijan','39.1888','NAJ','Nakhchivan','45.4584',2095);
INSERT INTO `AirportLocations` VALUES (0,'KOP','Nakhon Phanom','Southeast Asia','TH','Thailand','17.383794','KOP','Nakhon Phanom','104.643022',2096);
INSERT INTO `AirportLocations` VALUES (0,'NST','Nakhon Si Thammarat','Southeast Asia','TH','Thailand','8.539617','NST','Nakhon Si Thammarat','99.944725',2097);
INSERT INTO `AirportLocations` VALUES (0,'YQN','Nakina','North America','CA','Canada','50.182777','YQN','Nakina','-86.696388',2098);
INSERT INTO `AirportLocations` VALUES (0,'NAL','Nalchik','Asia','RU','Russia','43.5129','NAL','Nalchik','43.6366',2099);
INSERT INTO `AirportLocations` VALUES (0,'NMA','Namangan','Asia - Commonwealth of Independent States','UZ','Uzbekistan','40.9846','NMA','Namangan','71.5567',2100);
INSERT INTO `AirportLocations` VALUES (0,'APL','Nampula','Africa','MZ','Mozambique','-15.1','APL','Nampula','39.2833',2101);
INSERT INTO `AirportLocations` VALUES (0,'OSY','Namsos','Europe','NO','Norway','64.4722','OSY','Namsos','11.5786',2102);
INSERT INTO `AirportLocations` VALUES (0,'NNT','Nan','Southeast Asia','TH','Thailand','18.8','NNT','Nan','100.7833',2103);
INSERT INTO `AirportLocations` VALUES (0,'YCD','NANAIMO','North America','CA','Canada','49.1667','YCD','Nanaimo','-123.9333',2104);
INSERT INTO `AirportLocations` VALUES (0,'KHN','Nanchang','Asia','CN','China','28.865','KHN','Changbei','115.9',2105);
INSERT INTO `AirportLocations` VALUES (0,'NAO','Nanchong','Asia','CN','China','30.754','NAO','Nanchong','106.062',2106);
INSERT INTO `AirportLocations` VALUES (0,'PBP','Nandayure','Central America','CR','Costa Rica','9.85611','PBP','Islita','-85.3708',2107);
INSERT INTO `AirportLocations` VALUES (0,'NDC','Nanded-Waghala','Asia','IN','India','19.1833','NDC','Nanded','77.3167',2108);
INSERT INTO `AirportLocations` VALUES (0,'YSR','Nanisivik','North America','CA','Canada','72.982222','YSR','Nanisivik','-84.613611',2109);
INSERT INTO `AirportLocations` VALUES (0,'NKG','Nanking/Nanjing','Asia','CN','China','32.0833','NKG','Nanjing','118.8',2110);
INSERT INTO `AirportLocations` VALUES (0,'SHM','Nanki-shirahama','Asia','JP','Japan','33.662222','SHM','Nanki Shirahama','135.364444',2111);
INSERT INTO `AirportLocations` VALUES (0,'NNG','Nanning','Asia','CN','China','22.7833','NNG','Nanning','108',2112);
INSERT INTO `AirportLocations` VALUES (0,'JNN','Nanortalik','Arctic Region','GL','Greenland','60.14','JNN','Nanortalik Heliport','-45.2317',2113);
INSERT INTO `AirportLocations` VALUES (0,'NTE','Nantes','Europe','FR','France','47.15','NTE','Nantes Atlantique','-1.6',2114);
INSERT INTO `AirportLocations` VALUES (0,'NTG','Nantong','Asia','CN','China','32.0708','NTG','Nantong','120.976',2115);
INSERT INTO `AirportLocations` VALUES (0,'ACK','Nantucket','North America','US','United States','41.2667','ACK','Nantucket Memorial','-70.0667',2116);
INSERT INTO `AirportLocations` VALUES (0,'NNY','Nanyang','Asia','CN','China','32.9808','NNY','Nanyang','112.615',2117);
INSERT INTO `AirportLocations` VALUES (0,'NYK','Nanyuki','Africa','KE','Kenya','-0.067','NYK','Nanyuki Civil','37.033',2118);
INSERT INTO `AirportLocations` VALUES (0,'NPE','NAPIER','Oceania - South Pacific Ocean','NZ','New Zealand','-39.465833','NPE','Napier','176.87',2119);
INSERT INTO `AirportLocations` VALUES (0,'NAP','Naples','Europe','IT','Italy','40.8833','NAP','Capodichino','14.2833',2120);
INSERT INTO `AirportLocations` VALUES (0,'APF','Naples','North America','US','United States','26.15','APF','Naples Municipal','-81.7667',2121);
INSERT INTO `AirportLocations` VALUES (0,'NAC','Naracoorte ','Oceania - South Pacific Ocean','AU','Australia ','-36.9667','NAC','Naracoorte','140.5833',2122);
INSERT INTO `AirportLocations` VALUES (0,'NAW','Narathiwat','Southeast Asia','TH','Thailand','6.519922','NAW','Narathiwat','101.7434',2123);
INSERT INTO `AirportLocations` VALUES (0,'NAA','Narrabri ','Oceania - South Pacific Ocean','AU','Australia','-30.3192','NAA','Narrabri','149.827',2124);
INSERT INTO `AirportLocations` VALUES (0,'NRA','Narrandera ','Oceania - South Pacific Ocean','AU','Australia','-34.7022','NRA','Narrandera','146.512',2125);
INSERT INTO `AirportLocations` VALUES (0,'JNS','Narsaq','Arctic Region','GL','Greenland','60.9167','JNS','Narsaq Heliport','-46.0586',2126);
INSERT INTO `AirportLocations` VALUES (0,'UAK','Narsarsuaq','Arctic Region','GL','Greenland','61.1486','UAK','Narsarsuaq','-45.3722',2127);
INSERT INTO `AirportLocations` VALUES (0,'NVK','Narvik','Europe','NO','Norway','68.435833','NVK','Framnes','17.388056',2128);
INSERT INTO `AirportLocations` VALUES (0,'NNM','Naryan-Mar','Asia','RU','Russia','67.380537','NNM','Naryan-Mar','53.051016',2129);
INSERT INTO `AirportLocations` VALUES (0,'BNA','Nashville','North America','US','United States','36.1333','BNA','Nashville','-86.6833',2130);
INSERT INTO `AirportLocations` VALUES (0,'ISK','Nasik','Asia','IN','India','19.9667','ISK','Gandhinagar','73.8167',2131);
INSERT INTO `AirportLocations` VALUES (0,'PID','Nassau','Caribbean','BS','Bahamas','25.0833','PID','Paradise Island','-77.3',2132);
INSERT INTO `AirportLocations` VALUES (0,'NAS','Nassau','Caribbean','BS','Bahamas','25.05','NAS','Nassau','-77.4667',2133);
INSERT INTO `AirportLocations` VALUES (0,'NAT','Natal','South America','BR','Brazil','-5.8333','NAT','Augusto Severo','-35.2',2134);
INSERT INTO `AirportLocations` VALUES (0,'YNA','Natashquan','North America','CA','Canada','50.19','YNA','Natashquan','-61.789167',2135);
INSERT INTO `AirportLocations` VALUES (0,'INU','Nauru','Oceania - South Pacific Ocean','NR','Nauru','-0.547458','INU','Nauru','166.9191',2136);
INSERT INTO `AirportLocations` VALUES (0,'NVT','Navegantes','South America','BR','Brazil','-26.9167','NVT','Navegantes','-48.5833',2137);
INSERT INTO `AirportLocations` VALUES (0,'WNS','Nawabshah','Asia','PK','Pakistan','26.219442','WNS','Nawabshah','68.390053',2138);
INSERT INTO `AirportLocations` VALUES (0,'JNX','Naxos','Europe','GR','Greece','37.1','JNX','Naxos','25.3833',2139);
INSERT INTO `AirportLocations` VALUES (0,'NZA','Nazca','South America','PE','Peru','-14.854192','NZA','Maria Reiche Neuman','-74.961811',2140);
INSERT INTO `AirportLocations` VALUES (0,'NLA','Ndola','Africa','ZM','Zambia','-13','NLA','Ndola','28.65',2141);
INSERT INTO `AirportLocations` VALUES (0,'VOL','Nea Anghialos','Europe','GR','Greece','39.219619','VOL','Nea Anchialos','22.794339',2142);
INSERT INTO `AirportLocations` VALUES (0,'CNP','Neerlerit Inaat','Arctic Region','GL','Greenland','70.7433','CNP','Neerlerit Inaat','-22.6606',2143);
INSERT INTO `AirportLocations` VALUES (0,'GXG','Negage','Africa','AO','Angola','-7.754506','GXG','Negage','15.287728',2144);
INSERT INTO `AirportLocations` VALUES (0,'NVA','Neiva','South America','CO','Colombia','2.95015','NVA','Benito Salas','-75.294',2145);
INSERT INTO `AirportLocations` VALUES (0,'EAM','Nejran','Middle East','SA','Saudi Arabia','17.611436','EAM','Nejran','44.419169',2146);
INSERT INTO `AirportLocations` VALUES (0,'NSN','Nelson','Oceania - South Pacific Ocean','NZ','New Zealand','-41.3','NSN','Nelson','173.2167',2147);
INSERT INTO `AirportLocations` VALUES (0,'EMN','Nema','Africa','MR','Mauritania','16.622','EMN','Nema','-7.316567',2148);
INSERT INTO `AirportLocations` VALUES (0,'YNS','Nemiscau','North America','CA','Canada','51.6911','YNS','Nemiscau','-76.1356',2149);
INSERT INTO `AirportLocations` VALUES (0,'NER','Neryungri','Asia','RU','Russia','56.9','NER','Neryungri','124.8833',2150);
INSERT INTO `AirportLocations` VALUES (0,'NQN','Neuquen','South America','AR','Argentina','-38.949','NQN','Presidente Peron','-68.155711',2151);
INSERT INTO `AirportLocations` VALUES (0,'NEV','Nevis','Caribbean','KN','Saint Kitts and Nevis','17.1667','NEV','Nevis','-62.5833',2152);
INSERT INTO `AirportLocations` VALUES (0,'NAV','Nevsehir','Middle East','TR','Turkey','38.771867','NAV','Kapadokya','34.53455',2153);
INSERT INTO `AirportLocations` VALUES (0,'EWN','New Bern','North America','US','United States','35.0667','EWN','Craven County Regional','-77.05',2154);
INSERT INTO `AirportLocations` VALUES (11,'DEL','New Delhi','Asia','IN','India','28.5632','DEL','Indira Gandhi International','77.1183',2155);
INSERT INTO `AirportLocations` VALUES (0,'HVN','New Haven','North America','US','United States','41.2667','HVN','Tweed New Haven','-72.8833',2156);
INSERT INTO `AirportLocations` VALUES (0,'MSY','New Orleans','North America','US','United States','29.95','MSY','Louis Armstrong','-90.0667',2157);
INSERT INTO `AirportLocations` VALUES (0,'NPL','New Plymouth','Oceania - South Pacific Ocean','NZ','New Zealand','-39.0333','NPL','New Plymouth','174.1833',2158);
INSERT INTO `AirportLocations` VALUES (0,'KNW','New Stuyahok','North America','US','United States','59.4499','KNW','New Stuyahok','-157.328',2159);
INSERT INTO `AirportLocations` VALUES (0,'LGA','New York','North America','US','United States','40.7667','LGA','La Guardia','-73.8667',2160);
INSERT INTO `AirportLocations` VALUES (0,'JFK','New York','North America','US','United States','40.6333','JFK','John F Kennedy','-73.7833',2161);
INSERT INTO `AirportLocations` VALUES (0,'EWR','Newark','North America','US','United States','40.6833','EWR','Newark Liberty','-74.1667',2162);
INSERT INTO `AirportLocations` VALUES (0,'SWF','Newburgh','North America','US','United States','41.5','SWF','Stewart','-74.0167',2163);
INSERT INTO `AirportLocations` VALUES (0,'NCL','Newcastle','Europe','GB','United Kingdom','55.0333','NCL','Newcastle','-1.7',2164);
INSERT INTO `AirportLocations` VALUES (0,'NTL','Newcastle','Oceania - South Pacific Ocean','AU','Australia','-32.7958','NTL','Williamtown','151.8333',2165);
INSERT INTO `AirportLocations` VALUES (0,'ZNE','Newman ','Oceania - South Pacific Ocean','AU','Australia','-23.4178','ZNE','Newman','119.803',2166);
INSERT INTO `AirportLocations` VALUES (0,'NQY','Newquay','Europe','GB','United Kingdom','50.4','NQY','Newquay Civil','-5.0667',2167);
INSERT INTO `AirportLocations` VALUES (0,'NGE','N''gaoundere','Africa','CM','Cameroon','7.357011','NGE','Ngaoundere','13.559242',2168);
INSERT INTO `AirportLocations` VALUES (0,'NGI','Ngau','Oceania - South Pacific Ocean','FJ','Fiji','-18.1156','NGI','Ngau','179.34',2169);
INSERT INTO `AirportLocations` VALUES (0,'CXR','Nha Trang','Southeast Asia','VN','Vietnam','11.998153','CXR','Cam Ranh','109.219372',2170);
INSERT INTO `AirportLocations` VALUES (0,'NHA','Nhatrang','Southeast Asia','VN','Vietnam','12.227467','NHA','Nhatrang','109.192322',2171);
INSERT INTO `AirportLocations` VALUES (0,'IAG','Niagara Falls','North America','US','United States','43.107333','IAG','Niagara Falls','-78.946194',2172);
INSERT INTO `AirportLocations` VALUES (0,'NIM','Niamey','Africa','NE','Niger','13.481547','NIM','Diori Hamani','2.183614',2173);
INSERT INTO `AirportLocations` VALUES (0,'NCE','Nice','Europe','FR','France','43.6667','NCE','Cote D Azur','7.2167',2174);
INSERT INTO `AirportLocations` VALUES (0,'ECN','Nicosia','Middle East','CY','Cyprus','35.1547','ECN','Ercan','33.4961',2175);
INSERT INTO `AirportLocations` VALUES (0,'TMU','Nicoya','Central America','CR','Costa Rica','9.73852','TMU','Tambor','-85.0138',2176);
INSERT INTO `AirportLocations` VALUES (0,'TNO','Nicoya','Central America','CR','Costa Rica','10.3557','TNO','Cabo Velas','-85.852892',2177);
INSERT INTO `AirportLocations` VALUES (0,'KIJ','Niigata','Asia','JP','Japan','37.5711','KIJ','Niigata','139.0646',2178);
INSERT INTO `AirportLocations` VALUES (0,'FNI','Nimes','Europe','FR','France','43.757444','FNI','Garons','4.416347',2179);
INSERT INTO `AirportLocations` VALUES (0,'NGB','Ninbo','Asia','CN','China','29.826683','NGB','Lishe','121.461906',2180);
INSERT INTO `AirportLocations` VALUES (0,'NIO','Nioki','Africa','CG','Congo (Kinshasa)','-2.7175','NIO','Nioki','17.6847',2181);
INSERT INTO `AirportLocations` VALUES (0,'INI','Nis','Europe','CS','Serbia','43.337289','INI','Nis','21.853722',2182);
INSERT INTO `AirportLocations` VALUES (0,'IIS','Nissan Island','Oceania - South Pacific Ocean','PG','Papua New Guinea','-4.49972','IIS','Nissan Island','154.226',2183);
INSERT INTO `AirportLocations` VALUES (0,'NTT','Niuatoputapu','Oceania - South Pacific Ocean','TO','Tonga','-15.5','NTT','Kuini Lavenia','-174',2184);
INSERT INTO `AirportLocations` VALUES (0,'IUE','Niue Island','Oceania - South Pacific Ocean','NU','Niue','-19','IUE','Hanan','-169',2185);
INSERT INTO `AirportLocations` VALUES (0,'NJC','Nizhnevartovsk','Asia','RU','Russia','60.95','NJC','Nizhnevartovsk','76.4833',2186);
INSERT INTO `AirportLocations` VALUES (0,'GOJ','Nizhniy Novgorod','Asia','RU','Russia','56.3333','GOJ','Nizhniy Novgorod','44',2187);
INSERT INTO `AirportLocations` VALUES (0,'WTK','Noatak','North America','US','United States','67.5661','WTK','Noatak','-162.975',2188);
INSERT INTO `AirportLocations` VALUES (0,'OME','Nome','North America','US','United States','64.5167','OME','Nome','-165.4333',2189);
INSERT INTO `AirportLocations` VALUES (0,'NRD','Norderney','Europe','DE','Germany','53.706822','NRD','Norderney','7.230247',2190);
INSERT INTO `AirportLocations` VALUES (0,'ORF','Norfolk','North America','US','United States','36.9','ORF','Norfolk','-76.2',2191);
INSERT INTO `AirportLocations` VALUES (0,'NLK','Norfolk Island','Oceania - South Pacific Ocean','NF','Norfolk Island','-29.05','NLK','Norfolk Island','167.9333',2192);
INSERT INTO `AirportLocations` VALUES (0,'NSK','Norilsk','Asia','RU','Russia','69.311053','NSK','Alykel','87.332183',2193);
INSERT INTO `AirportLocations` VALUES (0,'YVQ','Norman Wells','North America','CA','Canada','65.281617','YVQ','Norman Wells','-126.798219',2194);
INSERT INTO `AirportLocations` VALUES (0,'NTN','Normanton ','Oceania - South Pacific Ocean','AU','Australia','-17.6836','NTN','Normanton','141.07',2195);
INSERT INTO `AirportLocations` VALUES (0,'NRK','Norrkoeping','Europe','SE','Sweden','58.586253','NRK','Kungsangen','16.250622',2196);
INSERT INTO `AirportLocations` VALUES (0,'NSM','Norseman ','Oceania - South Pacific Ocean','AU','Australia ','-32.2','NSM','Norseman','121.75',2197);
INSERT INTO `AirportLocations` VALUES (0,'NUS','Norsup','Oceania - South Pacific Ocean','VU','Vanuatu','-16.0797','NUS','Norsup','167.401',2198);
INSERT INTO `AirportLocations` VALUES (0,'YYB','North Bay','North America','CA','Canada','46.3667','YYB','North Bay Municipal','-79.4167',2199);
INSERT INTO `AirportLocations` VALUES (0,'OTH','North Bend','North America','US','United States','43.4167','OTH','North Bend Municipal','-124.25',2200);
INSERT INTO `AirportLocations` VALUES (0,'NCA','North Caicos','Caribbean','TC','Turks and Caicos Islands','21.8833','NCA','North Caicos Municipal','-71.95',2201);
INSERT INTO `AirportLocations` VALUES (0,'ELH','North Eleuthera','Caribbean','BS','Bahamas','25.4833','ELH','North Eleuthera','-76.6833',2202);
INSERT INTO `AirportLocations` VALUES (0,'LBF','North Platte','North America','US','United States','41.1333','LBF','Lee Bird Field','-100.7',2203);
INSERT INTO `AirportLocations` VALUES (0,'NRL','North Ronaldsay','Europe','GB','United Kingdom','59.3675','NRL','North Ronaldsay','-2.43444',2204);
INSERT INTO `AirportLocations` VALUES (0,'YNO','North Spirit Lake','North America','CA','Canada','52.49','YNO','North Spirit Lake','-92.9711',2205);
INSERT INTO `AirportLocations` VALUES (0,'ORM','Northampton ','Europe','GB','United Kingdom ','52.3','ORM','Northampton','-0.7833',2206);
INSERT INTO `AirportLocations` VALUES (0,'YNE','Norway House','North America','CA','Canada','53.9583','YNE','Norway House','-97.8442',2207);
INSERT INTO `AirportLocations` VALUES (0,'NWI','Norwich','Europe','GB','United Kingdom','52.5167','NWI','Norwich','1.25',2208);
INSERT INTO `AirportLocations` VALUES (0,'NOB','Nosara Beach','Central America','CR','Costa Rica','9.97649','NOB','Nosara','-85.653',2209);
INSERT INTO `AirportLocations` VALUES (0,'NSH','Noshahr','Middle East','IR','Iran','36.663333','NSH','Noshahr','51.464722',2210);
INSERT INTO `AirportLocations` VALUES (0,'NOS','Nosy-be','Africa - Mozambique Channel','MG','Madagascar','-13.312067','NOS','Fascene','48.314822',2211);
INSERT INTO `AirportLocations` VALUES (0,'EMA','Nottingham','Europe','GB','United Kingdom','52.8333','EMA','East Midlands','-1.3167',2212);
INSERT INTO `AirportLocations` VALUES (0,'NQT','Nottingham','Europe','GB','United Kingdom','52.92','NQT','Nottingham','-1.079167',2213);
INSERT INTO `AirportLocations` VALUES (0,'NDB','Nouadhibou','Africa','MR','Mauritania','20.933067','NDB','Nouadhibou','-17.029956',2214);
INSERT INTO `AirportLocations` VALUES (0,'NKC','Nouakchott','Africa','MR','Mauritania','18.0897','NKC','Nouakchott','-15.9539',2215);
INSERT INTO `AirportLocations` VALUES (0,'NOU','Noumea','Oceania - South Pacific Ocean','NC','New Caledonia','-22.2667','NOU','Tontouta','166.45',2216);
INSERT INTO `AirportLocations` VALUES (0,'GEA','Noumea','Oceania - South Pacific Ocean','NC','New Caledonia','-22.258278','GEA','Magenta','166.472806',2217);
INSERT INTO `AirportLocations` VALUES (0,'NOZ','Novokuznetsk','Asia','RU','Russia','53.8114','NOZ','Spichenkovo','86.8772',2218);
INSERT INTO `AirportLocations` VALUES (0,'OVB','Novosibirsk','Asia','RU','Russia','55.0333','OVB','Tolmachevo','83',2219);
INSERT INTO `AirportLocations` VALUES (0,'NUX','Novyi Urengoy','Asia','RU','Russia','66.041811','NUX','Novyi Urengoy','76.313938',2220);
INSERT INTO `AirportLocations` VALUES (0,'NOJ','Noyabrsk','Asia','RU','Russia','63.110079','NOJ','Noyabrsk','75.162243',2221);
INSERT INTO `AirportLocations` VALUES (0,'GER','Nueva Gerona','Caribbean','CU','Cuba','21.834689','GER','Rafael Cabrera','-82.783819',2222);
INSERT INTO `AirportLocations` VALUES (0,'NLD','Nuevo Laredo','North America','MX','Mexico','27.45','NLD','Quetzalcoatl','-99.5167',2223);
INSERT INTO `AirportLocations` VALUES (0,'UKU','Nuku','Oceania - South Pacific Ocean','PG','Papua New Guinea','-3.667','UKU','Nuku','142.483',2224);
INSERT INTO `AirportLocations` VALUES (0,'NHV','Nuku Hiva','Oceania - South Pacific Ocean','PF','French Polynesia','-8.795603','NHV','Nuku Hiva','-140.228789',2225);
INSERT INTO `AirportLocations` VALUES (0,'TBU','Tongatapu','Oceania - South Pacific Ocean','TO','Tonga','-21.2','TBU','Tongatapu','-175.25',2226);
INSERT INTO `AirportLocations` VALUES (0,'NCU','Nukus','Asia - Commonwealth of Independent States','UZ','Uzbekistan','42.4884','NCU','Nukus','59.6233',2227);
INSERT INTO `AirportLocations` VALUES (0,'NNX','Nunukan-Nunukan Island','Southeast Asia','ID','Indonesia','4.13653','NNX','Nunukan','117.667',2228);
INSERT INTO `AirportLocations` VALUES (0,'GOH','Nuuk','Arctic Region','GL','Greenland','64.1667','GOH','Nuuk','-51.7167',2229);
INSERT INTO `AirportLocations` VALUES (0,'UYL','Nyala','Africa','SD','Sudan','12.0535','UYL','Nyala','24.9562',2230);
INSERT INTO `AirportLocations` VALUES (0,'NYN','Nyngan ','Oceania - South Pacific Ocean','AU','Australia ','-31.55','NYN','Nyngan','147.1833',2231);
INSERT INTO `AirportLocations` VALUES (0,'NYU','Nyuang U','Southeast Asia','MM','Burma','21.173833','NYU','Bagan','94.924667',2232);
INSERT INTO `AirportLocations` VALUES (0,'OKY','Oakey','Oceania - South Pacific Ocean','AU','Australia','-27.411389','OKY','Oakey','151.735278',2233);
INSERT INTO `AirportLocations` VALUES (0,'OAK','Oakland','North America','US','United States','37.7167','OAK','Metro Oakland','-122.2167',2234);
INSERT INTO `AirportLocations` VALUES (0,'OAM','Oamaru','Oceania - South Pacific Ocean','NZ','New Zealand','-44.97','OAM','Oamaru','171.081667',2235);
INSERT INTO `AirportLocations` VALUES (0,'OAX','Oaxaca','North America','MX','Mexico','17','OAX','Xoxocotlan','-96.5',2236);
INSERT INTO `AirportLocations` VALUES (0,'OBO','Obihiro','Asia','JP','Japan','42.8833','OBO','Obihiro','143.1667',2237);
INSERT INTO `AirportLocations` VALUES (0,'OBX','Obo','Oceania - South Pacific Ocean','PG','Papua New Guinea','-7.583','OBX','Obo','141.317',2238);
INSERT INTO `AirportLocations` VALUES (0,'ODS','Odessa','Europe - Commonwealth of Independent States','UA','Ukraine','46.5','ODS','Central','30.6167',2239);
INSERT INTO `AirportLocations` VALUES (0,'OGS','Ogdensburg','North America','US','United States','44.6833','OGS','Ogdensburg Municipal','-75.4667',2240);
INSERT INTO `AirportLocations` VALUES (0,'YOG','Ogoki Post','North America','CA','Canada','51.6586','YOG','Ogoki Post','-85.9017',2241);
INSERT INTO `AirportLocations` VALUES (0,'OHD','Ohrid','Europe','MK','Macedonia','41.1833','OHD','Ohrid','20.75',2242);
INSERT INTO `AirportLocations` VALUES (0,'OIT','Oita','Asia','JP','Japan','33.25','OIT','Oita','131.6333',2243);
INSERT INTO `AirportLocations` VALUES (0,'OKJ','Okayama','Asia','JP','Japan','34.5833','OKJ','Okayama','133.9333',2244);
INSERT INTO `AirportLocations` VALUES (0,'OHO','Okhotsk','Asia','RU','Russia','59.4101','OHO','Okhotsk','143.057',2245);
INSERT INTO `AirportLocations` VALUES (0,'OKI','Oki Island','Asia','JP','Japan','36.181125','OKI','Oki','133.324844',2246);
INSERT INTO `AirportLocations` VALUES (0,'OKA','Okinawa','Asia','JP','Japan','26.3333','OKA','Naha Field','127.8333',2247);
INSERT INTO `AirportLocations` VALUES (0,'OKC','Oklahoma City','North America','US','United States','35.4','OKC','Will Rogers World','-97.6167',2248);
INSERT INTO `AirportLocations` VALUES (0,'OKN','Okondja','Africa','GA','Gabon','-0.665214','OKN','Okondja','13.673133',2249);
INSERT INTO `AirportLocations` VALUES (0,'OLB','Olbia','Europe','IT','Italy','40.898661','OLB','Olbia Costa Smeralda','9.517628',2250);
INSERT INTO `AirportLocations` VALUES (0,'YOC','Old Crow','North America','CA','Canada','67.570556','YOC','Old Crow','-139.839167',2251);
INSERT INTO `AirportLocations` VALUES (0,'OLP','Olympic Dam ','Oceania - South Pacific Ocean','AU','Australia','-30.485','OLP','Olympic Dam','136.877',2252);
INSERT INTO `AirportLocations` VALUES (0,'OMA','Omaha','North America','US','United States','41.3','OMA','Eppley Airfield','-95.9',2253);
INSERT INTO `AirportLocations` VALUES (0,'OMB','Omboue Hospial','Africa','GA','Gabon','-1.574733','OMB','Omboue Hopital','9.262694',2254);
INSERT INTO `AirportLocations` VALUES (0,'OMS','Omsk','Asia','RU','Russia','54.967042','OMS','Omsk','73.310514',2255);
INSERT INTO `AirportLocations` VALUES (0,'OND','Ondangwa','Africa','NA','Namibia','-17.8782','OND','Ondangwa','15.9526',2256);
INSERT INTO `AirportLocations` VALUES (0,'VPE','Ondjiva','Africa','AO','Angola','-17.043464','VPE','Ondjiva Pereira','15.683822',2257);
INSERT INTO `AirportLocations` VALUES (0,'ONT','Ontario','North America','US','United States','34.05','ONT','Ontario','-117.6167',2258);
INSERT INTO `AirportLocations` VALUES (0,'OMR','Oradea','Europe','RO','Romania','47.0167','OMR','Oradea','21.9',2259);
INSERT INTO `AirportLocations` VALUES (0,'ORN','Oran','Africa','DZ','Algeria','35.6167','ORN','Es Senia','-0.6167',2260);
INSERT INTO `AirportLocations` VALUES (0,'OAG','Orange','Oceania - South Pacific Ocean','AU','Australia','-33.3836','OAG','Springhill','149.1336',2261);
INSERT INTO `AirportLocations` VALUES (0,'OMD','Oranjemund','Africa','NA','Namibia','-28.5847','OMD','Oranjemund','16.4467',2262);
INSERT INTO `AirportLocations` VALUES (0,'ORB','Orebro','Europe','SE','Sweden','59.25','ORB','Orebro Bofors','15.2333',2263);
INSERT INTO `AirportLocations` VALUES (0,'REN','Orenburg','Asia','RU','Russia','51.795786','REN','Orenburg','55.456744',2264);
INSERT INTO `AirportLocations` VALUES (0,'OLA','Orland','Europe','NO','Norway','63.698908','OLA','Orland','9.604003',2265);
INSERT INTO `AirportLocations` VALUES (0,'MCO','Orlando','North America','US','United States','28.4528','MCO','Orlando International','-81.3333',2266);
INSERT INTO `AirportLocations` VALUES (0,'ORL','Orlando','North America','US','United States','28.545464','ORL','Executive International','-81.332936',2267);
INSERT INTO `AirportLocations` VALUES (0,'OMC','Ormoc City','Southeast Asia','PH','Philippines','11.057997','OMC','Ormoc','124.565322',2268);
INSERT INTO `AirportLocations` VALUES (0,'OER','Ornskoldsvik','Europe','SE','Sweden','63.408339','OER','Ornskoldsvik','18.990039',2269);
INSERT INTO `AirportLocations` VALUES (0,'OSW','Orsk','Asia','RU','Russia','51.0725','OSW','Orsk','58.5956',2270);
INSERT INTO `AirportLocations` VALUES (0,'HOV','Orsta-Volda','Europe','NO','Norway','62.18','HOV','Hovden','6.0742',2271);
INSERT INTO `AirportLocations` VALUES (0,'ITM','Osaka','Asia','JP','Japan','34.7855','ITM','Itami','135.4382',2272);
INSERT INTO `AirportLocations` VALUES (0,'KIX','Osaka','Asia','JP','Japan','34.4233','KIX','Kansai','135.2444',2273);
INSERT INTO `AirportLocations` VALUES (0,'OSS','Osh','Asia - Commonwealth of Independent States','KG','Kyrgyzstan','40.608989','OSS','Osh','72.793269',2274);
INSERT INTO `AirportLocations` VALUES (0,'OIM','Oshima','Asia','JP','Japan','34.782033','OIM','Oshima','139.360306',2275);
INSERT INTO `AirportLocations` VALUES (0,'OSI','Osijek','Europe','HR','Croatia','45.462667','OSI','Osijek','18.810156',2276);
INSERT INTO `AirportLocations` VALUES (0,'OSK','Oskarshamn','Europe','SE','Sweden','57.350453','OSK','Oskarshamn','16.497972',2277);
INSERT INTO `AirportLocations` VALUES (0,'TRF','Oslo','Europe','NO','Norway','59.2','TRF','Sandefjord','10.2333',2278);
INSERT INTO `AirportLocations` VALUES (0,'OSL','Oslo','Europe','NO','Norway','60.1939','OSL','Oslo','11.1004',2279);
INSERT INTO `AirportLocations` VALUES (0,'ZOS','Osorno','South America','CL','Chile','-40.6','ZOS','Canal Balo','-73.0333',2280);
INSERT INTO `AirportLocations` VALUES (0,'OST','Ostend','Europe','BE','Belgium','51.198889','OST','Oostende','2.862222',2281);
INSERT INTO `AirportLocations` VALUES (0,'OSD','Ostersund','Europe','SE','Sweden','63.1833','OSD','Froesoe','14.5',2282);
INSERT INTO `AirportLocations` VALUES (0,'OSR','Ostrava','Europe','CZ','Czech Republic','49.696292','OSR','Mosnov','18.111053',2283);
INSERT INTO `AirportLocations` VALUES (0,'YOW','Ottawa','North America','CA','Canada','45.3167','YOW','Ottawa','-75.6667',2284);
INSERT INTO `AirportLocations` VALUES (0,'OUA','Ouagadougou','Africa','BF','Burkina Faso','12.35','OUA','Ouagadougou','-1.5167',2285);
INSERT INTO `AirportLocations` VALUES (0,'OGX','Ouargla','Africa','DZ','Algeria','31.917223','OGX','Ouargla','5.412778',2286);
INSERT INTO `AirportLocations` VALUES (0,'OZZ','Ouarzazate','Africa','MA','Morocco','30.9167','OZZ','Ourzazate','-6.9167',2287);
INSERT INTO `AirportLocations` VALUES (0,'OUD','Oujda','Africa','MA','Morocco','34.78715','OUD','Angads','-1.923986',2288);
INSERT INTO `AirportLocations` VALUES (0,'OUL','Oulu','Europe','FI','Finland','64.9333','OUL','Oulu','25.3667',2289);
INSERT INTO `AirportLocations` VALUES (0,'UVE','Ouvea','Oceania - South Pacific Ocean','NC','New Caledonia','-20.640556','UVE','Ouvea','166.572778',2290);
INSERT INTO `AirportLocations` VALUES (0,'VDA','Ovda','Middle East','IL','Israel','31','VDA','Ovda','34.4833',2291);
INSERT INTO `AirportLocations` VALUES (0,'OWB','Owensboro','North America','US','United States','37.75','OWB','Daviess County','-87.1667',2292);
INSERT INTO `AirportLocations` VALUES (0,'OXF','Oxford','Europe','GB','United Kingdom','51.836944','OXF','Kidlington','-1.32',2293);
INSERT INTO `AirportLocations` VALUES (0,'YOH','Oxford House','North America','CA','Canada','54.9333','YOH','Oxford House','-95.2789',2294);
INSERT INTO `AirportLocations` VALUES (0,'OYE','Oyem','Africa','GA','Gabon','1.543108','OYE','Oyem','11.581361',2295);
INSERT INTO `AirportLocations` VALUES (0,'OZC','Ozamis','Southeast Asia','PH','Philippines','8.178508','OZC','Ozamis','123.841731',2296);
INSERT INTO `AirportLocations` VALUES (0,'OZA','Ozona','North America','US','United States','30.735281','OZA','Ozona Muni','-101.202972',2297);
INSERT INTO `AirportLocations` VALUES (0,'PBJ','Paama Island','Oceania - South Pacific Ocean','VU','Vanuatu','-16.439','PBJ','Tavie','168.257',2298);
INSERT INTO `AirportLocations` VALUES (0,'JFR','Paamiut','Arctic Region','GL','Greenland','61.9922','JFR','Paamiut Heliport','-49.6625',2299);
INSERT INTO `AirportLocations` VALUES (0,'PCA','Pachuca','North America','MX','Mexico','20.0772','PCA','Ingeniero Juan Guillermo Villasana','-98.782814',2300);
INSERT INTO `AirportLocations` VALUES (0,'PDG','Padang','Southeast Asia','ID','Indonesia','-0.95','PDG','Tabing','100.35',2301);
INSERT INTO `AirportLocations` VALUES (0,'PAD','Paderborn','Europe','DE','Germany','51.7167','PAD','Paderborn','8.75',2302);
INSERT INTO `AirportLocations` VALUES (0,'PAH','Paducah','North America','US','United States','37.0667','PAH','Barkley Regional','-88.7667',2303);
INSERT INTO `AirportLocations` VALUES (0,'PAG','Pagadian ','Southeast Asia','PH','Philippines','7.827197','PAG','Pagadian','123.458294',2304);
INSERT INTO `AirportLocations` VALUES (0,'PGA','Page','North America','US','United States','36.9333','PGA','Page','-111.45',2305);
INSERT INTO `AirportLocations` VALUES (0,'PPG','Pago Pago','Oceania - South Pacific Ocean','AS','American Samoa','-14.3333','PPG','Pago Pago','-170.7167',2306);
INSERT INTO `AirportLocations` VALUES (0,'PYY','Pai','Southeast Asia','TH','Thailand','19.372','PYY','Pai','98.437',2307);
INSERT INTO `AirportLocations` VALUES (0,'PKK','Pakhokku','Southeast Asia','MM','Burma','21.3333','PKK','Pakhokku','95.1',2308);
INSERT INTO `AirportLocations` VALUES (0,'PKZ','Pakse','Southeast Asia','LA','Laos','15.132053','PKZ','Pakse','105.781417',2309);
INSERT INTO `AirportLocations` VALUES (0,'PLQ','Palanga','Europe','LT','Lithuania','55.973228','PLQ','Palanga','21.093856',2310);
INSERT INTO `AirportLocations` VALUES (0,'PKY','Palangkaraya','Southeast Asia','ID','Indonesia','-2.225128','PKY','Tjilik Riwut','113.942661',2311);
INSERT INTO `AirportLocations` VALUES (0,'PLM','Palembang','Southeast Asia','ID','Indonesia','-2.9','PLM','Mahmud Badaruddin Li','104.7',2312);
INSERT INTO `AirportLocations` VALUES (0,'PMO','Palermo','Europe','IT','Italy','38.1167','PMO','Punta Raisi','13.35',2313);
INSERT INTO `AirportLocations` VALUES (0,'PMK','Palm Island ','Oceania - South Pacific Ocean','AU','Australia','-18.7553','PMK','Palm Island','146.581',2314);
INSERT INTO `AirportLocations` VALUES (0,'PSP','Palm Springs','North America','US','United States','33.8229','PSP','Palm Springs Municipal','-116.5073',2315);
INSERT INTO `AirportLocations` VALUES (0,'PMI','Palma Mallorca','Europe','ES','Spain','39.55','PMI','Palma Mallorca','2.7333',2316);
INSERT INTO `AirportLocations` VALUES (0,'PMZ','Palmar Sur','Central America','CR','Costa Rica','8.951025','PMZ','Palmar Sur','-83.468583',2317);
INSERT INTO `AirportLocations` VALUES (0,'PMW','Palmas','South America','BR','Brazil','-10.241667','PMW','Palmas','-48.35278',2318);
INSERT INTO `AirportLocations` VALUES (0,'PMD','Palmdale','North America','US','United States','34.629391','PMD','Palmdale Rgnl Usaf Plt 42','-118.08456',2319);
INSERT INTO `AirportLocations` VALUES (0,'PMR','Palmerston North','Oceania - South Pacific Ocean','NZ','New Zealand','-40.3167','PMR','Palmerston North','175.6167',2320);
INSERT INTO `AirportLocations` VALUES (0,'PMS','Palmyra','Middle East','SY','Syria','34.557361','PMS','Palmyra','38.316889',2321);
INSERT INTO `AirportLocations` VALUES (0,'PLW','Palu','Southeast Asia','ID','Indonesia','-0.8333','PLW','Mutiara','119.8417',2322);
INSERT INTO `AirportLocations` VALUES (0,'PNA','Pamplona','Europe','ES','Spain','42.7667','PNA','Pamplona Noain','-1.6417',2323);
INSERT INTO `AirportLocations` VALUES (0,'PAC','Panama','Central America','PA','Panama','8.973339','PAC','Marcos A Gelabert','-79.555583',2324);
INSERT INTO `AirportLocations` VALUES (0,'PFN','Panama City','North America','US','United States','30.2167','PFN','Bay County','-85.6833',2325);
INSERT INTO `AirportLocations` VALUES (0,'PTY','Panama City','Central America','PA','Panama','8.9667','PTY','Tocumen','-79.5333',2326);
INSERT INTO `AirportLocations` VALUES (0,'PGK','Pangkal Pinang','Southeast Asia','ID','Indonesia','-2.1622','PGK','Depati Amir','106.139064',2327);
INSERT INTO `AirportLocations` VALUES (0,'PKN','Pangkalan Bun','Southeast Asia','ID','Indonesia','-2.705197','PKN','Iskandar','111.673208',2328);
INSERT INTO `AirportLocations` VALUES (0,'PKG','Pangkor Island','Southeast Asia','MY','Malaysia','4.24472','PKG','Pulau Pangkor','100.553',2329);
INSERT INTO `AirportLocations` VALUES (0,'YXP','Pangnirtung','North America','CA','Canada','66.145','YXP','Pangnirtung','-65.713611',2330);
INSERT INTO `AirportLocations` VALUES (0,'PJG','Panjgur','Asia','PK','Pakistan','26.95','PJG','Panjgur','64.1333',2331);
INSERT INTO `AirportLocations` VALUES (0,'PNL','Pantelleria','Europe','IT','Italy','36.8167','PNL','Pantelleria','11.9667',2332);
INSERT INTO `AirportLocations` VALUES (0,'PZI','Panzhihua','Asia','CN','China','26.54','PZI','Panzhihua','101.799',2333);
INSERT INTO `AirportLocations` VALUES (0,'PSV','Papa Stour','Europe','GB','United Kingdom','60.3217','PSV','Papa Stour','-1.69306',2334);
INSERT INTO `AirportLocations` VALUES (0,'PPW','Papa Westray','Europe','GB','United Kingdom','59.3517','PPW','Papa Westray','-2.90028',2335);
INSERT INTO `AirportLocations` VALUES (0,'PPT','Papeete','Oceania - South Pacific Ocean','PF','French Polynesia','-17.55','PPT','Intl Tahiti Faaa','-149.6',2336);
INSERT INTO `AirportLocations` VALUES (0,'PFO','Paphos','Middle East','CY','Cyprus','34.75','PFO','Paphos','32.4167',2337);
INSERT INTO `AirportLocations` VALUES (0,'PBO','Paraburdoo','Oceania - South Pacific Ocean','AU','Australia','-23.2333','PBO','Paraburdoo','117.5167',2338);
INSERT INTO `AirportLocations` VALUES (0,'LSP','Paraguana','South America','VE','Venezuela','11.780775','LSP','Josefa Camejo','-70.151497',2339);
INSERT INTO `AirportLocations` VALUES (0,'PBM','Paramaribo','South America','SR','Suriname','5.8333','PBM','Zanderij','-55.1667',2340);
INSERT INTO `AirportLocations` VALUES (0,'PPQ','Paraparaumu','Oceania - South Pacific Ocean','NZ','New Zealand','-40.904722','PPQ','Paraparaumu','174.989167',2341);
INSERT INTO `AirportLocations` VALUES (0,'PED','Pardubice','Europe','CZ','Czech Republic','50.013419','PED','Pardubice','15.738647',2342);
INSERT INTO `AirportLocations` VALUES (0,'CDG','Paris','Europe','FR','France','49.0167','CDG','Charles De Gaulle','2.55',2343);
INSERT INTO `AirportLocations` VALUES (0,'ORY','Paris','Europe','FR','France','48.7167','ORY','Orly','2.3833',2344);
INSERT INTO `AirportLocations` VALUES (0,'LBG','Paris','Europe','FR','France','48.969444','LBG','Le Bourget','2.441389',2345);
INSERT INTO `AirportLocations` VALUES (0,'PKE','Parkes ','Oceania - South Pacific Ocean','AU','Australia','-33.1314','PKE','Parkes','148.239',2346);
INSERT INTO `AirportLocations` VALUES (0,'PMF','Parma','Europe','IT','Italy','44.824483','PMF','Parma','10.296367',2347);
INSERT INTO `AirportLocations` VALUES (0,'EPU','Parnu','Europe','EE','Estonia','58.419044','EPU','Parnu','24.472819',2348);
INSERT INTO `AirportLocations` VALUES (0,'PBH','Paro','Indian Sub-Continent','BT','Bhutan','27.4333','PBH','Paro','89.4167',2349);
INSERT INTO `AirportLocations` VALUES (0,'PAS','Paros','Europe','GR','Greece','37.0667','PAS','Paros Community','25.1333',2350);
INSERT INTO `AirportLocations` VALUES (0,'PFQ','Parsabad','Middle East','IR','Iran','39.603606','PFQ','Parsabade Moghan','47.8815',2351);
INSERT INTO `AirportLocations` VALUES (0,'PSC','Pasco','North America','US','United States','46.2667','PSC','Tri Cities','-119.1167',2352);
INSERT INTO `AirportLocations` VALUES (0,'PSI','Pasni','Asia','PK','Pakistan','25.290487','PSI','Pasni','63.345083',2353);
INSERT INTO `AirportLocations` VALUES (0,'AOL','Paso De Los Libres','South America','AR','Argentina','-29.689425','AOL','Paso De Los Libres','-57.152078',2354);
INSERT INTO `AirportLocations` VALUES (0,'PFB','Passo Fundo','South America','BR','Brazil','-28.243989','PFB','Lauro Kurtz','-52.326558',2355);
INSERT INTO `AirportLocations` VALUES (0,'PSO','Pasto','South America','CO','Colombia','1.4667','PSO','Cano','-77.25',2356);
INSERT INTO `AirportLocations` VALUES (0,'IXP','Pathankot','Asia','IN','India','32.233778','IXP','Pathankot','75.634628',2357);
INSERT INTO `AirportLocations` VALUES (0,'BSX','Pathein','Southeast Asia','MM','Burma','16.815233','BSX','Pathein','94.779911',2358);
INSERT INTO `AirportLocations` VALUES (0,'PAT','Patna','Asia','IN','India','25.5867','PAT','Jai Prakash Narayan','85.0916',2359);
INSERT INTO `AirportLocations` VALUES (0,'GPA','Patras','Europe','GR','Greece','38.151111','GPA','Araxos','21.425556',2360);
INSERT INTO `AirportLocations` VALUES (0,'PFJ','Patreksfjordur','Arctic Region','IS','Iceland','65.555833','PFJ','Patreksfjordur','-23.965',2361);
INSERT INTO `AirportLocations` VALUES (0,'UTP','Pattaya','Southeast Asia','TH','Thailand','12.679944','UTP','U Taphao','101.005028',2362);
INSERT INTO `AirportLocations` VALUES (0,'PUF','Pau','Europe','FR','France','43.3','PUF','Uzein','-0.4167',2363);
INSERT INTO `AirportLocations` VALUES (0,'YPC','Paulatuk','North America','CA','Canada','62.35','YPC','Paulatuk','-124.3333',2364);
INSERT INTO `AirportLocations` VALUES (0,'PAV','Paulo Alfonso','South America','BR','Brazil','-9.400878','PAV','Paulo Afonso','-38.250575',2365);
INSERT INTO `AirportLocations` VALUES (0,'PWQ','Pavlodar','Asia - Commonwealth of Independent States','KZ','Kazakhstan','52.195','PWQ','Pavlodar','77.073889',2366);
INSERT INTO `AirportLocations` VALUES (0,'YPE','Peace River','North America','CA','Canada','56.2333','YPE','Municipal Peace River','-117.4333',2367);
INSERT INTO `AirportLocations` VALUES (0,'YPO','Peawanuck','North America','CA','Canada','54.9881','YPO','Peawanuck','-85.4433',2368);
INSERT INTO `AirportLocations` VALUES (0,'PEX','Pechora','Asia','RU','Russia','65.070387','PEX','Pechora','57.082045',2369);
INSERT INTO `AirportLocations` VALUES (0,'PKU','Pekanbaru','Southeast Asia','ID','Indonesia','0.4667','PKU','Simpang Tiga','101.45',2370);
INSERT INTO `AirportLocations` VALUES (0,'PLN','Pellston','North America','US','United States','45.5667','PLN','Emmet Cty','-84.8',2371);
INSERT INTO `AirportLocations` VALUES (0,'YBB','Pelly Bay','North America','CA','Canada','68.534444','YBB','Kugaaruk','-89.808056',2372);
INSERT INTO `AirportLocations` VALUES (0,'PET','Pelotas','South America','BR','Brazil','-31.718353','PET','Pelotas','-52.327689',2373);
INSERT INTO `AirportLocations` VALUES (0,'PMA','Pemba','Africa','TZ','Tanzania','-5.257264','PMA','Pemba','39.811417',2374);
INSERT INTO `AirportLocations` VALUES (0,'POL','Pemba','Africa','MZ','Mozambique','-12.986753','POL','Pemba','40.522492',2375);
INSERT INTO `AirportLocations` VALUES (0,'PEN','Penang','Southeast Asia','MY','Malaysia','5.3','PEN','Penang','100.2667',2376);
INSERT INTO `AirportLocations` VALUES (0,'PNS','Pensacola','North America','US','United States','30.4667','PNS','Pensacola Regional Municipal','-87.1833',2377);
INSERT INTO `AirportLocations` VALUES (0,'SSR','Pentecost Island','Oceania - South Pacific Ocean','VU','Vanuatu','-15.4708','SSR','Sara','168.152',2378);
INSERT INTO `AirportLocations` VALUES (0,'YYF','Penticton','North America','CA','Canada','49.4667','YYF','Penticton Municipal','-119.6',2379);
INSERT INTO `AirportLocations` VALUES (0,'PEZ','Penza','Asia','RU','Russia','53.1106','PEZ','Penza','45.0211',2380);
INSERT INTO `AirportLocations` VALUES (0,'PZE','Penzance','Europe','GB','United Kingdom','50.1281','PZE','Penzance Heliport','-5.51845',2381);
INSERT INTO `AirportLocations` VALUES (0,'PIA','Peoria','North America','US','United States','40.6667','PIA','Greater Peoria','-89.6833',2382);
INSERT INTO `AirportLocations` VALUES (0,'PEI','Pereira','South America','CO','Colombia','4.8','PEI','Matecana','-75.75',2383);
INSERT INTO `AirportLocations` VALUES (0,'PGX','Perigueux','Europe','FR','France','45.1833','PGX','Perigueux','0.7167',2384);
INSERT INTO `AirportLocations` VALUES (0,'PMQ','Perito Moreno','South America','AR','Argentina','-46.537911','PMQ','Perito Moreno','-70.978689',2385);
INSERT INTO `AirportLocations` VALUES (0,'PEE','Perm','Asia','RU','Russia','58','PEE','Perm','56.25',2386);
INSERT INTO `AirportLocations` VALUES (0,'PGF','Perpignan','Europe','FR','France','42.7333','PGF','Llabanere','2.8667',2387);
INSERT INTO `AirportLocations` VALUES (0,'PER','Perth','Oceania - South Pacific Ocean','AU','Australia','-31.9333','PER','Perth','115.9667',2388);
INSERT INTO `AirportLocations` VALUES (0,'PEG','Perugia','Europe','IT','Italy','43.1','PEG','Sant Egidio','12.5167',2389);
INSERT INTO `AirportLocations` VALUES (0,'PSR','Pescara','Europe','IT','Italy','42.4667','PSR','Liberi','14.2167',2390);
INSERT INTO `AirportLocations` VALUES (0,'PEW','Peshawar','Asia','PK','Pakistan','34.0333','PEW','Peshawar','71.6167',2391);
INSERT INTO `AirportLocations` VALUES (0,'PSG','Petersburg','North America','US','United States','56.8','PSG','Petersburg Municipal','-132.9833',2392);
INSERT INTO `AirportLocations` VALUES (0,'PNZ','Petrolina','South America','BR','Brazil','-9.362411','PNZ','Senador Nilo Coelho','-40.569097',2393);
INSERT INTO `AirportLocations` VALUES (0,'PPK','Petropavlosk','Asia - Commonwealth of Independent States','KZ','Kazakhstan','54.7747','PPK','Petropavlosk South','69.1839',2394);
INSERT INTO `AirportLocations` VALUES (0,'PKC','Petropavlovsk-Kamchats','Asia','RU','Russia','53.0167','PKC','Petropavlovsk Kamchatskiy','158.65',2395);
INSERT INTO `AirportLocations` VALUES (0,'PES','Petrozavodsk','Asia','RU','Russia','61.8852','PES','Petrozavodsk','34.1547',2396);
INSERT INTO `AirportLocations` VALUES (0,'PHW','Phalaborwa','Africa','ZA','South Africa','-23.937166','PHW','Phalaborwa','31.15539',2397);
INSERT INTO `AirportLocations` VALUES (0,'PPL','Phaplu','Asia','NP','Nepal','27.517','PPL','Phaplu','86.6',2398);
INSERT INTO `AirportLocations` VALUES (0,'PHL','Philadelphia','North America','US','United States','39.8833','PHL','Philadelphia','-75.2333',2399);
INSERT INTO `AirportLocations` VALUES (0,'TTN','Philadelphia','North America','US','United States','40.2833','TTN','Trenton Mercer','-74.8167',2400);
INSERT INTO `AirportLocations` VALUES (0,'PHS','Phitsanulok','Southeast Asia','TH','Thailand','16.7833','PHS','Phitsanulok','100.2667',2401);
INSERT INTO `AirportLocations` VALUES (0,'PNH','Phnom Penh','Asia','KH','Cambodia','11.55','PNH','Pochentong','104.85',2402);
INSERT INTO `AirportLocations` VALUES (0,'PHX','Phoenix','North America','US','United States','33.4353','PHX','Sky Harbor','-112.0097',2403);
INSERT INTO `AirportLocations` VALUES (0,'XKH','Phon Savan','Southeast Asia','LA','Laos','19.449997','XKH','Xieng Khouang','103.158333',2404);
INSERT INTO `AirportLocations` VALUES (0,'PQC','Phu Quoc','Southeast Asia','VN','Vietnam','10.227025','PQC','Duong Dong','103.967169',2405);
INSERT INTO `AirportLocations` VALUES (0,'UIH','Phucat','Southeast Asia','VN','Vietnam','13.954986','UIH','Phu Cat','109.042267',2406);
INSERT INTO `AirportLocations` VALUES (0,'HKT','Phuket','Southeast Asia','TH','Thailand','8.1333','HKT','Phuket','98.3167',2407);
INSERT INTO `AirportLocations` VALUES (0,'YPL','Pickle Lake','North America','CA','Canada','51.446388','YPL','Pickle Lake','-90.214167',2408);
INSERT INTO `AirportLocations` VALUES (0,'PIX','Pico','Europe','PT','Portugal','38.554333','PIX','Pico','-28.441333',2409);
INSERT INTO `AirportLocations` VALUES (0,'PDS','Piedras Negras','North America','MX','Mexico','28.627394','PDS','Piedras Negras','-100.535211',2410);
INSERT INTO `AirportLocations` VALUES (0,'PIR','Pierre','North America','US','United States','44.3833','PIR','Pierre Municipal','-100.2833',2411);
INSERT INTO `AirportLocations` VALUES (0,'PZB','Pietermaritzburg','Africa','ZA','South Africa','-29.648975','PZB','Pietermaritzburg','30.398667',2412);
INSERT INTO `AirportLocations` VALUES (0,'YPM','Pikangikum','North America','CA','Canada','51.8197','YPM','Pikangikum','-93.9733',2413);
INSERT INTO `AirportLocations` VALUES (0,'PIF','Pingtung','Southeast Asia','TW','Taiwan','22.672367','PIF','Pingtung South','120.461728',2414);
INSERT INTO `AirportLocations` VALUES (0,'PSA','Pisa','Europe','IT','Italy','43.6833','PSA','Gal Galilei','10.4',2415);
INSERT INTO `AirportLocations` VALUES (0,'PIO','Pisco','South America','PE','Peru','-13.744864','PIO','Pisco','-76.220284',2416);
INSERT INTO `AirportLocations` VALUES (0,'PIT','Pittsburgh','North America','US','United States','40.4963','PIT','Pittsburgh','-80.2544',2417);
INSERT INTO `AirportLocations` VALUES (0,'PIU','Piura','South America','PE','Peru','-5.20575','PIU','Capitan Fap Guillermo Concha Iberico','-80.616444',2418);
INSERT INTO `AirportLocations` VALUES (0,'PBG','Plattsburgh','North America','US','United States','44.650944','PBG','Plattsburgh','-73.468139',2419);
INSERT INTO `AirportLocations` VALUES (0,'PLD','Playa Samara','Central America','CR','Costa Rica','10.25','PLD','Playa Samara','-85.417',2420);
INSERT INTO `AirportLocations` VALUES (0,'PXU','Pleiku','Southeast Asia','VN','Vietnam','14.004522','PXU','Pleiku','108.017158',2421);
INSERT INTO `AirportLocations` VALUES (0,'PLH','Plymouth','Europe','GB','United Kingdom','50.4167','PLH','Roborough','-4.1167',2422);
INSERT INTO `AirportLocations` VALUES (0,'PIH','Pocatello','North America','US','United States','42.9167','PIH','Pocatello Municipal','-112.5833',2423);
INSERT INTO `AirportLocations` VALUES (0,'POO','Pocos De Caldas','South America','BR','Brazil','-21.843014','POO','Pocos De Caldas','-46.567917',2424);
INSERT INTO `AirportLocations` VALUES (0,'TGD','PODGORICA','Europe','ME','Montenegro','42.3667','TGD','Golubovci','19.25',2425);
INSERT INTO `AirportLocations` VALUES (0,'KPO','Pohang','Asia','KR','Korea','35.9833','KPO','Pohang','129.4167',2426);
INSERT INTO `AirportLocations` VALUES (0,'PNI','Pohnpei','Oceania - South Pacific Ocean','FM','Micronesia','6.9851','PNI','Pohnpei','158.208989',2427);
INSERT INTO `AirportLocations` VALUES (0,'PIZ','Point Lay','North America','US','United States','69.732875','PIZ','Point Lay Lrrs','-163.005342',2428);
INSERT INTO `AirportLocations` VALUES (0,'PTP','Pointe A Pitre','Caribbean','GP','Guadeloupe','16.2667','PTP','Le Raizet','-61.5333',2429);
INSERT INTO `AirportLocations` VALUES (0,'PNR','Pointe Noire','Africa','CG','Congo','-4.8167','PNR','Pointe Noire','11.8833',2430);
INSERT INTO `AirportLocations` VALUES (0,'PIS','Poitiers','Europe','FR','France','46.587745','PIS','Biard','0.306666',2431);
INSERT INTO `AirportLocations` VALUES (0,'PKR','Pokhara','Asia','NP','Nepal','28.2333','PKR','Pokhara','83.8667',2432);
INSERT INTO `AirportLocations` VALUES (0,'PTG','Polokwane','Africa','ZA','South Africa','-23.9167','PTG','Pietersburg','29.4667',2433);
INSERT INTO `AirportLocations` VALUES (0,'PSE','Ponce','Caribbean','PR','Puerto Rico','17.9833','PSE','Mercedita','-66.4',2434);
INSERT INTO `AirportLocations` VALUES (0,'YIO','Pond Inlet','North America','CA','Canada','72.683334','YIO','Pond Inlet','-77.966667',2435);
INSERT INTO `AirportLocations` VALUES (0,'PDL','Ponta Delgada','Europe','PT','Portugal','37.7333','PDL','Nordela','-25.6667',2436);
INSERT INTO `AirportLocations` VALUES (0,'PNK','Pontianak','Southeast Asia','ID','Indonesia','-0.05','PNK','Supadio','109.3833',2437);
INSERT INTO `AirportLocations` VALUES (0,'POX','Pontoise','Europe','FR','France','49.096647','POX','Cormeilles En Vexin','2.040833',2438);
INSERT INTO `AirportLocations` VALUES (0,'PPN','Popayan','South America','CO','Colombia','2.4544','PPN','Guillermo Leon Valencia','-76.609319',2439);
INSERT INTO `AirportLocations` VALUES (0,'YHP','Poplar Hill','North America','CA','Canada','52.1133','YHP','Poplar Hill','-94.2556',2440);
INSERT INTO `AirportLocations` VALUES (0,'TAT','Poprad','Europe','SK','Slovakia','49.073594','TAT','Tatry','20.241142',2441);
INSERT INTO `AirportLocations` VALUES (0,'PBD','Porbandar','Asia','IN','India','21.648675','PBD','Porbandar','69.657219',2442);
INSERT INTO `AirportLocations` VALUES (0,'POR','Pori','Europe','FI','Finland','61.4667','POR','Pori','21.8',2443);
INSERT INTO `AirportLocations` VALUES (0,'PMV','Porlamar','South America','VE','Venezuela','10.9667','PMV','Delcaribe Gen S Marino','-63.8333',2444);
INSERT INTO `AirportLocations` VALUES (0,'CLM','Port Angeles','North America','US','United States','48.1333','CLM','William Fairchild','-123.5',2445);
INSERT INTO `AirportLocations` VALUES (0,'PAP','Port Au Prince','Caribbean','HT','Haiti','18.5833','PAP','Mais Gate','-72.3',2446);
INSERT INTO `AirportLocations` VALUES (0,'IXZ','Port Blair','Asia','IN','India','11.6498','IXZ','Veer Savarkar','92.7328',2447);
INSERT INTO `AirportLocations` VALUES (0,'KPC','Port Clarence','North America','US','United States','65.2537','KPC','Port Clarence Coast Guard Station','-166.859',2448);
INSERT INTO `AirportLocations` VALUES (0,'PLZ','Port Elizabeth','Africa','ZA','South Africa','-33.9833','PLZ','Port Elizabeth','25.6167',2449);
INSERT INTO `AirportLocations` VALUES (0,'POG','Port Gentil','Africa','GA','Gabon','-0.7167','POG','Port Gentil','8.75',2450);
INSERT INTO `AirportLocations` VALUES (0,'YZT','Port Hardy','North America','CA','Canada','50.6833','YZT','Port Hardy Municipal','-127.3667',2451);
INSERT INTO `AirportLocations` VALUES (0,'PHC','Port Hartcourt','Africa','NG','Nigeria','5.015494','PHC','Port Harcourt','6.949594',2452);
INSERT INTO `AirportLocations` VALUES (0,'PHE','Port Hedland','Oceania - South Pacific Ocean','AU','Australia','-20.377778','PHE','Port Hedland','118.626389',2453);
INSERT INTO `AirportLocations` VALUES (0,'PTH','Port Heiden','North America','US','United States','56.9591','PTH','Port Heiden','-158.633',2454);
INSERT INTO `AirportLocations` VALUES (0,'YHA','Port Hope Simpson','North America','CA','Canada','52.5281','YHA','Port Hope Simpson','-56.2861',2455);
INSERT INTO `AirportLocations` VALUES (0,'PLO','Port Lincoln','Oceania - South Pacific Ocean','AU','Australia','-34.6','PLO','Port Lincoln','135.8833',2456);
INSERT INTO `AirportLocations` VALUES (0,'PQQ','Port Macquarie','Oceania - South Pacific Ocean','AU','Australia','-31.6333','PQQ','Port Macquarie','152.9167',2457);
INSERT INTO `AirportLocations` VALUES (0,'YPN','Port Menier','North America','CA','Canada','49.836389','YPN','Port Menier','-64.288611',2458);
INSERT INTO `AirportLocations` VALUES (0,'PTU','Port Moller','North America','US','United States','59.011356','PTU','Platinum','-161.819664',2459);
INSERT INTO `AirportLocations` VALUES (0,'POM','Port Moresby','Oceania - South Pacific Ocean','PG','Papua New Guinea','-9.4333','POM','Jackson Field','147.2167',2460);
INSERT INTO `AirportLocations` VALUES (0,'POS','Port Of Spain/Trinidad','Caribbean','TT','Trinidad and Tobago','10.65','POS','Piarco','-61.5167',2461);
INSERT INTO `AirportLocations` VALUES (0,'PZU','Port Sudan','Africa','SD','Sudan','19.4336','PZU','Port Sudan New','37.2341',2462);
INSERT INTO `AirportLocations` VALUES (0,'VLI','Port Vila','Oceania - South Pacific Ocean','VU','Vanuatu','-17.6667','VLI','Bauerfield','168.2369',2463);
INSERT INTO `AirportLocations` VALUES (0,'PAX','Port-de-Paix','Caribbean','HT','Haiti','19.9336','PAX','Port-de-Paix','-72.8486',2464);
INSERT INTO `AirportLocations` VALUES (0,'PDX','Portland','North America','US','United States','45.5833','PDX','Portland','-122.6',2465);
INSERT INTO `AirportLocations` VALUES (0,'PWM','Portland','North America','US','United States','43.65','PWM','Portland Jetport','-70.3',2466);
INSERT INTO `AirportLocations` VALUES (0,'PTJ','Portland ','Oceania - South Pacific Ocean','AU','Australia','-38.3181','PTJ','Portland','141.471',2467);
INSERT INTO `AirportLocations` VALUES (0,'OPO','Porto','Europe','PT','Portugal','41.1778','OPO','Porto','-8.6667',2468);
INSERT INTO `AirportLocations` VALUES (0,'POA','Porto Alegre','South America','BR','Brazil','-30.0667','POA','Porto Alegre','-51.1833',2469);
INSERT INTO `AirportLocations` VALUES (0,'PXO','Porto Santo','Europe','PT','Portugal','33.0667','PXO','Porto Santo','-16.35',2470);
INSERT INTO `AirportLocations` VALUES (0,'BPS','Porto Seguro','South America','BR','Brazil','-16.438611','BPS','Aeroporto de Porto Seguro','-39.080833',2471);
INSERT INTO `AirportLocations` VALUES (0,'PVH','Porto Velho','South America','BR','Brazil','-8.709294','PVH','Governador Jorge Teixeira De Oliveira','-63.902281',2472);
INSERT INTO `AirportLocations` VALUES (0,'PVO','Portoviejo','South America','EC','Ecuador','-1.041647','PVO','Reales Tamarindos','-80.472206',2473);
INSERT INTO `AirportLocations` VALUES (0,'PME','Portsmouth','Europe','GB','United Kingdom','50.8','PME','Portsmouth','-1.083333',2474);
INSERT INTO `AirportLocations` VALUES (0,'PSM','Portsmouth','North America','US','United States','43.0779','PSM','Pease Tradeport','-70.8233',2475);
INSERT INTO `AirportLocations` VALUES (0,'PSS','Posadas','South America','AR','Argentina','-27.385839','PSS','Posadas','-55.970728',2476);
INSERT INTO `AirportLocations` VALUES (0,'YPW','Powell River','North America','CA','Canada','49.8833','YPW','Westview','-124.55',2477);
INSERT INTO `AirportLocations` VALUES (0,'PAZ','Poza Rica','North America','MX','Mexico','20.55','PAZ','Tajin','-97.05',2478);
INSERT INTO `AirportLocations` VALUES (0,'POZ','Poznan','Europe','PL','Poland','52.4167','POZ','Lawica','16.8333',2479);
INSERT INTO `AirportLocations` VALUES (0,'HHQ','Prachuap Khiri Khan','Southeast Asia','TH','Thailand','12.636225','HHQ','Hua Hin','99.951533',2480);
INSERT INTO `AirportLocations` VALUES (0,'PRG','Prague','Europe','CZ','Czech Republic','50.0667','PRG','Ruzyne','14.4333',2481);
INSERT INTO `AirportLocations` VALUES (0,'PRI','Praslin','Indian Ocean','SC','Seychelles','-4.319292','PRI','Praslin','55.691417',2482);
INSERT INTO `AirportLocations` VALUES (0,'PRC','Prescott','North America','US','United States','34.65','PRC','Prescott Municipal','-112.4167',2483);
INSERT INTO `AirportLocations` VALUES (0,'PPB','President Prudente','South America','BR','Brazil','-22.175056','PPB','Presidente Prudente','-51.424639',2484);
INSERT INTO `AirportLocations` VALUES (0,'PQI','Presque Isle','North America','US','United States','46.6833','PQI','Northern Maine Regional','-68.05',2485);
INSERT INTO `AirportLocations` VALUES (0,'PVK','Preveza','Europe','GR','Greece','38.925467','PVK','Aktio','20.765311',2486);
INSERT INTO `AirportLocations` VALUES (0,'YXS','Prince George','North America','CA','Canada','53.8833','YXS','Prince George Municipal','-122.6833',2487);
INSERT INTO `AirportLocations` VALUES (0,'YPR','Prince Rupert','North America','CA','Canada','54.2833','YPR','Digby Island','-130.45',2488);
INSERT INTO `AirportLocations` VALUES (0,'PCP','Principe','Africa - Gulf of Guinea','ST','Sao Tome and Principe','1.662936','PCP','Principe','7.411742',2489);
INSERT INTO `AirportLocations` VALUES (0,'PRN','Pristina','Europe','CS','Serbia','42.5667','PRN','Pristina','21.05',2490);
INSERT INTO `AirportLocations` VALUES (0,'PRP','Propriano ','Europe','FR','France ','41.6667','PRP','Propriano','8.9',2491);
INSERT INTO `AirportLocations` VALUES (0,'PPP','Prosserpine','Oceania - South Pacific Ocean','AU','Australia','-20.495','PPP','Proserpine Whitsunday Coast','148.552222',2492);
INSERT INTO `AirportLocations` VALUES (0,'PVD','Providence','North America','US','United States','41.7333','PVD','T F Green St','-71.4333',2493);
INSERT INTO `AirportLocations` VALUES (0,'PVA','Providencia','South America','CO','Colombia','13.356944','PVA','El Embrujo','-81.35833',2494);
INSERT INTO `AirportLocations` VALUES (0,'PLS','Providenciales','Caribbean','TC','Turks and Caicos Islands','21.7667','PLS','Providenciales','-72.2667',2495);
INSERT INTO `AirportLocations` VALUES (0,'PKV','Pskov','Asia','RU','Russia','57.783917','PKV','Kresty','28.395614',2496);
INSERT INTO `AirportLocations` VALUES (0,'PCL','Pucallpa','South America','PE','Peru','-8.3667','PCL','Capitan Rolden','-74.5833',2497);
INSERT INTO `AirportLocations` VALUES (0,'ZPC','Pucon','South America','CL','Chile','-39.2928','ZPC','Pucan','-71.9159',2498);
INSERT INTO `AirportLocations` VALUES (0,'PBC','Puebla','North America','MX','Mexico','19.135','PBC','Huejostingo','-98.3675',2499);
INSERT INTO `AirportLocations` VALUES (0,'PUB','Pueblo','North America','US','United States','38.2833','PUB','Pueblo','-104.5',2500);
INSERT INTO `AirportLocations` VALUES (0,'PUU','Puerto Asis','South America','CO','Colombia','0.505228','PUU','Tres De Mayo','-76.500836',2501);
INSERT INTO `AirportLocations` VALUES (0,'PYH','Puerto Ayacucho','South America','VE','Venezuela','5.619992','PYH','Casique Aramare','-67.606103',2502);
INSERT INTO `AirportLocations` VALUES (0,'PBR','Puerto Barrios','Central America','GT','Guatemala','15.730878','PBR','Puerto Barrios','-88.583767',2503);
INSERT INTO `AirportLocations` VALUES (0,'PUZ','Puerto Cabezas','Central America','NI','Nicaragua','14.047194','PUZ','Puerto Cabezas','-83.386722',2504);
INSERT INTO `AirportLocations` VALUES (0,'PCR','Puerto Carreno','South America','CO','Colombia','6.184717','PCR','Puerto Carreno','-67.493164',2505);
INSERT INTO `AirportLocations` VALUES (0,'PXM','Puerto Escondido','North America','MX','Mexico','15.8333','PXM','Puerto Escondido Municipal','-97.1667',2506);
INSERT INTO `AirportLocations` VALUES (0,'PJM','Puerto Jimenez','Central America','CR','Costa Rica','8.53333','PJM','Puerto Jimenez','-83.3',2507);
INSERT INTO `AirportLocations` VALUES (0,'PEU','Puerto Lempira','Central America','HN','Honduras','15.2622','PEU','Puerto Lempira','-83.7812',2508);
INSERT INTO `AirportLocations` VALUES (0,'PMY','Puerto Madryn','South America','AR','Argentina','-42.759161','PMY','El Tehuelche','-65.102725',2509);
INSERT INTO `AirportLocations` VALUES (0,'PEM','Puerto Maldonado','South America','PE','Peru','-12.613611','PEM','Padre Aldamiz','-69.228611',2510);
INSERT INTO `AirportLocations` VALUES (0,'PMC','Puerto Montt','South America','CL','Chile','-41.4833','PMC','Tepual','-72.85',2511);
INSERT INTO `AirportLocations` VALUES (0,'PZO','Puerto Ordaz','South America','VE','Venezuela','8.3','PZO','Puerto Ordaz','-62.7333',2512);
INSERT INTO `AirportLocations` VALUES (0,'POP','Puerto Plata','Caribbean','DO','Dominican Republic','19.8','POP','La Union','-70.6667',2513);
INSERT INTO `AirportLocations` VALUES (0,'PPS','Puerto Princesa','Southeast Asia','PH','Philippines','9.7333','PPS','Puerto Princesa','118.75',2514);
INSERT INTO `AirportLocations` VALUES (0,'PSZ','Puerto Suarez','South America','BO','Bolivia','-18.975281','PSZ','Tte De Av Salvador Ogaya G','-57.820586',2515);
INSERT INTO `AirportLocations` VALUES (0,'PVR','Puerto Vallarta','North America','MX','Mexico','20.6833','PVR','Ordaz','-105.2667',2516);
INSERT INTO `AirportLocations` VALUES (0,'PKP','Puka Puka','Oceania - South Pacific Ocean','PF','French Polynesia','-14.809458','PKP','Puka Puka','-138.812811',2517);
INSERT INTO `AirportLocations` VALUES (0,'PUY','Pula','Europe','HR','Croatia','44.8833','PUY','Pula','13.9167',2518);
INSERT INTO `AirportLocations` VALUES (0,'PUW','Pullman','North America','US','United States','46.75','PUW','Pullman Moscow','-117.1167',2519);
INSERT INTO `AirportLocations` VALUES (3,'PNQ','Pune','Asia','IN','India','18.5812','PNQ','Lohegaon','73.9207',2520);
INSERT INTO `AirportLocations` VALUES (0,'PUQ','Punta Arenas','South America','CL','Chile','-53.1','PUQ','Presidente Ibanez','-70.8833',2521);
INSERT INTO `AirportLocations` VALUES (0,'PUJ','Punta Cana','Caribbean','DO','Dominican Republic','18.5667','PUJ','Punta Cana','-68.3833',2522);
INSERT INTO `AirportLocations` VALUES (0,'PDP','Punta del Este','South America','UY','Uruguay','-34.855139','PDP','Capitan Corbeta C A Curbelo','-55.094278',2523);
INSERT INTO `AirportLocations` VALUES (0,'PND','Punta Gorda','Central America','BZ','Belize','16.1667','PND','Punta Gorda','-88.7',2524);
INSERT INTO `AirportLocations` VALUES (0,'PPE','Punta Penasco','North America','MX','Mexico','31.351878','PPE','Puerto Penasco','-113.525728',2525);
INSERT INTO `AirportLocations` VALUES (0,'PBU','Putao','Southeast Asia','MM','Burma','27.329922','PBU','Putao','97.426269',2526);
INSERT INTO `AirportLocations` VALUES (0,'PSU','Putussibau-Borneo Island','Southeast Asia','ID','Indonesia','0.835578','PSU','Pangsuma','112.937144',2527);
INSERT INTO `AirportLocations` VALUES (0,'FNJ','Pyongyang','Asia','KR','Korea','39.224061','FNJ','Pyongyang','125.67015',2528);
INSERT INTO `AirportLocations` VALUES (0,'NAQ','Qaanaaq','Arctic Region','GL','Greenland','77.4886','NAQ','Qaanaaq','-69.3887',2529);
INSERT INTO `AirportLocations` VALUES (0,'JCH','Qasigiannguit','Arctic Region','GL','Greenland','68.833336','JCH','Qasigiannguit','-51',2530);
INSERT INTO `AirportLocations` VALUES (0,'JGO','Qeqertarsuaq Airport','Arctic Region','GL','Greenland','69.2511','JGO','Qeqertarsuaq Heliport','-53.5381',2531);
INSERT INTO `AirportLocations` VALUES (0,'IQM','Qiemo','Asia','CN','China','38.1494','IQM','Qiemo','85.5328',2532);
INSERT INTO `AirportLocations` VALUES (0,'TAO','Qingdao','Asia','CN','China','36.266108','TAO','Liuting','120.374436',2533);
INSERT INTO `AirportLocations` VALUES (0,'IQN','Qingyang','Asia','CN','China','35.7997','IQN','Qingyang','107.603',2534);
INSERT INTO `AirportLocations` VALUES (0,'SHP','Qinhuangdao','Asia','CN','China','39.9681','SHP','Shanhaiguan','119.731',2535);
INSERT INTO `AirportLocations` VALUES (0,'NDG','Qiqihar','Asia','CN','China','47.239628','NDG','Qiqihar Sanjiazi','123.918131',2536);
INSERT INTO `AirportLocations` VALUES (0,'JJN','Quanzhou','Asia','CN','China','24.7964','JJN','Quanzhou','118.59',2537);
INSERT INTO `AirportLocations` VALUES (0,'YQC','Quaqtaq','North America','CA','Canada','61.3333','YQC','Quaqtaq','-69.6333',2538);
INSERT INTO `AirportLocations` VALUES (0,'YQB','Quebec','North America','CA','Canada','46.75','YQB','Quebec','-71.45',2539);
INSERT INTO `AirportLocations` VALUES (0,'ZQN','Queenstown','Oceania - South Pacific Ocean','NZ','New Zealand','-45.0167','ZQN','Frankton','168.7333',2540);
INSERT INTO `AirportLocations` VALUES (0,'UEL','Quelimane','Africa','MZ','Mozambique','-17.8555','UEL','Quelimane','36.869106',2541);
INSERT INTO `AirportLocations` VALUES (0,'XQP','Quepos','Central America','CR','Costa Rica','9.443164','XQP','La Managua','-84.129772',2542);
INSERT INTO `AirportLocations` VALUES (0,'QRO','Queretaro','North America','MX','Mexico','20.6173','QRO','Queretaro','-100.1857',2543);
INSERT INTO `AirportLocations` VALUES (0,'YQZ','Quesnel','North America','CA','Canada','53.0333','YQZ','Quesnel','-122.5167',2544);
INSERT INTO `AirportLocations` VALUES (0,'UET','Quetta','Asia','PK','Pakistan','30.25','UET','Quetta','66.9333',2545);
INSERT INTO `AirportLocations` VALUES (0,'UIB','Quibdo','South America','CO','Colombia','5.6833','UIB','Quibdo','-76.6333',2546);
INSERT INTO `AirportLocations` VALUES (0,'ULP','Quilpie ','Oceania - South Pacific Ocean','AU','Australia','-26.6122','ULP','Quilpie','144.253',2547);
INSERT INTO `AirportLocations` VALUES (0,'UIP','Quimper','Europe','FR','France','47.9667','UIP','Pluguffan','-4.1667',2548);
INSERT INTO `AirportLocations` VALUES (0,'UIN','Quincy','North America','US','United States','39.9333','UIN','Baldwin Field','-91.1833',2549);
INSERT INTO `AirportLocations` VALUES (0,'UIO','Quito','South America','EC','Ecuador','-0.1333','UIO','Mariscal','-78.4833',2550);
INSERT INTO `AirportLocations` VALUES (0,'JUZ','Quzhou','Asia','CN','China','28.9658','JUZ','Quzhou','118.899',2551);
INSERT INTO `AirportLocations` VALUES (0,'RBA','Rabat','Africa','MA','Morocco','34.05','RBA','Sale','-6.75',2552);
INSERT INTO `AirportLocations` VALUES (0,'RAB','Rabaul','Oceania - South Pacific Ocean','PG','Papua New Guinea','-4.2139','RAB','Lakunai','152.1856',2553);
INSERT INTO `AirportLocations` VALUES (0,'VKG','Rach Gia','Southeast Asia','VN','Vietnam','9.949676','VKG','Rach Gia','105.133659',2554);
INSERT INTO `AirportLocations` VALUES (0,'RAH','Rafha','Middle East','SA','Saudi Arabia','29.626419','RAH','Rafha','43.490614',2555);
INSERT INTO `AirportLocations` VALUES (0,'RJN','Rafsanjan','Middle East','IR','Iran','30.297714','RJN','Rafsanjan','56.051139',2556);
INSERT INTO `AirportLocations` VALUES (0,'RYK','Rahim Yar Khan','Asia','PK','Pakistan','28.3839','RYK','Sheikh Zayed','70.279572',2557);
INSERT INTO `AirportLocations` VALUES (0,'RFP','Raiatea Island','Oceania - South Pacific Ocean','PF','French Polynesia','-16.722861','RFP','Raiatea','-151.465856',2558);
INSERT INTO `AirportLocations` VALUES (0,'YOP','Rainbow Lake','North America','CA','Canada','58.5','YOP','Rainbow Lake','-119.4',2559);
INSERT INTO `AirportLocations` VALUES (0,'RPR','Raipur','Asia','IN','India','21.180406','RPR','Raipur','81.738753',2560);
INSERT INTO `AirportLocations` VALUES (0,'RJA','Rajahmundry','Asia','IN','India','17.110361','RJA','Rajahmundry','81.818208',2561);
INSERT INTO `AirportLocations` VALUES (0,'RAJ','Rajkot','Asia','IN','India','22.309','RAJ','Rajkot Civil','70.7821',2562);
INSERT INTO `AirportLocations` VALUES (0,'RDU','Raleigh','North America','US','United States','35.877639','RDU','Raleigh Durham','-78.787472',2563);
INSERT INTO `AirportLocations` VALUES (0,'RBV','Ramata','Oceania - South Pacific Ocean','SB','Solomon Islands','-8.16806','RBV','Ramata','157.643',2564);
INSERT INTO `AirportLocations` VALUES (0,'RZR','Ramsar','Middle East','IR','Iran','36.909908','RZR','Ramsar','50.679589',2565);
INSERT INTO `AirportLocations` VALUES (0,'NTX','Ranai-Natuna Besar Island','Southeast Asia','ID','Indonesia','3.908714','NTX','Ranai','108.387897',2566);
INSERT INTO `AirportLocations` VALUES (0,'IXR','Ranchi','Asia','IN','India','23.3177','IXR','Birsa Munda','85.3233',2567);
INSERT INTO `AirportLocations` VALUES (0,'RGI','Rangiroa','Oceania - South Pacific Ocean','PF','French Polynesia','-14.954283','RGI','Rangiroa','-147.6608',2568);
INSERT INTO `AirportLocations` VALUES (0,'YRT','Rankin Inlet','North America','CA','Canada','62.81139','YRT','Rankin Inlet','-92.115833',2569);
INSERT INTO `AirportLocations` VALUES (0,'UNN','Ranong','Southeast Asia','TH','Thailand','9.777622','UNN','Ranong','98.585483',2570);
INSERT INTO `AirportLocations` VALUES (0,'RAP','Rapid City','North America','US','United States','44.0333','RAP','Rapid City Regional','-103.05',2571);
INSERT INTO `AirportLocations` VALUES (0,'RAR','Rarotonga','Oceania - South Pacific Ocean','CK','Cook Islands','-21.2','RAR','Rarotonga','-159.8',2572);
INSERT INTO `AirportLocations` VALUES (0,'RKT','Ras Al Khaimah','Middle East','AE','United Arab Emirates','25.613483','RKT','Ras Al Khaimah','55.938817',2573);
INSERT INTO `AirportLocations` VALUES (0,'RAS','Rasht','Middle East','IR','Iran','37.325314','RAS','Rasht','49.605817',2574);
INSERT INTO `AirportLocations` VALUES (0,'REA','Reao','Oceania - South Pacific Ocean','PF','French Polynesia','-18.465861','REA','Reao','-136.439706',2575);
INSERT INTO `AirportLocations` VALUES (0,'REC','Recife','South America','BR','Brazil','-8.1258','REC','Recife','-34.9239',2576);
INSERT INTO `AirportLocations` VALUES (0,'YQF','Red Deer Industrial','North America','CA','Canada','52.182222','YQF','Red Deer Regional','-113.894444',2577);
INSERT INTO `AirportLocations` VALUES (0,'YRL','Red Lake','North America','CA','Canada','51.0667','YRL','Federal Red Lake','-93.8167',2578);
INSERT INTO `AirportLocations` VALUES (0,'RDN','Redang','Southeast Asia','MY','Malaysia','5.76528','RDN','Redang','103.007',2579);
INSERT INTO `AirportLocations` VALUES (0,'RCL','Redcliffe','Oceania - South Pacific Ocean','VU','Vanuatu','-15.472','RCL','Redcliffe','167.835',2580);
INSERT INTO `AirportLocations` VALUES (0,'RDD','Redding','North America','US','United States','40.5','RDD','Redding Municipal','-122.3',2581);
INSERT INTO `AirportLocations` VALUES (0,'REG','Reggio Calabria','Europe','IT','Italy','38.0667','REG','Tito Menniti','15.65',2582);
INSERT INTO `AirportLocations` VALUES (0,'YQR','REGINA','North America','CA','Canada','50.4333','YQR','Regina Municipal','-104.6667',2583);
INSERT INTO `AirportLocations` VALUES (0,'RMK','Renmark ','Oceania - South Pacific Ocean','AU','Australia ','-34.2','RMK','Renmark','140.6833',2584);
INSERT INTO `AirportLocations` VALUES (0,'RNL','Rennell Island','Oceania - South Pacific Ocean','SB','Solomon Islands','-11.5339','RNL','Rennell/Tingoa','160.063',2585);
INSERT INTO `AirportLocations` VALUES (0,'RNS','Rennes','Europe','FR','France','48.0667','RNS','Saint Jacques','-1.7333',2586);
INSERT INTO `AirportLocations` VALUES (0,'RNO','Reno','North America','US','United States','39.5','RNO','Reno Tahoe','-119.7667',2587);
INSERT INTO `AirportLocations` VALUES (0,'YUT','Repulse Bay','North America','CA','Canada','66.521389','YUT','Repulse Bay','-86.224722',2588);
INSERT INTO `AirportLocations` VALUES (0,'RES','Resistencia','South America','AR','Argentina','-27.4667','RES','Resistencia','-58.9833',2589);
INSERT INTO `AirportLocations` VALUES (0,'YRB','Resolute','North America','CA','Canada','74.7167','YRB','Resolute','-94.9833',2590);
INSERT INTO `AirportLocations` VALUES (0,'REU','Reus','Europe','ES','Spain','41.15','REU','Reus','1.1167',2591);
INSERT INTO `AirportLocations` VALUES (0,'KEF','Reykjavik','Arctic Region','IS','Iceland','63.9833','KEF','Reykjavik Keflavik','-22.6',2592);
INSERT INTO `AirportLocations` VALUES (0,'REK','Reykjavik','Arctic Region','IS','Iceland','31.9917','REK','All airports','-11.3',2593);
INSERT INTO `AirportLocations` VALUES (0,'RKV','Reykjavik','Arctic Region','IS','Iceland','64.13','RKV','Reykjavik Domestic','-21.9406',2594);
INSERT INTO `AirportLocations` VALUES (0,'REX','Reynosa','North America','MX','Mexico','26.0667','REX','General Lucio Blanco','-98.2667',2595);
INSERT INTO `AirportLocations` VALUES (0,'RHI','Rhinelander','North America','US','United States','45.6333','RHI','Oneida County','-89.45',2596);
INSERT INTO `AirportLocations` VALUES (0,'RHO','Rhodes','Europe','GR','Greece','36.3833','RHO','Diagoras','28.1167',2597);
INSERT INTO `AirportLocations` VALUES (0,'RAO','Ribeirao Preto','South America','BR','Brazil','-21.134167','RAO','Leite Lopes','-47.774189',2598);
INSERT INTO `AirportLocations` VALUES (0,'RIB','Riberalta','South America','BO','Bolivia','-11','RIB','Gen Buech','-66',2599);
INSERT INTO `AirportLocations` VALUES (0,'RCB','Richards Bay','Africa','ZA','South Africa','-28.7833','RCB','Richards Bay','32.1',2600);
INSERT INTO `AirportLocations` VALUES (0,'RIC','Richmond','North America','US','United States','37.5','RIC','Richmond','-77.3167',2601);
INSERT INTO `AirportLocations` VALUES (0,'RCM','Richmond','Oceania - South Pacific Ocean','AU','Australia','-33.600556','RCM','Richmond','150.780833',2602);
INSERT INTO `AirportLocations` VALUES (0,'CGF','Richmond Heights','North America','US','United States','41.565124','CGF','Cuyahoga County','-81.486356',2603);
INSERT INTO `AirportLocations` VALUES (0,'RIX','Riga','Europe','LV','Latvia','56.9667','RIX','Riga','24.0667',2604);
INSERT INTO `AirportLocations` VALUES (0,'YRG','Rigolet','North America','CA','Canada','54.1797','YRG','Rigolet','-58.4575',2605);
INSERT INTO `AirportLocations` VALUES (0,'RJK','Rijeka','Europe','HR','Croatia','45.216889','RJK','Rijeka','14.570267',2606);
INSERT INTO `AirportLocations` VALUES (0,'RMI','Rimini','Europe','IT','Italy','44.020292','RMI','Rimini','12.611747',2607);
INSERT INTO `AirportLocations` VALUES (0,'RIN','Ringi Cove','Oceania - South Pacific Ocean','SB','Solomon Islands','-8.12639','RIN','Ringi Cove','157.143',2608);
INSERT INTO `AirportLocations` VALUES (0,'RBR','Rio Branco','South America','BR','Brazil','-9.869158','RBR','Presidente Medici','-67.894072',2609);
INSERT INTO `AirportLocations` VALUES (0,'RCU','Rio Cuarto','South America','AR','Argentina','-33.085128','RCU','Rio Cuarto Area De Material','-64.261314',2610);
INSERT INTO `AirportLocations` VALUES (0,'GIG','Rio de Janeiro','South America','BR','Brazil','-22.8167','GIG','Rio Internacional','-43.25',2611);
INSERT INTO `AirportLocations` VALUES (0,'SDU','Rio de Janeiro','South America','BR','Brazil','-22.8333','SDU','Santos Dumont','-43.25',2612);
INSERT INTO `AirportLocations` VALUES (0,'RGL','Rio Gallegos','South America','AR','Argentina','-51.65','RGL','Rio Gallegos Internacional','-69.2',2613);
INSERT INTO `AirportLocations` VALUES (0,'RGA','Rio Grande','South America','AR','Argentina','-53.7833','RGA','Rio Grande','-67.7667',2614);
INSERT INTO `AirportLocations` VALUES (0,'RIG','Rio Grande','South America','BR','Brazil','-32.082617','RIG','Rio Grande','-52.166542',2615);
INSERT INTO `AirportLocations` VALUES (0,'RCH','Riohacha','South America','CO','Colombia','11.5333','RCH','Riohacha','-72.9333',2616);
INSERT INTO `AirportLocations` VALUES (0,'RIS','Rishiri Island','Asia','JP','Japan','45.242006','RIS','Rishiri','141.186431',2617);
INSERT INTO `AirportLocations` VALUES (0,'RWN','Rivne','Europe - Commonwealth of Independent States','UA','Ukraine','50.6071','RWN','Rivne','26.1416',2618);
INSERT INTO `AirportLocations` VALUES (0,'RUH','Riyadh','Middle East','SA','Saudi Arabia','24.7167','RUH','King Khaled','46.7',2619);
INSERT INTO `AirportLocations` VALUES (0,'RNE','Roanne','Europe','FR','France','46.058334','RNE','Renaison','4.001389',2620);
INSERT INTO `AirportLocations` VALUES (0,'ROA','Roanoke','North America','US','United States','37.3167','ROA','Roanoke Regional','-79.9833',2621);
INSERT INTO `AirportLocations` VALUES (0,'RTB','Roatan','Central America','HN','Honduras','16.5','RTB','Roatan','-86.5083',2622);
INSERT INTO `AirportLocations` VALUES (0,'YRJ','Roberval','North America','CA','Canada','48.52','YRJ','Roberval','-72.265556',2623);
INSERT INTO `AirportLocations` VALUES (0,'RBM','Robinson','North America','US','United States','34.850089','RBM','Robinson Aaf','-92.300153',2624);
INSERT INTO `AirportLocations` VALUES (0,'ROC','Rochester','North America','US','United States','43.1167','ROC','Monroe Cty New York','-77.6667',2625);
INSERT INTO `AirportLocations` VALUES (0,'RST','Rochester (MN)','North America','US','United States','43.9167','RST','Rochester Municipal','-92.5',2626);
INSERT INTO `AirportLocations` VALUES (0,'RSD','Rock Sound','Caribbean','BS','Bahamas','24.95','RSD','S Eleuthera','-76.0833',2627);
INSERT INTO `AirportLocations` VALUES (0,'RKS','Rock Springs','North America','US','United States','41.6','RKS','Rock Springs Municipal','-109.0667',2628);
INSERT INTO `AirportLocations` VALUES (0,'RFD','Rockford','North America','US','United States','42.195361','RFD','Chicago Rockford ','-89.097222',2629);
INSERT INTO `AirportLocations` VALUES (0,'ROK','Rockhampton','Oceania - South Pacific Ocean','AU','Australia','-23.381944','ROK','Rockhampton','150.475278',2630);
INSERT INTO `AirportLocations` VALUES (0,'RKD','Rockland','North America','US','United States','44.0667','RKD','Rockland','-69.1',2631);
INSERT INTO `AirportLocations` VALUES (0,'RDZ','Rodez','Europe','FR','France','44.407869','RDZ','Marcillac','2.482672',2632);
INSERT INTO `AirportLocations` VALUES (0,'RRG','Rodrigues Is','Indian Ocean','MU','Mauritius','-19.7333','RRG','Rodrigues Island','63.4333',2633);
INSERT INTO `AirportLocations` VALUES (0,'ROI','Roi Et','Southeast Asia','TH','Thailand','16.116761','ROI','Roi Et','103.773797',2634);
INSERT INTO `AirportLocations` VALUES (0,'RMA','Roma','Oceania - South Pacific Ocean','AU','Australia','-26.55','RMA','Roma','148.7667',2635);
INSERT INTO `AirportLocations` VALUES (0,'TBH','Romblon','Southeast Asia','PH','Philippines','12.311','TBH','Romblon','122.085',2636);
INSERT INTO `AirportLocations` VALUES (0,'FCO','Rome','Europe','IT','Italy','41.7997','FCO','Fiumicino','12.2342',2637);
INSERT INTO `AirportLocations` VALUES (0,'RNP','Rongelap Island','Oceania - South Pacific Ocean','MH','Marshall Islands','11.1572','RNP','Rongelap Island','166.887',2638);
INSERT INTO `AirportLocations` VALUES (0,'RNN','Ronne','Europe','DK','Denmark','55.063267','RNN','Bornholm Ronne','14.759558',2639);
INSERT INTO `AirportLocations` VALUES (0,'RNB','Ronneby','Europe','SE','Sweden','56.2667','RNB','Kallinge','15.2667',2640);
INSERT INTO `AirportLocations` VALUES (0,'RRS','Roros','Europe','NO','Norway','62.578411','RRS','Roros','11.342347',2641);
INSERT INTO `AirportLocations` VALUES (0,'ROS','Rosario','South America','AR','Argentina','-32.8333','ROS','Fisherton','-60.7167',2642);
INSERT INTO `AirportLocations` VALUES (0,'ROV','Rostov','Asia','RU','Russia','47.3333','ROV','Rostov','39.7',2643);
INSERT INTO `AirportLocations` VALUES (0,'ROW','Roswell','North America','US','United States','33.4167','ROW','Industrial Aircenter','-104.55',2644);
INSERT INTO `AirportLocations` VALUES (0,'ROP','Rota','Oceania - South Pacific Ocean','MP','Northern Mariana Islands','14.1667','ROP','Rota','145.25',2645);
INSERT INTO `AirportLocations` VALUES (0,'ROT','Rotorua','Oceania - South Pacific Ocean','NZ','New Zealand','-38.109167','ROT','Rotorua','176.317222',2646);
INSERT INTO `AirportLocations` VALUES (0,'RTM','Rotterdam','Europe','NL','Netherlands','51.95','RTM','Rotterdam','4.4333',2647);
INSERT INTO `AirportLocations` VALUES (0,'RTA','Rotuma','Oceania - South Pacific Ocean','FJ','Fiji','-12.4825','RTA','Rotuma','177.071',2648);
INSERT INTO `AirportLocations` VALUES (0,'ZRJ','Round Lake','North America','CA','Canada','52.9436','ZRJ','Round Lake (Weagamow Lake)','-91.3128',2649);
INSERT INTO `AirportLocations` VALUES (0,'YUY','Rouyn','North America','CA','Canada','48.2167','YUY','Rouyn Noranda','-78.8333',2650);
INSERT INTO `AirportLocations` VALUES (0,'RVN','Rovaniemi','Europe','FI','Finland','66.564822','RVN','Rovaniemi','25.830411',2651);
INSERT INTO `AirportLocations` VALUES (0,'TTQ','Roxana','Central America','CR','Costa Rica','10.569','TTQ','Aerotortuguero','-83.5148',2652);
INSERT INTO `AirportLocations` VALUES (0,'RXS','Roxas City','Southeast Asia','PH','Philippines','11.597669','RXS','Roxas','122.751669',2653);
INSERT INTO `AirportLocations` VALUES (0,'RBY','Ruby','North America','US','United States','64.7272','RBY','Ruby','-155.47',2654);
INSERT INTO `AirportLocations` VALUES (0,'RUK','Rukumkot','Asia','NP','Nepal','28.627','RUK','Rukumkot','82.195',2655);
INSERT INTO `AirportLocations` VALUES (0,'RUM','Rumjatar','Asia','NP','Nepal','27.303509','RUM','Rumjatar','86.55043',2656);
INSERT INTO `AirportLocations` VALUES (0,'RUR','Rurutu','Oceania - South Pacific Ocean','PF','French Polynesia','-22.434069','RUR','Rurutu','-151.360614',2657);
INSERT INTO `AirportLocations` VALUES (0,'RTG','Ruteng','Southeast Asia','ID','Indonesia','-8.597011','RTG','Satar Tacik','120.477061',2658);
INSERT INTO `AirportLocations` VALUES (0,'RUT','Rutland','North America','US','United States','43.5333','RUT','Rutland','-72.95',2659);
INSERT INTO `AirportLocations` VALUES (0,'RYB','Rybinsk','Asia','RU','Russia','58.1042','RYB','Staroselye','38.9294',2660);
INSERT INTO `AirportLocations` VALUES (0,'RZE','Rzeszow','Europe','PL','Poland','50.109958','RZE','Jasionka','22.019',2661);
INSERT INTO `AirportLocations` VALUES (0,'SCN','Saarbruecken','Europe','DE','Germany','49.214553','SCN','Saarbrucken','7.109508',2662);
INSERT INTO `AirportLocations` VALUES (0,'SAB','Saba','Caribbean','AN','Netherlands Antilles','17.645278','SAB','Juancho E. Yrausquin','-63.220556',2663);
INSERT INTO `AirportLocations` VALUES (0,'HIN','Sacheon','Asia','KR','South Korea','35.088543','HIN','Sacheon Air Base','128.07037',2664);
INSERT INTO `AirportLocations` VALUES (0,'ZPB','Sachigo Lake','North America','CA','Canada','53.8911','ZPB','Sachigo Lake','-92.1964',2665);
INSERT INTO `AirportLocations` VALUES (0,'YSY','Sachs Harbour','North America','CA','Canada','71.993889','YSY','Sachs Harbour','-125.2425',2666);
INSERT INTO `AirportLocations` VALUES (0,'SCK','Sacramento','North America','US','United States','37.9','SCK','Stockton Metro','-121.25',2667);
INSERT INTO `AirportLocations` VALUES (0,'SMF','Sacramento','North America','US','United States','38.7','SMF','Sacramento','-121.6167',2668);
INSERT INTO `AirportLocations` VALUES (0,'HSG','Saga','Asia','JP','Japan','33.1497','HSG','Saga','130.302',2669);
INSERT INTO `AirportLocations` VALUES (0,'SBR','Saibai Island','Oceania - South Pacific Ocean','AU','Australia','-9.37833','SBR','Saibai Island','142.625',2670);
INSERT INTO `AirportLocations` VALUES (0,'SDT','Saidu Sharif','Asia','PK','Pakistan','34.813556','SDT','Saidu Sharif','72.352814',2671);
INSERT INTO `AirportLocations` VALUES (0,'STC','Saint Cloud','North America','US','United States','45.5833','STC','Saint Cloud Municipal','-94.1833',2672);
INSERT INTO `AirportLocations` VALUES (0,'SGU','Saint George','North America','US','United States','37.0833','SGU','Saint George Municipal','-113.6',2673);
INSERT INTO `AirportLocations` VALUES (0,'YSJ','SAINT JOHN','North America','CA','Canada','45.3167','YSJ','St John Municipal','-65.8833',2674);
INSERT INTO `AirportLocations` VALUES (0,'SMS','Sainte Marie','Africa - Mozambique Channel','MG','Madagascar','-17.093889','SMS','Sainte Marie','49.815834',2675);
INSERT INTO `AirportLocations` VALUES (0,'SPN','Saipan','Oceania - South Pacific Ocean','MP','Northern Mariana Islands','15.1333','SPN','Saipan','145.7',2676);
INSERT INTO `AirportLocations` VALUES (0,'SNO','Sakon Nakhon','Southeast Asia','TH','Thailand','17.195142','SNO','Sakon Nakhon','104.118625',2677);
INSERT INTO `AirportLocations` VALUES (0,'SLL','Salalah','Middle East','OM','Oman','17.038719','SLL','Salalah','54.091297',2678);
INSERT INTO `AirportLocations` VALUES (0,'SLM','Salamanca','Europe','ES','Spain','40.952117','SLM','Salamanca','-5.501986',2679);
INSERT INTO `AirportLocations` VALUES (0,'SXE','Sale ','Oceania - South Pacific Ocean','AU','Australia ','-38.0833','SXE','Sale','146.9667',2680);
INSERT INTO `AirportLocations` VALUES (0,'SLY','Salekhard','Asia','RU','Russia','66.590753','SLY','Salekhard','66.611042',2681);
INSERT INTO `AirportLocations` VALUES (0,'SLN','Salina','North America','US','United States','38.8167','SLN','Salina Municipal','-97.5667',2682);
INSERT INTO `AirportLocations` VALUES (0,'SCX','Salina Cruz','North America','MX','Mexico','16.2126','SCX','Salina Cruz Naval Air Station','-95.2016',2683);
INSERT INTO `AirportLocations` VALUES (0,'SNC','Salinas','South America','EC','Ecuador','-2.204994','SNC','General Ulpiano Paez','-80.988878',2684);
INSERT INTO `AirportLocations` VALUES (0,'SBY','Salisbury-Ocean City','North America','US','United States','38.3333','SBY','Wicomico Regional','-75.5167',2685);
INSERT INTO `AirportLocations` VALUES (0,'YZG','Salluit','North America','CA','Canada','62.1794','YZG','Salluit','-75.6672',2686);
INSERT INTO `AirportLocations` VALUES (0,'SLX','Salt Cay','Caribbean','TC','Turks and Caicos Islands','21.333','SLX','Salt Cay','-71.2',2687);
INSERT INTO `AirportLocations` VALUES (0,'SLC','Salt Lake City','North America','US','United States','40.7833','SLC','Salt Lake City','-111.9667',2688);
INSERT INTO `AirportLocations` VALUES (0,'SLA','Salta','South America','AR','Argentina','-24.855978','SLA','Salta','-65.486169',2689);
INSERT INTO `AirportLocations` VALUES (0,'SLW','Saltillo','North America','MX','Mexico','25.55','SLW','Saltillo','-100.9333',2690);
INSERT INTO `AirportLocations` VALUES (0,'SSA','Salvador','South America','BR','Brazil','-12.9833','SSA','Luis E Magalhaes','-38.5167',2691);
INSERT INTO `AirportLocations` VALUES (0,'SZG','Salzburg','Europe','AT','Austria','47.8','SZG','W A Mozart','13',2692);
INSERT INTO `AirportLocations` VALUES (0,'AZS','Samana','Caribbean','DO','Dominican Republic','19.267','AZS','Samana El Catey','-69.742',2693);
INSERT INTO `AirportLocations` VALUES (0,'KUF','Samara','Asia','RU','Russia','53.2','KUF','Samara','50.15',2694);
INSERT INTO `AirportLocations` VALUES (0,'SRI','Samarinda','Southeast Asia','ID','Indonesia','-0.484531','SRI','Temindung','117.157111',2695);
INSERT INTO `AirportLocations` VALUES (0,'SKD','Samarkand','Asia - Commonwealth of Independent States','UZ','Uzbekistan','39.700547','SKD','Samarkand','66.983829',2696);
INSERT INTO `AirportLocations` VALUES (0,'SVB','Sambava','Africa - Mozambique Channel','MG','Madagascar','-14.278611','SVB','Sambava','50.174721',2697);
INSERT INTO `AirportLocations` VALUES (0,'UAS','Samburu South','Africa','KE','Kenya','0.530583','UAS','Samburu South','37.5342',2698);
INSERT INTO `AirportLocations` VALUES (0,'SMI','Samos','Europe','GR','Greece','37.7','SMI','Samos','26.9',2699);
INSERT INTO `AirportLocations` VALUES (0,'SMQ','Sampit-Borneo Island','Southeast Asia','ID','Indonesia','-2.499194','SMQ','Sampit(Hasan)','112.974992',2700);
INSERT INTO `AirportLocations` VALUES (0,'SZF','Samsun','Middle East','TR','Turkey','41.2545','SZF','Samsun-Aaramba','36.5671',2701);
INSERT INTO `AirportLocations` VALUES (0,'ADZ','San Andres Island','South America','CO','Colombia','12.583594','ADZ','Gustavo Rojas Pinilla','-81.711192',2702);
INSERT INTO `AirportLocations` VALUES (0,'SJT','San Angelo','North America','US','United States','31.3667','SJT','Mathis Field','-100.5',2703);
INSERT INTO `AirportLocations` VALUES (0,'SAT','San Antonio','North America','US','United States','29.5333','SAT','San Antonio','-98.4667',2704);
INSERT INTO `AirportLocations` VALUES (0,'SVZ','San Antonio','South America','VE','Venezuela','7.840831','SVZ','San Antonio Del Tachira','-72.439742',2705);
INSERT INTO `AirportLocations` VALUES (0,'SRJ','San Borja','South America','BO','Bolivia','-14.8592','SRJ','Capit?n Av. German Quiroga G.','-66.7375',2706);
INSERT INTO `AirportLocations` VALUES (0,'BRC','San Carlos De Bariloch','South America','AR','Argentina','-41.151172','BRC','San Carlos De Bariloche','-71.157542',2707);
INSERT INTO `AirportLocations` VALUES (0,'SAN','San Diego','North America','US','United States','32.7333','SAN','Lindbergh','-117.1833',2708);
INSERT INTO `AirportLocations` VALUES (0,'CLD','San Diego','North America','US','United States','33.1167','CLD','Carlsbad','-117.2667',2709);
INSERT INTO `AirportLocations` VALUES (0,'SFE','San Fernando','Southeast Asia','PH','Philippines','16.595589','SFE','San Fernando','120.303219',2710);
INSERT INTO `AirportLocations` VALUES (0,'SFD','San Fernando De Apure','South America','VE','Venezuela','7.883317','SFD','San Fernando De Apure','-67.444025',2711);
INSERT INTO `AirportLocations` VALUES (0,'SFO','San Francisco','North America','US','United States','37.6167','SFO','San Francisco','-122.3833',2712);
INSERT INTO `AirportLocations` VALUES (0,'SJC','San Jose','North America','US','United States','37.3528','SJC','San Jose','-121.9194',2713);
INSERT INTO `AirportLocations` VALUES (0,'SJO','San Jose','Central America','CR','Costa Rica','9.9333','SJO','Juan Santa Maria','-84.1',2714);
INSERT INTO `AirportLocations` VALUES (0,'SYQ','San Jose','Central America','CR','Costa Rica','9.957053','SYQ','Tobias Bolanos','-84.139797',2715);
INSERT INTO `AirportLocations` VALUES (0,'SJI','San Jose','Southeast Asia','PH','Philippines','10.766044','SJI','Antique','121.933439',2716);
INSERT INTO `AirportLocations` VALUES (0,'SJD','San Jose Cabo','North America','MX','Mexico','23.05','SJD','Los Cabos','-109.6833',2717);
INSERT INTO `AirportLocations` VALUES (0,'SJE','San Jose Del Guaviare','South America','CO','Colombia','2.579694','SJE','Jorge E Gonzalez Torres','-72.639358',2718);
INSERT INTO `AirportLocations` VALUES (0,'SJU','San Juan','Caribbean','PR','Puerto Rico','18.45','SJU','Luiz Munoz Marin','-66',2719);
INSERT INTO `AirportLocations` VALUES (0,'SIG','San Juan','Caribbean','PR','Puerto Rico','18.456828','SIG','Fernando Luis Ribas Dominicci','-66.098139',2720);
INSERT INTO `AirportLocations` VALUES (0,'UAQ','San Julian','South America','AR','Argentina','-31.571472','UAQ','San Juan','-68.418194',2721);
INSERT INTO `AirportLocations` VALUES (0,'LUQ','San Luis','South America','AR','Argentina','-33.273192','LUQ','San Luis','-66.356422',2722);
INSERT INTO `AirportLocations` VALUES (0,'SPB','San Luis','North America','US','United States','45.771028','SPB','Scappoose Industrial Airpark','-122.861833',2723);
INSERT INTO `AirportLocations` VALUES (0,'SBP','San Luis Obispo','North America','US','United States','35.3','SBP','San Luis Obispo County','-120.6667',2724);
INSERT INTO `AirportLocations` VALUES (0,'SLP','San Luis Potosi','North America','MX','Mexico','22.1833','SLP','San Luis Potosi Municipal','-100.9833',2725);
INSERT INTO `AirportLocations` VALUES (0,'CPC','San Martin Des Andes','South America','AR','Argentina','-40.075383','CPC','Aviador C Campos','-71.137294',2726);
INSERT INTO `AirportLocations` VALUES (0,'SPR','San Pedro','Central America','BZ','Belize','17.913936','SPR','San Pedro','-87.971075',2727);
INSERT INTO `AirportLocations` VALUES (0,'SAP','San Pedro Sula','Central America','HN','Honduras','15.5','SAP','Ramon Villeda Morales','-88.0167',2728);
INSERT INTO `AirportLocations` VALUES (0,'AFA','San Rafael','South America','AR','Argentina','-34.588314','AFA','San Rafael','-68.403854',2729);
INSERT INTO `AirportLocations` VALUES (0,'SAL','San Salvador','Central America','SV','El Salvador','13.7','SAL','Comalapa','-89.1167',2730);
INSERT INTO `AirportLocations` VALUES (0,'EAS','San Sebastian','Europe','ES','Spain','43.35','EAS','San Sebastian','-1.8',2731);
INSERT INTO `AirportLocations` VALUES (0,'SOM','San Tome','South America','VE','Venezuela','8.945147','SOM','San Tome','-64.151083',2732);
INSERT INTO `AirportLocations` VALUES (0,'SVI','San Vincente De Caguan','South America','CO','Colombia','2.152175','SVI','Eduardo Falla Solano','-74.76635',2733);
INSERT INTO `AirportLocations` VALUES (0,'SAH','Sanaa','Middle East','YE','Yemen','15.3833','SAH','Sanaa','44.2',2734);
INSERT INTO `AirportLocations` VALUES (0,'SDG','Sanandaj','Middle East','IR','Iran','35.245856','SDG','Sanandaj','47.009247',2735);
INSERT INTO `AirportLocations` VALUES (0,'SDP','Sand Point','North America','US','United States','55.315','SDP','Sand Point','-160.523',2736);
INSERT INTO `AirportLocations` VALUES (0,'SDK','Sandakan','Southeast Asia','MY','Malaysia','5.900897','SDK','Sandakan','118.059486',2737);
INSERT INTO `AirportLocations` VALUES (0,'SDN','Sandane','Europe','NO','Norway','61.83','SDN','Anda','6.10583',2738);
INSERT INTO `AirportLocations` VALUES (0,'NDY','Sanday','Europe','GB','United Kingdom','59.2503','NDY','Sanday','-2.57667',2739);
INSERT INTO `AirportLocations` VALUES (0,'SSJ','Sandnessjoen','Europe','NO','Norway','65.956828','SSJ','Stokka','12.468944',2740);
INSERT INTO `AirportLocations` VALUES (0,'YZP','Sandspit','North America','CA','Canada','53.254333','YZP','Sandspit','-131.813833',2741);
INSERT INTO `AirportLocations` VALUES (0,'ZSJ','Sandy Lake','North America','CA','Canada','53.0642','ZSJ','Sandy Lake','-93.3444',2742);
INSERT INTO `AirportLocations` VALUES (0,'SFB','Sanford','North America','US','United States','28.7833','SFB','Orlando Sanford','-81.25',2743);
INSERT INTO `AirportLocations` VALUES (0,'EAE','Sangafa','Oceania - South Pacific Ocean','VU','Vanuatu','-17.0903','EAE','Sangafa','168.343',2744);
INSERT INTO `AirportLocations` VALUES (0,'SUG','Sangley Point','Southeast Asia','PH','Philippines','9.757567','SUG','Surigao','125.479328',2745);
INSERT INTO `AirportLocations` VALUES (0,'YSK','Sanikiluaq','North America','CA','Canada','56.5378','YSK','Sanikiluaq','-79.2467',2746);
INSERT INTO `AirportLocations` VALUES (0,'SNA','Santa Ana','North America','US','United States','33.6667','SNA','John Wayne','-117.8667',2747);
INSERT INTO `AirportLocations` VALUES (0,'SBA','Santa Barbara','North America','US','United States','34.4333','SBA','Santa Barbara','-119.8333',2748);
INSERT INTO `AirportLocations` VALUES (0,'SNU','Santa Clara','Caribbean','CU','Cuba','22.492192','SNU','Abel Santamaria','-79.943611',2749);
INSERT INTO `AirportLocations` VALUES (0,'VVI','Santa Cruz','South America','BO','Bolivia','-17.6411','VVI','Viru Viru','-63.1339',2750);
INSERT INTO `AirportLocations` VALUES (0,'SRZ','Santa Cruz','South America','BO','Bolivia','-17.8','SRZ','Santa Cruz','-63.166667',2751);
INSERT INTO `AirportLocations` VALUES (0,'SPC','Santa Cruz De La Palma','Europe','ES','Spain','28.626478','SPC','La Palma','-17.755611',2752);
INSERT INTO `AirportLocations` VALUES (0,'SCZ','Santa Cruz/Graciosa Bay/Luova','Oceania - South Pacific Ocean','SB','Solomon Islands','-10.7203','SCZ','Santa Cruz/Graciosa Bay/Luova','165.795',2753);
INSERT INTO `AirportLocations` VALUES (0,'SNV','Santa Elena de Uairen','South America','VE','Venezuela','4.55','SNV','Santa Elena','-61.11667',2754);
INSERT INTO `AirportLocations` VALUES (0,'SAF','Santa Fe','North America','US','United States','35.6167','SAF','Santa Fe Municipal','-106.0833',2755);
INSERT INTO `AirportLocations` VALUES (0,'SFN','Santa Fe','South America','AR','Argentina','-31.711666','SFN','Sauce Viejo','-60.811668',2756);
INSERT INTO `AirportLocations` VALUES (0,'SMX','Santa Maria','North America','US','United States','34.9','SMX','Santa Maria Public','-120.45',2757);
INSERT INTO `AirportLocations` VALUES (0,'RIA','Santa Maria','South America','BR','Brazil','29.711358','RIA','Santa Maria','-53.688153',2758);
INSERT INTO `AirportLocations` VALUES (0,'SMA','Santa Maria (island)','Europe','PT','Portugal','36.97139','SMA','Santa Maria','-25.170639',2759);
INSERT INTO `AirportLocations` VALUES (0,'SMR','Santa Marta','South America','CO','Colombia','11.11965','SMR','Simon Bolivar','-74.230647',2760);
INSERT INTO `AirportLocations` VALUES (0,'SRA','Santa Rosa','South America','BR','Brazil','-27.9067','SRA','Santa Rosa','-54.5204',2761);
INSERT INTO `AirportLocations` VALUES (0,'RSA','Santa Rosa','South America','AR','Argentina','-36.588322','RSA','Santa Rosa','-64.275694',2762);
INSERT INTO `AirportLocations` VALUES (0,'SDR','Santander','Europe','ES','Spain','43.4333','SDR','Santander','-3.8167',2763);
INSERT INTO `AirportLocations` VALUES (0,'STM','Santarem','South America','BR','Brazil','-2.422431','STM','Santarem','-54.792789',2764);
INSERT INTO `AirportLocations` VALUES (0,'SCL','Santiago','South America','CL','Chile','-33.55','SCL','Arturo Merino Benitez','-70.7',2765);
INSERT INTO `AirportLocations` VALUES (0,'SCQ','Santiago','Europe','ES','Spain','42.896333','SCQ','Santiago','-8.415144',2766);
INSERT INTO `AirportLocations` VALUES (0,'STI','Santiago','Caribbean','DO','Dominican Republic','19.406092','STI','Cibao','-70.604689',2767);
INSERT INTO `AirportLocations` VALUES (0,'SCU','Santiago De Cuba','Caribbean','CU','Cuba','19.969769','SCU','Antonio Maceo','-75.835414',2768);
INSERT INTO `AirportLocations` VALUES (0,'SDE','Santiago Del Estero','South America','AR','Argentina','-27.765617','SDE','Santiago Del Estero','-64.310122',2769);
INSERT INTO `AirportLocations` VALUES (0,'SON','Santo','Oceania - South Pacific Ocean','VU','Vanuatu','-15.505033','SON','Santo Pekoa','167.219742',2770);
INSERT INTO `AirportLocations` VALUES (0,'GEL','Santo Angelo','South America','BR','Brazil','-28.281683','GEL','Santo Angelo','-54.169139',2771);
INSERT INTO `AirportLocations` VALUES (0,'SDQ','Santo Domingo','Caribbean','DO','Dominican Republic','18.4667','SDQ','Las Americas','-69.9',2772);
INSERT INTO `AirportLocations` VALUES (0,'STD','Santo Domingo','South America','VE','Venezuela','7.565111','STD','Mayor Buenaventura Vivas','-72.035125',2773);
INSERT INTO `AirportLocations` VALUES (0,'SYX','Sanya','Asia','CN','China','18.302897','SYX','Phoenix','109.412272',2774);
INSERT INTO `AirportLocations` VALUES (0,'SFL','Sao Filipe','North Atlantic Ocean','CV',' Fogo Island','-24.48','SFL','Sao Filipe','U',2775);
INSERT INTO `AirportLocations` VALUES (0,'SJZ','Sao Jorge Island','Europe','PT','Portugal','38.6655','SJZ','Sao Jorge','-28.175817',2776);
INSERT INTO `AirportLocations` VALUES (0,'SJP','Sao Jose Do Rio Preto','South America','BR','Brazil','-20.816567','SJP','Sao Jose Do Rio Preto','-49.406511',2777);
INSERT INTO `AirportLocations` VALUES (0,'SJK','Sao Jose Dos Campos','South America','BR','Brazil','-23.228172','SJK','Professor Urbano Ernesto Stumpf','-45.862739',2778);
INSERT INTO `AirportLocations` VALUES (0,'SLZ','Sao Luis','South America','BR','Brazil','-2.585361','SLZ','Marechal Cunha Machado','-44.234139',2779);
INSERT INTO `AirportLocations` VALUES (0,'SNE','Sao Nocolau Island','North Atlantic Ocean','CV','Cape Verde','16.588356','SNE','Preguica','-24.284656',2780);
INSERT INTO `AirportLocations` VALUES (0,'VCP','Sao Paulo','South America','BR','Brazil','-23.0028','VCP','Viracopos','-47.1333',2781);
INSERT INTO `AirportLocations` VALUES (0,'GRU','Sao Paulo','South America','BR','Brazil','-23.5','GRU','Guarulhos','-46.6167',2782);
INSERT INTO `AirportLocations` VALUES (0,'CGH','Sao Paulo','South America','BR','Brazil','-23.6333','CGH','Congonhas','-46.65',2783);
INSERT INTO `AirportLocations` VALUES (0,'TMS','Sao Tome','Africa - Gulf of Guinea','ST','Sao Tome and Principe','0.378175','TMS','Sao Tome','6.712153',2784);
INSERT INTO `AirportLocations` VALUES (0,'VXE','Sao Vicente Island','North Atlantic Ocean','CV','Cape Verde','16.833689','VXE','Sao Pedro','-25.054661',2785);
INSERT INTO `AirportLocations` VALUES (0,'CTS','Sapporo','Asia','JP','Japan','42.8','CTS','Chitose','141.6667',2786);
INSERT INTO `AirportLocations` VALUES (0,'SPK','Sapporo','Asia','JP','Japan','42.9667','SPK','All airports','141.525',2787);
INSERT INTO `AirportLocations` VALUES (0,'OKD','Sapporo','Asia','JP','Japan','43.1161','OKD','Okadama','141.38',2788);
INSERT INTO `AirportLocations` VALUES (0,'SJJ','Sarajevo','Europe','BA','Bosnia and Herzegovina','43.8167','SJJ','Butmir','18.35',2789);
INSERT INTO `AirportLocations` VALUES (0,'SLK','Saranac Lake','North America','US','United States','44.4','SLK','Adirondack','-74.2',2790);
INSERT INTO `AirportLocations` VALUES (0,'RTW','Saratov','Asia','RU','Russia','51.334366','RTW','Central','46.022952',2791);
INSERT INTO `AirportLocations` VALUES (0,'YZR','Sarnia','North America','CA','Canada','43','YZR','Sarnia','-82.3',2792);
INSERT INTO `AirportLocations` VALUES (0,'YXE','Saskatoon','North America','CA','Canada','52.1667','YXE','Saskatoon Municipal','-106.6833',2793);
INSERT INTO `AirportLocations` VALUES (0,'SUJ','Satu Mare','Europe','RO','Romania','47.703275','SUJ','Satu Mare','22.8857',2794);
INSERT INTO `AirportLocations` VALUES (0,'YAM','Sault Ste Marie','North America','CA','Canada','46.4833','YAM','Sault Ste Marie','-84.5',2795);
INSERT INTO `AirportLocations` VALUES (0,'CIU','Sault Ste Marie','North America','US','United States','46.25','CIU','Chippewa Cnty','-84.4667',2796);
INSERT INTO `AirportLocations` VALUES (0,'VHC','Saurimo','Africa','AO','Angola','-9.689067','VHC','Saurimo','20.431875',2797);
INSERT INTO `AirportLocations` VALUES (0,'SAV','Savannah','North America','US','United States','32.1333','SAV','Savannah','-81.2',2798);
INSERT INTO `AirportLocations` VALUES (0,'ZVK','Savannakhet','Southeast Asia','LA','Laos','16.556594','ZVK','Savannakhet','104.759531',2799);
INSERT INTO `AirportLocations` VALUES (0,'SVL','Savonlinna','Europe','FI','Finland','61.943064','SVL','Savonlinna','28.945136',2800);
INSERT INTO `AirportLocations` VALUES (0,'SVA','Savoonga','North America','US','United States','63.6864','SVA','Savoonga','-170.493',2801);
INSERT INTO `AirportLocations` VALUES (0,'SVU','Savusavu','Oceania - South Pacific Ocean','FJ','Fiji','-16.8028','SVU','Savusavu','179.341',2802);
INSERT INTO `AirportLocations` VALUES (0,'GXF','Sayun Intl','Middle East','YE','Yemen','15.966111','GXF','Sayun','48.7883',2803);
INSERT INTO `AirportLocations` VALUES (0,'SDZ','Scatsta','Europe','GB','United Kingdom','60.432778','SDZ','Scatsta','-1.296111',2804);
INSERT INTO `AirportLocations` VALUES (0,'YKL','Schefferville','North America','CA','Canada','54.805278','YKL','Schefferville','-66.805278',2805);
INSERT INTO `AirportLocations` VALUES (0,'BFF','Scottsbluff','North America','US','United States','41.8667','BFF','Scottsbluff Municipal','-103.6',2806);
INSERT INTO `AirportLocations` VALUES (0,'AVP','Scranton/Wilkes-Barre','North America','US','United States','41.3333','AVP','Wilkes Barre Scranton','-75.7167',2807);
INSERT INTO `AirportLocations` VALUES (0,'SEA','Seattle','North America','US','United States','47.45','SEA','Seattle Tacoma','-122.3',2808);
INSERT INTO `AirportLocations` VALUES (0,'BFI','Seattle','North America','US','United States','47.53','BFI','Boeing Fld King Co','-122.301947',2809);
INSERT INTO `AirportLocations` VALUES (0,'LKE','Seattle','North America','US','United States','47.629','LKE','Kenmore Air Harbor Seaplane Base','-122.339',2810);
INSERT INTO `AirportLocations` VALUES (0,'SEB','Sebha','Africa','LY','Libya','26.986964','SEB','Sebha','14.472525',2811);
INSERT INTO `AirportLocations` VALUES (0,'EGM','Sege','Oceania - South Pacific Ocean','SB','Solomon Islands','-8.57889','EGM','Sege','157.876',2812);
INSERT INTO `AirportLocations` VALUES (0,'SJY','Seinajoki ','N','N','N','N','SJY','Seinajoki','N',2813);
INSERT INTO `AirportLocations` VALUES (0,'PKW','Selebi-phikwe','Africa','BW','Botswana','-22.05835','PKW','Selebi Phikwe','27.828767',2814);
INSERT INTO `AirportLocations` VALUES (0,'SRG','Semarang','Southeast Asia','ID','Indonesia','-6.971447','SRG','Achmad Yani','110.374122',2815);
INSERT INTO `AirportLocations` VALUES (0,'PLX','Semiplatinsk','Asia - Commonwealth of Independent States','KZ','Kazakhstan','50.3513','PLX','Semipalatinsk','80.2344',2816);
INSERT INTO `AirportLocations` VALUES (0,'SDJ','Sendai','Asia','JP','Japan','38.1333','SDJ','Sendai','140.9167',2817);
INSERT INTO `AirportLocations` VALUES (0,'ICN','Seoul','Asia','KR','Korea','37.4691','ICN','Incheon','126.4505',2818);
INSERT INTO `AirportLocations` VALUES (0,'GMP','Seoul','Asia','KR','Korea','37.5583','GMP','Gimpo','126.7906',2819);
INSERT INTO `AirportLocations` VALUES (0,'YZV','Sept-Iles','North America','CA','Canada','50.2167','YZV','Sept Iles Municipal','-66.2667',2820);
INSERT INTO `AirportLocations` VALUES (0,'SEU','Seronera','Africa','KE','Kenya','-2.458056','SEU','Seronera','34.8225',2821);
INSERT INTO `AirportLocations` VALUES (0,'QSF','Setif','Africa','DZ','Algeria','36.1781','QSF','Ain Arnat','5.32449',2822);
INSERT INTO `AirportLocations` VALUES (0,'SVQ','Sevilla','Europe','ES','Spain','37.4333','SVQ','San Pablo','-5.9',2823);
INSERT INTO `AirportLocations` VALUES (0,'SFA','Sfax','Africa','TN','Tunisia','34.717953','SFA','Thyna','10.690972',2824);
INSERT INTO `AirportLocations` VALUES (0,'ZTM','Shamattawa','North America','CA','Canada','55.8656','ZTM','Shamattawa','-92.0814',2825);
INSERT INTO `AirportLocations` VALUES (0,'SHA','Shanghai','Asia','CN','China','31.3333','SHA','Hongqiao','121.5',2826);
INSERT INTO `AirportLocations` VALUES (0,'PVG','Shanghai','Asia','CN','China','31.1428','PVG','Pudong','121.7924',2827);
INSERT INTO `AirportLocations` VALUES (0,'DIG','Shangri-La','Asia','CN','China','27.7936','DIG','Diqing','99.6772',2828);
INSERT INTO `AirportLocations` VALUES (0,'SNN','Shannon','Europe','IE','Ireland','52.7','SNN','Shannon','-8.9167',2829);
INSERT INTO `AirportLocations` VALUES (0,'SWA','Shantou','Asia','CN','China','23.4','SWA','Wai Sha','116.683',2830);
INSERT INTO `AirportLocations` VALUES (0,'SHJ','Sharjah','Middle East','AE','United Arab Emirates','25.35','SHJ','Sharjah','55.4',2831);
INSERT INTO `AirportLocations` VALUES (0,'SSH','Sharm El Sheikh','Africa','EG','Egypt','27.977286','SSH','Sharm El Sheikh','34.39495',2832);
INSERT INTO `AirportLocations` VALUES (0,'SHW','Sharurah','Middle East','SA','Saudi Arabia','17.466875','SHW','Sharurah','47.121431',2833);
INSERT INTO `AirportLocations` VALUES (0,'SZD','Sheffield ','Europe','GB','United Kingdom ','53.3943','SZD','Sheffield','-1.3885',2834);
INSERT INTO `AirportLocations` VALUES (0,'SHE','Shenyang','Asia','CN','China','41.3824','SHE','Shenyang Taoxian','123.2901',2835);
INSERT INTO `AirportLocations` VALUES (0,'SZX','Shenzhen','Asia','CN','China','22.639258','SZX','Baoan','113.810664',2836);
INSERT INTO `AirportLocations` VALUES (0,'SHT','Shepparton ','Oceania - South Pacific Ocean','AU','Australia ','-36.4333','SHT','Shepparton','145.4',2837);
INSERT INTO `AirportLocations` VALUES (0,'YSC','Sherbrooke','North America','CA','Canada','45.438611','YSC','Sherbrooke','-71.691389',2838);
INSERT INTO `AirportLocations` VALUES (0,'SHR','Sheridan','North America','US','United States','44.7667','SHR','Sheridan Cty','-106.9667',2839);
INSERT INTO `AirportLocations` VALUES (0,'SJW','Shijiazhuang','Asia','CN','China','38.280686','SJW','Shijiazhuang Daguocun','114.6973',2840);
INSERT INTO `AirportLocations` VALUES (0,'HIL','Shilavo','Africa','ET','Ethiopia','6.08333','HIL','Shilavo','44.7667',2841);
INSERT INTO `AirportLocations` VALUES (0,'SHL','Shillong','Asia','IN','India','25.7034','SHL','Barapani','91.9775',2842);
INSERT INTO `AirportLocations` VALUES (0,'SLV','Shimla','Asia','IN','India','31.1167','SLV','Simla','77.15',2843);
INSERT INTO `AirportLocations` VALUES (0,'SHY','Shinyanga','Africa','TZ','Tanzania','-3.667','SHY','Shinyanga','33.417',2844);
INSERT INTO `AirportLocations` VALUES (0,'SYZ','Shiraz','Middle East','IR','Iran','29.539242','SYZ','Shiraz Shahid Dastghaib','52.589786',2845);
INSERT INTO `AirportLocations` VALUES (0,'SHH','Shishmaref','North America','US','United States','66.2496','SHH','Shishmaref','-166.089',2846);
INSERT INTO `AirportLocations` VALUES (0,'SYO','Shonai','Asia','JP','Japan','38.812222','SYO','Shonai','139.787222',2847);
INSERT INTO `AirportLocations` VALUES (0,'SHV','Shreveport','North America','US','United States','32.45','SHV','Shreveport Regional','-93.8167',2848);
INSERT INTO `AirportLocations` VALUES (0,'SKT','Sialkot','Asia','PK','Pakistan','32.5356','SKT','Sialkot','74.3639',2849);
INSERT INTO `AirportLocations` VALUES (0,'SBZ','Sibiu','Europe','RO','Romania','45.785597','SBZ','Sibiu','24.091342',2850);
INSERT INTO `AirportLocations` VALUES (0,'SBW','Sibu','Southeast Asia','MY','Malaysia','2.261603','SBW','Sibu','111.985322',2851);
INSERT INTO `AirportLocations` VALUES (0,'REP','Siem Reap','Asia','KH','Cambodia','13.4167','REP','Siem Reap','103.8167',2852);
INSERT INTO `AirportLocations` VALUES (0,'IXS','Silchar','Asia','IN','India','24.912928','IXS','Kumbhigram','92.978742',2853);
INSERT INTO `AirportLocations` VALUES (0,'SVC','Silver City','North America','US','United States','32.6365','SVC','Grant County','-108.156',2854);
INSERT INTO `AirportLocations` VALUES (0,'SYM','Simao','Asia','CN','China','22.7933','SYM','Simao','100.959',2855);
INSERT INTO `AirportLocations` VALUES (0,'SIF','Simara','Asia','NP','Nepal','27.159456','SIF','Simara','84.980122',2856);
INSERT INTO `AirportLocations` VALUES (0,'SIP','Simferopol','Europe - Commonwealth of Independent States','UA','Ukraine','45.052222','SIP','Simferopol','33.975139',2857);
INSERT INTO `AirportLocations` VALUES (0,'IMK','Simikot','Asia','NP','Nepal','29.971064','IMK','Simikot','81.818932',2858);
INSERT INTO `AirportLocations` VALUES (2,'SIN','Singapore','Southeast Asia','SG','Singapore','1.2917','SIN','Changi','103.85',2859);
INSERT INTO `AirportLocations` VALUES (0,'SIQ','Singkep','Southeast Asia','ID','Indonesia','-0.479189','SIQ','Dabo','104.579283',2860);
INSERT INTO `AirportLocations` VALUES (0,'SIC','Sinop','Middle East','TR','Turkey','42.0158','SIC','Sinop','35.0664',2861);
INSERT INTO `AirportLocations` VALUES (0,'SQG','Sintang-Borneo Island','Southeast Asia','ID','Indonesia','0.063619','SQG','Susilo','111.473428',2862);
INSERT INTO `AirportLocations` VALUES (0,'SUX','Sioux City','North America','US','United States','42.4','SUX','Sioux Gateway','-96.3833',2863);
INSERT INTO `AirportLocations` VALUES (0,'FSD','Sioux Falls','North America','US','United States','43.5833','FSD','Regional Joe Foss Field','-96.7333',2864);
INSERT INTO `AirportLocations` VALUES (0,'YXL','Sioux Lookout','North America','CA','Canada','50.113889','YXL','Sioux Lookout','-91.905278',2865);
INSERT INTO `AirportLocations` VALUES (0,'SRX','Sirt','Africa','LY','Libya','31.0635','SRX','Gardabya','16.595',2866);
INSERT INTO `AirportLocations` VALUES (0,'JHS','Sisimiut','Arctic Region','GL','Greenland','66.9513','JHS','Sisimiut','-53.7293',2867);
INSERT INTO `AirportLocations` VALUES (0,'JSH','Sitia','Europe','GR','Greece','35.216108','JSH','Sitia','26.101325',2868);
INSERT INTO `AirportLocations` VALUES (0,'SIT','Sitka','North America','US','United States','57.0667','SIT','Sitka','-135.35',2869);
INSERT INTO `AirportLocations` VALUES (0,'AKY','Sittwe','Southeast Asia','MM','Burma','20.132708','AKY','Sittwe','92.872628',2870);
INSERT INTO `AirportLocations` VALUES (0,'VAS','Sivas','Middle East','TR','Turkey','39.813828','VAS','Sivas','36.903497',2871);
INSERT INTO `AirportLocations` VALUES (0,'SGY','Skagway','North America','US','United States','59.4601','SGY','Skagway','-135.316',2872);
INSERT INTO `AirportLocations` VALUES (0,'KDU','Skardu','Asia','PK','Pakistan','35.335508','KDU','Skardu','75.536047',2873);
INSERT INTO `AirportLocations` VALUES (0,'SFT','Skelleftea','Europe','SE','Sweden','64.624772','SFT','Skelleftea','21.076892',2874);
INSERT INTO `AirportLocations` VALUES (0,'JSI','Skiathos','Europe','GR','Greece','39.1771','JSI','Alexandros Papadiamantis','23.503675',2875);
INSERT INTO `AirportLocations` VALUES (0,'SKE','Skien','Europe','NO','Norway','59.185','SKE','Geiteryggen','9.566944',2876);
INSERT INTO `AirportLocations` VALUES (0,'SKU','Skiros','Europe','GR','Greece','38.967553','SKU','Skiros','24.487228',2877);
INSERT INTO `AirportLocations` VALUES (0,'SKP','Skopje','Europe','MK','Macedonia','41.9833','SKP','Skopje','21.4667',2878);
INSERT INTO `AirportLocations` VALUES (0,'KVB','Skovde','Europe','SE','Sweden','58.4564','KVB','Skovde','13.972672',2879);
INSERT INTO `AirportLocations` VALUES (0,'SKS','Skrydstrup','Europe','DK','Denmark','55.225553','SKS','Skrydstrup','9.263931',2880);
INSERT INTO `AirportLocations` VALUES (0,'SZK','Skukuza','Africa','ZA','South Africa','-24.960944','SZK','Skukuza','31.588731',2881);
INSERT INTO `AirportLocations` VALUES (0,'SLD','Sliac','Europe','SK','Slovakia','48.637839','SLD','Sliac','19.134108',2882);
INSERT INTO `AirportLocations` VALUES (0,'SXL','Sligo','Europe','IE','Ireland','54.280214','SXL','Sligo','-8.599206',2883);
INSERT INTO `AirportLocations` VALUES (0,'SMW','Smara','Africa','EH','Western Sahara','26.7318','SMW','Smara','-11.6847',2884);
INSERT INTO `AirportLocations` VALUES (0,'YYD','Smithers','North America','CA','Canada','54.824722','YYD','Smithers','-127.182778',2885);
INSERT INTO `AirportLocations` VALUES (0,'DWB','Soalala','Africa - Mozambique Channel','MG','Madagascar','-16.083','DWB','Soalala','45.367',2886);
INSERT INTO `AirportLocations` VALUES (0,'AER','Sochi','Asia','RU','Russia','43.449928','AER','Sochi','39.956589',2887);
INSERT INTO `AirportLocations` VALUES (0,'SCT','Socotra','Middle East','YE','Yemen','12.630672','SCT','Socotra','53.905778',2888);
INSERT INTO `AirportLocations` VALUES (0,'SOF','Sofia','Europe','BG','Bulgaria','42.7','SOF','Sofia Vrazhdebna','23.4',2889);
INSERT INTO `AirportLocations` VALUES (0,'SOG','Sogndal','Europe','NO','Norway','61.1561','SOG','Sogndal','7.13778',2890);
INSERT INTO `AirportLocations` VALUES (0,'YNY','Sokcho / Gangneung','Asia','KR','South Korea','38.061311','YNY','Yangyang','128.669164',2891);
INSERT INTO `AirportLocations` VALUES (0,'SKO','Sokoto','Africa','NG','Nigeria','12.916322','SKO','Sokoto','5.207189',2892);
INSERT INTO `AirportLocations` VALUES (0,'SLH','Sola','Oceania - South Pacific Ocean','VU','Vanuatu','-13.8517','SLH','Sola','167.537',2893);
INSERT INTO `AirportLocations` VALUES (0,'SOZ','Solenzara','Europe','FR','France','41.924416','SOZ','Solenzara','9.406',2894);
INSERT INTO `AirportLocations` VALUES (0,'SOC','Solo City','Southeast Asia','ID','Indonesia','-7.516089','SOC','Adi Sumarmo Wiryokusumo','110.756892',2895);
INSERT INTO `AirportLocations` VALUES (0,'CSH','Solovetsky Islands','Asia','RU','Russia','65.03','CSH','Solovki','35.7333',2896);
INSERT INTO `AirportLocations` VALUES (0,'SLI','Solwesi','Africa','ZM','Zambia','-12.1737','SLI','Solwesi','26.3651',2897);
INSERT INTO `AirportLocations` VALUES (0,'SGD','Sonderborg','Europe','DK','Denmark','54.95','SGD','Sonderborg','9.7667',2898);
INSERT INTO `AirportLocations` VALUES (0,'SFJ','Sondrestrom','Arctic Region','GL','Greenland','67.016969','SFJ','Sondre Stromfjord','-50.689325',2899);
INSERT INTO `AirportLocations` VALUES (0,'SOQ','Sorong','Southeast Asia','ID','Indonesia','-0.926358','SOQ','Jefman','131.121194',2900);
INSERT INTO `AirportLocations` VALUES (0,'SBN','South Bend','North America','US','United States','41.7','SBN','Michiana Regional','-86.3167',2901);
INSERT INTO `AirportLocations` VALUES (0,'XSC','South Caicos','Caribbean','TC','Turks and Caicos Islands','21.5','XSC','South Caicos','-71.5',2902);
INSERT INTO `AirportLocations` VALUES (0,'SOU','Southampton','Europe','GB','United Kingdom','50.950261','SOU','Southampton','-1.356803',2903);
INSERT INTO `AirportLocations` VALUES (0,'SEN','Southend','Europe','GB','United Kingdom','51.571389','SEN','Southend','0.695556',2904);
INSERT INTO `AirportLocations` VALUES (0,'SZA','Soyo','Africa','AO','Angola','-6.141086','SZA','Soyo','12.371764',2905);
INSERT INTO `AirportLocations` VALUES (0,'VIJ','Spanish Town','Caribbean','VG','British Virgin Islands','18.4464','VIJ','Virgin Gorda','-64.4275',2906);
INSERT INTO `AirportLocations` VALUES (0,'SVW','Sparrevohn','North America','US','United States','61.097369','SVW','Sparrevohn Lrrs','-155.574228',2907);
INSERT INTO `AirportLocations` VALUES (0,'YYH','Spence Bay','North America','CA','Canada','69.546667','YYH','Taloyoak','-93.576667',2908);
INSERT INTO `AirportLocations` VALUES (0,'SPU','Split','Europe','HR','Croatia','43.5333','SPU','Split','16.3',2909);
INSERT INTO `AirportLocations` VALUES (0,'GEG','Spokane','North America','US','United States','47.6333','GEG','Spokane','-117.5333',2910);
INSERT INTO `AirportLocations` VALUES (0,'SFF','Spokane','North America','US','United States','47.682819','SFF','Felts Fld','-117.322558',2911);
INSERT INTO `AirportLocations` VALUES (0,'AXP','Spring Point','Caribbean','BS','Bahamas','22.441828','AXP','Spring Point','-73.970858',2912);
INSERT INTO `AirportLocations` VALUES (0,'SBU','Springbok','Africa','ZA','South Africa','-29.689333','SBU','Springbok','17.939611',2913);
INSERT INTO `AirportLocations` VALUES (0,'SGF','SPRINGFIELD','North America','US','United States','37.25','SGF','Springfield Branson Regional','-93.3833',2914);
INSERT INTO `AirportLocations` VALUES (0,'SPI','Springfield','North America','US','United States','39.85','SPI','Capital','-89.6833',2915);
INSERT INTO `AirportLocations` VALUES (0,'SXR','Srinagar','Asia','IN','India','33.9919','SXR','Srinagar','74.7711',2916);
INSERT INTO `AirportLocations` VALUES (0,'STX','St Croix Island','Caribbean','VI','Virgin Islands','17.7167','STX','Alexander Hamilton','-64.7833',2917);
INSERT INTO `AirportLocations` VALUES (0,'EUX','St Eustatius','Caribbean','AN','Netherlands Antilles','17.5','EUX','Roosevelt Field','-62.9667',2918);
INSERT INTO `AirportLocations` VALUES (0,'SGO','St George ','Oceania - South Pacific Ocean','AU','Australia','-28.0497','SGO','St George','148.595',2919);
INSERT INTO `AirportLocations` VALUES (0,'YYT','St Johns','North America','CA','Canada','47.6667','YYT','St Johns','-52.8167',2920);
INSERT INTO `AirportLocations` VALUES (0,'SKB','St Kitts','Caribbean','KN','Saint Kitts and Nevis','17.3113','SKB','Robert L Bradshaw','-62.7181',2921);
INSERT INTO `AirportLocations` VALUES (0,'UVF','St Lucia','Caribbean','LC','Saint Lucia','13.75','UVF','Hewanorra','-60.95',2922);
INSERT INTO `AirportLocations` VALUES (0,'SLU','St Lucia','Caribbean','LC','Saint Lucia','14.0167','SLU','Vigie Field','-61',2923);
INSERT INTO `AirportLocations` VALUES (0,'SXM','St Maarten','Caribbean','AN','Netherlands Antilles','18.05','SXM','Princ Juliana','-63.1167',2924);
INSERT INTO `AirportLocations` VALUES (0,'ISC','Isles Of Scilly','Europe','GB','United Kingdom','49.919','ISC','ISLES OF SCILLY','-6.3075',2925);
INSERT INTO `AirportLocations` VALUES (0,'KSM','St Mary''s','North America','US','United States','62.0605','KSM','St Marys','-163.302',2926);
INSERT INTO `AirportLocations` VALUES (0,'LED','St Petersburg','Asia','RU','Russia','59.95','LED','Pulkovo','30.05',2927);
INSERT INTO `AirportLocations` VALUES (0,'PIE','St Petersburg','North America','US','United States','27.9167','PIE','St Petersburg Clearwater','-82.6833',2928);
INSERT INTO `AirportLocations` VALUES (0,'SVD','St Vincent','Caribbean','VC','Saint Vincent and the Grenadines','13.25','SVD','Arnos Vale','-61.3667',2929);
INSERT INTO `AirportLocations` VALUES (0,'YAY','St. Anthony','North America','CA','Canada','51.391944','YAY','St Anthony','-56.083056',2930);
INSERT INTO `AirportLocations` VALUES (0,'SKV','St. Catherine','Africa','EG','Egypt','28.685278','SKV','St Catherine','34.0625',2931);
INSERT INTO `AirportLocations` VALUES (0,'YFX','St. Lewis','North America','CA','Canada','52.3728','YFX','St. Lewis (Fox Harbour)','-55.6739',2932);
INSERT INTO `AirportLocations` VALUES (0,'STL','St. Louis','North America','US','United States','38.6167','STL','Lambert St Louis','-90.1833',2933);
INSERT INTO `AirportLocations` VALUES (0,'XLS','St. Louis','Africa','SN','Senegal','16.050761','XLS','Saint Louis','-16.463172',2934);
INSERT INTO `AirportLocations` VALUES (0,'SFG','St. Martin','Caribbean','GP','Guadeloupe','18.099914','SFG','Grand Case','-63.047197',2935);
INSERT INTO `AirportLocations` VALUES (0,'SNP','St. Paul Island','North America','US','United States','57.167333','SNP','St Paul Island','-170.220444',2936);
INSERT INTO `AirportLocations` VALUES (0,'YST','St. Theresa Point','North America','CA','Canada','53.8456','YST','St. Theresa Point','-94.8519',2937);
INSERT INTO `AirportLocations` VALUES (0,'STT','St. Thomas','Caribbean','VI','Virgin Islands','18.3333','STT','Cyril E King','-64.9667',2938);
INSERT INTO `AirportLocations` VALUES (0,'EBU','St.-etienne','Europe','FR','France','45.540554','EBU','Boutheon','4.296389',2939);
INSERT INTO `AirportLocations` VALUES (0,'SNR','St.-nazaire','Europe','FR','France','47.312189','SNR','Montoir','-2.149181',2940);
INSERT INTO `AirportLocations` VALUES (0,'ZSE','St.-pierre','Indian Ocean','RE','Reunion','-21.320039','ZSE','St Pierre Pierrefonds','55.423581',2941);
INSERT INTO `AirportLocations` VALUES (0,'FSP','St.-pierre','North America - North Atlantic Ocean','PM','Saint Pierre and Miquelon','46.762904','FSP','St Pierre','-56.173088',2942);
INSERT INTO `AirportLocations` VALUES (0,'SCE','State College','North America','US','United States','40.7722','SCE','University Park','-77.8833',2943);
INSERT INTO `AirportLocations` VALUES (0,'YIF','St-Augustin','North America','CA','Canada','51.2117','YIF','St Augustin','-58.6583',2944);
INSERT INTO `AirportLocations` VALUES (0,'SVG','Stavanger','Europe','NO','Norway','58.8833','SVG','Sola','5.6333',2945);
INSERT INTO `AirportLocations` VALUES (0,'STW','Stavropol','Asia','RU','Russia','45.109165','STW','Shpakovskoye','42.112778',2946);
INSERT INTO `AirportLocations` VALUES (0,'RUN','St-Denis De La Reunion','Indian Ocean','RE','Reunion','-20.8833','RUN','Gillot','55.5333',2947);
INSERT INTO `AirportLocations` VALUES (0,'SML','Stella Maris','Caribbean','BS','Bahamas','23.581444','SML','Stella Maris','-75.270475',2948);
INSERT INTO `AirportLocations` VALUES (0,'YJT','Stephenville','North America','CA','Canada','48.544167','YJT','Stephenville','-58.549999',2949);
INSERT INTO `AirportLocations` VALUES (0,'MNY','Stirling Island','Oceania - South Pacific Ocean','SB','Solomon Islands','-7.41694','MNY','Mono','155.565',2950);
INSERT INTO `AirportLocations` VALUES (0,'BMA','Stockholm','Europe','SE','Sweden','59.3528','BMA','Bromma','17.95',2951);
INSERT INTO `AirportLocations` VALUES (0,'ARN','Stockholm','Europe','SE','Sweden','59.6525','ARN','Arlanda','17.9219',2952);
INSERT INTO `AirportLocations` VALUES (0,'VST','Stockholm','Europe','SE','Sweden','59.5833','VST','Hasslo','16.6333',2953);
INSERT INTO `AirportLocations` VALUES (0,'NYO','Stockholm','Europe','SE','Sweden','58.788636','NYO','Skavsta','16.912189',2954);
INSERT INTO `AirportLocations` VALUES (0,'SKN','Stokmarknes','Europe','NO','Norway','68.580833','SKN','Skagen','15.026111',2955);
INSERT INTO `AirportLocations` VALUES (0,'SRP','Stord','Europe','NO','Norway','59.791925','SRP','Sorstokken','5.34085',2956);
INSERT INTO `AirportLocations` VALUES (0,'SYY','Stornoway','Europe','GB','United Kingdom','58.215556','SYY','Stornoway','-6.331111',2957);
INSERT INTO `AirportLocations` VALUES (0,'SXB','Strasbourg','Europe','FR','France','48.5333','SXB','Enzheim','7.6333',2958);
INSERT INTO `AirportLocations` VALUES (0,'BDR','Stratford','North America','US','United States','41.163472','BDR','Igor I Sikorsky Mem','-73.126167',2959);
INSERT INTO `AirportLocations` VALUES (0,'SOY','Stronsay','Europe','GB','United Kingdom','59.1553','SOY','Stronsay','-2.64139',2960);
INSERT INTO `AirportLocations` VALUES (0,'STR','Stuttgart','Europe','DE','Germany','48.6833','STR','Stuttgart','9.2',2961);
INSERT INTO `AirportLocations` VALUES (0,'VAO','Suavanao','Oceania - South Pacific Ocean','SB','Solomon Islands','-7.58556','VAO','Suavanao','158.731',2962);
INSERT INTO `AirportLocations` VALUES (0,'SCV','Suceava','Europe','RO','Romania','47.6875','SCV','Stefan Cel Mare','26.354056',2963);
INSERT INTO `AirportLocations` VALUES (0,'SRE','Sucre','South America','BO','Bolivia','-19.007083','SRE','Juana Azurduy De Padilla','-65.288747',2964);
INSERT INTO `AirportLocations` VALUES (0,'YSB','Sudbury','North America','CA','Canada','46.6167','YSB','Sudbury Municipal','-80.8',2965);
INSERT INTO `AirportLocations` VALUES (0,'SYU','Sue Islet','Oceania - South Pacific Ocean','AU','Australia','-10.2083','SYU','Warraber Island','142.825',2966);
INSERT INTO `AirportLocations` VALUES (0,'SGR','Sugar Land','North America','US','United States','29.62225','SGR','Sugar Land Regional','-95.656528',2967);
INSERT INTO `AirportLocations` VALUES (0,'SUL','Sui','Asia','PK','Pakistan','28.645142','SUL','Sui','69.176917',2968);
INSERT INTO `AirportLocations` VALUES (0,'THS','Sukhothai','Southeast Asia','TH','Thailand','17.237992','THS','Sukhothai','99.818183',2969);
INSERT INTO `AirportLocations` VALUES (0,'SKC','Suki','Oceania - South Pacific Ocean','PG','Papua New Guinea','-8.033','SKC','Suki','141.717',2970);
INSERT INTO `AirportLocations` VALUES (0,'SKZ','Sukkur','Asia','PK','Pakistan','27.721989','SKZ','Sukkur','68.791683',2971);
INSERT INTO `AirportLocations` VALUES (0,'SLF','Sulayel','Middle East','SA','Saudi Arabia','20.464744','SLF','Sulayel','45.619644',2972);
INSERT INTO `AirportLocations` VALUES (0,'SWQ','Sumbawa Island','Southeast Asia','ID','Indonesia','-8.489039','SWQ','Sumbawa Besar','117.412119',2973);
INSERT INTO `AirportLocations` VALUES (0,'LSI','Sumburgh','Europe','GB','United Kingdom','59.878889','LSI','Sumburgh','-1.295556',2974);
INSERT INTO `AirportLocations` VALUES (0,'SUR','Summer Beaver','North America','CA','Canada','52.7086','SUR','Summer Beaver','-88.5419',2975);
INSERT INTO `AirportLocations` VALUES (0,'YSU','Summerside','North America','CA','Canada','46.440556','YSU','Summerside','-63.833611',2976);
INSERT INTO `AirportLocations` VALUES (0,'SSC','Sumter','North America','US','United States','33.972719','SSC','Shaw Afb','-80.470564',2977);
INSERT INTO `AirportLocations` VALUES (0,'NTY','Sun City','Africa','ZA','South Africa','-26.0333','NTY','Pilansberg','27.9167',2978);
INSERT INTO `AirportLocations` VALUES (0,'SDL','Sundsvall','Europe','SE','Sweden','62.3833','SDL','Sundsvall','17.3',2979);
INSERT INTO `AirportLocations` VALUES (0,'MCY','Sunshine Coast','Oceania - South Pacific Ocean','AU','Australia','-26.6333','MCY','Maroochydore','153.0833',2980);
INSERT INTO `AirportLocations` VALUES (0,'NYI','Sunyani','Africa','GH','Ghana','7.361828','NYI','Sunyani','-2.328756',2981);
INSERT INTO `AirportLocations` VALUES (0,'SUB','Surabaya','Southeast Asia','ID','Indonesia','-7.2167','SUB','Juanda','112.7167',2982);
INSERT INTO `AirportLocations` VALUES (0,'STV','Surat','Asia','IN','India','21.1667','STV','Surat','72.8333',2983);
INSERT INTO `AirportLocations` VALUES (0,'URT','Surat Thani','Southeast Asia','TH','Thailand','9.1325','URT','Surat Thani','99.135556',2984);
INSERT INTO `AirportLocations` VALUES (0,'SGC','Surgut','Asia','RU','Russia','61.343694','SGC','Surgut','73.401842',2985);
INSERT INTO `AirportLocations` VALUES (0,'SKH','Surkhet','Asia','NP','Nepal','28.586','SKH','Surkhet','81.636',2986);
INSERT INTO `AirportLocations` VALUES (0,'SUV','Suva','Oceania - South Pacific Ocean','FJ','Fiji','-18.0333','SUV','Nausori','178.5667',2987);
INSERT INTO `AirportLocations` VALUES (0,'EVG','Sveg','Europe','SE','Sweden','62.047811','EVG','Sveg','14.42295',2988);
INSERT INTO `AirportLocations` VALUES (0,'SVJ','Svolvaer','Europe','NO','Norway','68.2433','SVJ','Helle','14.6692',2989);
INSERT INTO `AirportLocations` VALUES (0,'SWS','Swansea','Europe','GB','United Kingdom','51.605333','SWS','Swansea','-4.067833',2990);
INSERT INTO `AirportLocations` VALUES (0,'SYD','Sydney','Oceania - South Pacific Ocean','AU','Australia','-33.9333','SYD','Sydney Kingsford Smith','151.1667',2991);
INSERT INTO `AirportLocations` VALUES (0,'YQY','SYDNEY','North America','CA','Canada','46.1667','YQY','Sydney','-60.05',2992);
INSERT INTO `AirportLocations` VALUES (0,'SCW','Syktyvkar','Asia','RU','Russia','61.64705','SCW','Syktyvkar','50.84505',2993);
INSERT INTO `AirportLocations` VALUES (0,'ZYL','Sylhet Osmani','Indian Sub-Continent','BD','Bangladesh','24.963242','ZYL','Osmany','91.866783',2994);
INSERT INTO `AirportLocations` VALUES (0,'SYR','Syracuse','North America','US','United States','43.1167','SYR','Hancock','-76.1167',2995);
INSERT INTO `AirportLocations` VALUES (0,'JSY','Syros Island','Europe','GR','Greece','37.4236','JSY','Syros Island','24.95',2996);
INSERT INTO `AirportLocations` VALUES (0,'SZZ','Szczecin','Europe','PL','Poland','53.5833','SZZ','Goleniow','14.9',2997);
INSERT INTO `AirportLocations` VALUES (0,'TCP','Taba','Africa','EG','Egypt','29.587778','TCP','Taba','34.778056',2998);
INSERT INTO `AirportLocations` VALUES (0,'TBT','Tabatinga','South America','BR','Brazil','-4.255669','TBT','Tabatinga','-69.935828',2999);
INSERT INTO `AirportLocations` VALUES (0,'TBF','Tabiteuea North','Oceania - South Pacific Ocean','KI','Kiribati','-1.224469','TBF','Tabiteuea North','174.775614',3000);
INSERT INTO `AirportLocations` VALUES (0,'TBO','Tabora','Africa','TZ','Tanzania','-5.07639','TBO','Tabora','32.8333',3001);
INSERT INTO `AirportLocations` VALUES (0,'TBZ','Tabriz','Middle East','IR','Iran','38.133889','TBZ','Tabriz','46.235',3002);
INSERT INTO `AirportLocations` VALUES (0,'TBG','Tabubil','Oceania - South Pacific Ocean','PG','Papua New Guinea','-5.27861','TBG','Tabubil','141.226',3003);
INSERT INTO `AirportLocations` VALUES (0,'TUU','Tabuk','Middle East','SA','Saudi Arabia','28.365417','TUU','Tabuk','36.618889',3004);
INSERT INTO `AirportLocations` VALUES (0,'TCG','Tacheng','Asia','CN','China','-8.183','TCG','Tocache','-76.517',3005);
INSERT INTO `AirportLocations` VALUES (0,'THL','Tachilek','Southeast Asia','MM','Burma','20.483831','THL','Tachileik','99.935353',3006);
INSERT INTO `AirportLocations` VALUES (0,'ESM','Tachina','South America','EC','Ecuador','0.978519','ESM','General Rivadeneira','-79.6266',3007);
INSERT INTO `AirportLocations` VALUES (0,'TAC','Tacloban','Southeast Asia','PH','Philippines','11.227628','TAC','Daniel Z Romualdez','125.027758',3008);
INSERT INTO `AirportLocations` VALUES (0,'TCQ','Tacna','South America','PE','Peru','-18.053333','TCQ','Coronel Carlos Ciriani Santa Rosa','-70.275833',3009);
INSERT INTO `AirportLocations` VALUES (0,'TAE','Taegu','Asia','KR','South Korea','35.894108','TAE','Daegu Ab','128.658856',3010);
INSERT INTO `AirportLocations` VALUES (0,'TAG','Tagbilaran','Southeast Asia','PH','Philippines','9.664081','TAG','Tagbilaran','123.853247',3011);
INSERT INTO `AirportLocations` VALUES (0,'THZ','Tahoua','Africa','NE','Niger','14.875658','THZ','Tahoua','5.265358',3012);
INSERT INTO `AirportLocations` VALUES (0,'TIF','Taif','Middle East','SA','Saudi Arabia','21.483418','TIF','Taif','40.544334',3013);
INSERT INTO `AirportLocations` VALUES (0,'TNN','Tainan','Southeast Asia','TW','Taiwan','22.950361','TNN','Tainan','120.205778',3014);
INSERT INTO `AirportLocations` VALUES (0,'TPE','Taipei','Southeast Asia','TW','Taiwan','25.0764','TPE','Taiwan Taoyuan','121.231',3015);
INSERT INTO `AirportLocations` VALUES (0,'TSA','Taipei','Southeast Asia','TW','Taiwan','25.069722','TSA','Sungshan','121.5525',3016);
INSERT INTO `AirportLocations` VALUES (0,'TYN','Taiyuan','Asia','CN','China','37.746897','TYN','Wusu','112.628428',3017);
INSERT INTO `AirportLocations` VALUES (0,'TAI','Taiz','Middle East','YE','Yemen','13.685964','TAI','Taiz','44.139056',3018);
INSERT INTO `AirportLocations` VALUES (0,'MAQ','Tak','Southeast Asia','TH','Thailand','16.699856','MAQ','Mae Sot','98.545056',3019);
INSERT INTO `AirportLocations` VALUES (0,'TAK','Takamatsu','Asia','JP','Japan','34.214167','TAK','Takamatsu','134.015556',3020);
INSERT INTO `AirportLocations` VALUES (0,'TKP','Takapoto','Oceania - South Pacific Ocean','PF','French Polynesia','-14.709544','TKP','Takapoto','-145.245814',3021);
INSERT INTO `AirportLocations` VALUES (0,'TKX','Takaroa','Oceania - South Pacific Ocean','PF','French Polynesia','-14.455781','TKX','Takaroa','-145.024542',3022);
INSERT INTO `AirportLocations` VALUES (0,'TKD','Takoradi','Africa','GH','Ghana','4.896056','TKD','Takoradi','-1.774756',3023);
INSERT INTO `AirportLocations` VALUES (0,'TYL','Talara','South America','PE','Peru','-4.576639','TYL','Capitan Montes','-81.254139',3024);
INSERT INTO `AirportLocations` VALUES (0,'BDN','Talhar','Asia','PK','Pakistan','24.841519','BDN','Talhar','68.838408',3025);
INSERT INTO `AirportLocations` VALUES (0,'TKA','Talkeetna','North America','US','United States','62.3205','TKA','Talkeetna','-150.093694',3026);
INSERT INTO `AirportLocations` VALUES (0,'TLH','Tallahassee','North America','US','United States','30.4','TLH','Tallahassee Municipal','-84.35',3027);
INSERT INTO `AirportLocations` VALUES (0,'TLL','Tallinn','Europe','EE','Estonia','59.4667','TLL','Ulemiste','24.8',3028);
INSERT INTO `AirportLocations` VALUES (0,'TML','Tamale','Africa','GH','Ghana','9.557192','TML','Tamale','-0.863214',3029);
INSERT INTO `AirportLocations` VALUES (0,'TMR','Tamanrasset','Africa','DZ','Algeria','22.811461','TMR','Tamanrasset','5.451075',3030);
INSERT INTO `AirportLocations` VALUES (0,'TUD','Tambacounda','Africa','SN','Senegal','13.736817','TUD','Tambacounda','-13.653122',3031);
INSERT INTO `AirportLocations` VALUES (0,'TBW','Tambow','Asia','RU','Russia','52.81','TBW','Tambow','41.48',3032);
INSERT INTO `AirportLocations` VALUES (0,'TME','Tame','South America','CO','Colombia','6.451081','TME','Tame','-71.760261',3033);
INSERT INTO `AirportLocations` VALUES (0,'GUM','Tamning','Oceania - South Pacific Ocean','GU','Guam','13.4833','GUM','Antonio B Won Pat','144.7333',3034);
INSERT INTO `AirportLocations` VALUES (0,'TPA','Tampa','North America','US','United States','27.9667','TPA','Tampa','-82.5333',3035);
INSERT INTO `AirportLocations` VALUES (0,'TMP','Tampere','Europe','FI','Finland','61.4667','TMP','Tampere Pirkkala','23.7333',3036);
INSERT INTO `AirportLocations` VALUES (0,'TAM','Tampico','North America','MX','Mexico','22.3','TAM','General F Javier Mina','-97.85',3037);
INSERT INTO `AirportLocations` VALUES (0,'TMW','Tamworth','Oceania - South Pacific Ocean','AU','Australia','-31.0833','TMW','Tamworth','150.85',3038);
INSERT INTO `AirportLocations` VALUES (0,'TTA','Tan Tan','Africa','MA','Morocco','28.448194','TTA','Plage Blanche','-11.161347',3039);
INSERT INTO `AirportLocations` VALUES (0,'TNG','Tangier','Africa','MA','Morocco','35.8','TNG','Boukhalef','-5.75',3040);
INSERT INTO `AirportLocations` VALUES (0,'TJQ','Tanjung Pandan','Southeast Asia','ID','Indonesia','-2.745722','TJQ','H As Hanandjoeddin','107.754917',3041);
INSERT INTO `AirportLocations` VALUES (0,'TNJ','Tanjung Pinang','Southeast Asia','ID','Indonesia','0.922683','TNJ','Kijang','104.532311',3042);
INSERT INTO `AirportLocations` VALUES (0,'BEJ','Tanjung Redep-Borneo Island','Southeast Asia','ID','Indonesia','2.155497','BEJ','Barau(Kalimaru)','117.432256',3043);
INSERT INTO `AirportLocations` VALUES (0,'TJG','Tanjung-Borneo Island','Southeast Asia','ID','Indonesia','-2.21656','TJG','Warukin','115.436',3044);
INSERT INTO `AirportLocations` VALUES (0,'TAH','Tanna','Oceania - South Pacific Ocean','VU','Vanuatu','-19.455198','TAH','Tanna island','169.22394',3045);
INSERT INTO `AirportLocations` VALUES (0,'TAP','Tapachula','North America','MX','Mexico','14.8833','TAP','Tapachula','-92.2833',3046);
INSERT INTO `AirportLocations` VALUES (0,'TPJ','Taplejung','Asia','NP','Nepal','27.35','TPJ','Taplejung','84.667',3047);
INSERT INTO `AirportLocations` VALUES (0,'TRK','Taraken','Southeast Asia','ID','Indonesia','3.326694','TRK','Juwata','117.565569',3048);
INSERT INTO `AirportLocations` VALUES (0,'TPC','Tarapoa','South America','EC','Ecuador','-0.122956','TPC','Tarapoa','-76.33775',3049);
INSERT INTO `AirportLocations` VALUES (0,'TPP','Tarapoto','South America','PE','Peru','-6.508742','TPP','Cadete Guillermo Del Castillo Paredes','-76.373247',3050);
INSERT INTO `AirportLocations` VALUES (0,'TRW','Tarawa','Oceania - South Pacific Ocean','KI','Kiribati','1.381636','TRW','Bonriki','173.147036',3051);
INSERT INTO `AirportLocations` VALUES (0,'TRO','Taree ','Oceania - South Pacific Ocean','AU','Australia','-31.8886','TRO','Taree','152.514',3052);
INSERT INTO `AirportLocations` VALUES (0,'TIZ','Tari','Oceania - South Pacific Ocean','PG','Papua New Guinea','-5.845','TIZ','Tari','142.948',3053);
INSERT INTO `AirportLocations` VALUES (0,'TJA','Tarija','South America','BO','Bolivia','-21.555736','TJA','Capitan Oriel Lea Plaza','-64.701325',3054);
INSERT INTO `AirportLocations` VALUES (0,'TAY','Tartu-ulenurme','Europe','EE','Estonia','58.307461','TAY','Tartu','26.690428',3055);
INSERT INTO `AirportLocations` VALUES (0,'TAS','Tashkent','Asia - Commonwealth of Independent States','UZ','Uzbekistan','41.2667','TAS','Vostochny','69.3667',3056);
INSERT INTO `AirportLocations` VALUES (0,'YTQ','Tasiujaq','North America','CA','Canada','58.6678','YTQ','Tasiujaq','-69.9558',3057);
INSERT INTO `AirportLocations` VALUES (0,'TLJ','Tatalina','North America','US','United States','62.894369','TLJ','Tatalina Lrrs','-155.976525',3058);
INSERT INTO `AirportLocations` VALUES (0,'TUO','Taupo','Oceania - South Pacific Ocean','NZ','New Zealand','-38.6667','TUO','Taupo','176.1333',3059);
INSERT INTO `AirportLocations` VALUES (0,'TRG','Tauranga','Oceania - South Pacific Ocean','NZ','New Zealand','-37.671944','TRG','Tauranga','176.19611',3060);
INSERT INTO `AirportLocations` VALUES (0,'TWU','Tawau','Southeast Asia','MY','Malaysia','4.313369','TWU','Tawau','118.121953',3061);
INSERT INTO `AirportLocations` VALUES (0,'TBS','Tbilisi','Asia - Commonwealth of Independent States','GE','Georgia','41.669167','TBS','Tbilisi','44.954722',3062);
INSERT INTO `AirportLocations` VALUES (0,'TCH','Tchibanga','Africa','GA','Gabon','-2.85','TCH','Tchibanga','11.017',3063);
INSERT INTO `AirportLocations` VALUES (0,'TEE','Tebessa','Africa','DZ','Algeria','35.431611','TEE','Cheikh Larbi Tebessi','8.120717',3064);
INSERT INTO `AirportLocations` VALUES (0,'MME','Teesside','Europe','GB','United Kingdom','54.5833','MME','Durham Tees Valley','-1.3',3065);
INSERT INTO `AirportLocations` VALUES (0,'TFF','Tefe','South America','BR','Brazil','-3.382944','TFF','Tefe','-64.724056',3066);
INSERT INTO `AirportLocations` VALUES (0,'TGU','Tegucigalpa','Central America','HN','Honduras','14.05','TGU','Toncontin','-87.2167',3067);
INSERT INTO `AirportLocations` VALUES (0,'THR','Tehran','Middle East','IR','Iran','35.6833','THR','Mehrabad','51.3167',3068);
INSERT INTO `AirportLocations` VALUES (0,'SDV','Tel Aviv','Middle East','IL','Israel','32.1167','SDV','Dov','34.7833',3069);
INSERT INTO `AirportLocations` VALUES (0,'TLV','Tel Aviv Yafo','Middle East','IL','Israel','31.9833','TLV','Ben Gurion','34.8833',3070);
INSERT INTO `AirportLocations` VALUES (0,'TEX','Telluride','North America','US','United States','37.9333','TEX','Telluride Municipal','-107.8167',3071);
INSERT INTO `AirportLocations` VALUES (0,'ZCO','Temuco','South America','CL','Chile','-38.7667','ZCO','Manquehue','-72.6333',3072);
INSERT INTO `AirportLocations` VALUES (0,'TFN','Tenerife','Europe','ES','Spain','28.4972','TFN','Tenerife Norte Los Rodeos','-16.3333',3073);
INSERT INTO `AirportLocations` VALUES (0,'TFS','Tenerife','Europe','ES','Spain','28.05','TFS','Reina Sofia','-16.5667',3074);
INSERT INTO `AirportLocations` VALUES (0,'TPQ','Tepic','North America','MX','Mexico','21.419453','TPQ','Tepic','-104.842581',3075);
INSERT INTO `AirportLocations` VALUES (0,'THE','Teresina','South America','BR','Brazil','-5.059942','THE','Senador Petronio Portella','-42.823478',3076);
INSERT INTO `AirportLocations` VALUES (0,'TMJ','Termez','Asia - Commonwealth of Independent States','UZ','Uzbekistan','37.286667','TMJ','Termez','67.31',3077);
INSERT INTO `AirportLocations` VALUES (0,'TTE','Ternate','Southeast Asia','ID','Indonesia','0.831414','TTE','Sultan Babullah','127.381486',3078);
INSERT INTO `AirportLocations` VALUES (0,'YXT','TERRACE','North America','CA','Canada','54.4667','YXT','Terrace Municipal','-128.5833',3079);
INSERT INTO `AirportLocations` VALUES (0,'TET','Tete','Africa','MZ','Mozambique','-16.104817','TET','Tete Chingodzi','33.640181',3080);
INSERT INTO `AirportLocations` VALUES (0,'TEB','Teterboro','North America','US','United States','40.850103','TEB','Teterboro','-74.060837',3081);
INSERT INTO `AirportLocations` VALUES (0,'TTU','Tetouan','Africa','MA','Morocco','35.594333','TTU','Saniat Rmel','-5.320019',3082);
INSERT INTO `AirportLocations` VALUES (0,'TXK','Texarkana','North America','US','United States','33.45','TXK','Texarkana Municipal','-93.9833',3083);
INSERT INTO `AirportLocations` VALUES (0,'TEZ','Tezpur','Asia','IN','India','26.709139','TEZ','Tezpur','92.784739',3084);
INSERT INTO `AirportLocations` VALUES (0,'SNW','Thandwe','Southeast Asia','MM','Burma','18.460731','SNW','Thandwe','94.300119',3085);
INSERT INTO `AirportLocations` VALUES (0,'XTG','Thargomindah ','Oceania - South Pacific Ocean','AU','Australia','-27.9864','XTG','Thargomindah','143.811',3086);
INSERT INTO `AirportLocations` VALUES (0,'YQD','The Pas','North America','CA','Canada','53.9667','YQD','The Pas Municipal','-101.1',3087);
INSERT INTO `AirportLocations` VALUES (0,'SKG','Thessaloniki','Europe','GR','Greece','40.5167','SKG','Makedonia','22.9667',3088);
INSERT INTO `AirportLocations` VALUES (0,'JTR','Thira','Europe','GR','Greece','36.4','JTR','Santorini','25.4833',3089);
INSERT INTO `AirportLocations` VALUES (0,'YTH','Thompson','North America','CA','Canada','55.801111','YTH','Thompson','-97.864166',3090);
INSERT INTO `AirportLocations` VALUES (0,'THO','Thorshofn','Arctic Region','IS','Iceland','66.2185','THO','Thorshofn','-15.3356',3091);
INSERT INTO `AirportLocations` VALUES (0,'YQT','THUNDER BAY','North America','CA','Canada','48.3833','YQT','Thunder Bay','-89.25',3092);
INSERT INTO `AirportLocations` VALUES (0,'TIS','Thursday Island ','Oceania - South Pacific Ocean','AU','Australia ','-10.5833','TIS','Thursday Island','142.2833',3093);
INSERT INTO `AirportLocations` VALUES (0,'TSN','Tianjin','Asia','CN','China','39.124353','TSN','Binhai','117.346183',3094);
INSERT INTO `AirportLocations` VALUES (0,'TID','Tiaret','Africa','DZ','Algeria','35.341136','TID','Bou Chekif','1.463147',3095);
INSERT INTO `AirportLocations` VALUES (0,'TIY','Tidjikja','Africa','MR','Mauritania','18.570103','TIY','Tidjikja','-11.423547',3096);
INSERT INTO `AirportLocations` VALUES (0,'TGJ','Tiga','Oceania - South Pacific Ocean','NC','New Caledonia','-21.0961','TGJ','Tiga','167.804',3097);
INSERT INTO `AirportLocations` VALUES (0,'TIJ','Tijuana','North America','MX','Mexico','32.541064','TIJ','General Abelardo L Rodriguez','-116.970158',3098);
INSERT INTO `AirportLocations` VALUES (0,'TIH','Tikehau','Oceania - South Pacific Ocean','PF','French Polynesia','-15.119617','TIH','Tikehau','-148.230697',3099);
INSERT INTO `AirportLocations` VALUES (0,'IKS','Tiksi','Asia','RU','Russia','71.6977','IKS','Tiksi','128.903',3100);
INSERT INTO `AirportLocations` VALUES (0,'HRM','Tilrempt','Africa','DZ','Algeria','32.930431','HRM','Hassi R Mel','3.311542',3101);
INSERT INTO `AirportLocations` VALUES (0,'TIU','Timaru','Oceania - South Pacific Ocean','NZ','New Zealand','-44.302778','TIU','Timaru','171.225278',3102);
INSERT INTO `AirportLocations` VALUES (0,'TIM','Timika','Southeast Asia','ID','Indonesia','-4.528275','TIM','Moses Kilangin','136.887375',3103);
INSERT INTO `AirportLocations` VALUES (0,'TMX','Timimoun','Africa','DZ','Algeria','29.237119','TMX','Timimoun','0.276033',3104);
INSERT INTO `AirportLocations` VALUES (0,'TSR','Timisoara','Europe','RO','Romania','45.809861','TSR','Traian Vuia','21.337861',3105);
INSERT INTO `AirportLocations` VALUES (0,'YTS','Timmins','North America','CA','Canada','48.5667','YTS','Timmins Municipal','-81.3667',3106);
INSERT INTO `AirportLocations` VALUES (0,'TIN','Tindouf','Africa','DZ','Algeria','27.700372','TIN','Tindouf','-8.167103',3107);
INSERT INTO `AirportLocations` VALUES (0,'TOD','Tioman','Southeast Asia','MY','Malaysia','2.818183','TOD','Pulau Tioman','104.160019',3108);
INSERT INTO `AirportLocations` VALUES (0,'TIA','Tirana','Europe','AL','Albania','41.2833','TIA','Rinas','19.7833',3109);
INSERT INTO `AirportLocations` VALUES (0,'TRE','Tiree','Europe','GB','United Kingdom','56.499167','TRE','Tiree','-6.869167',3110);
INSERT INTO `AirportLocations` VALUES (0,'TGM','Tirgu Mures','Europe','RO','Romania','46.467714','TGM','Transilvania Targu Mures','24.412525',3111);
INSERT INTO `AirportLocations` VALUES (0,'TIR','Tirupati','Asia','IN','India','13.632492','TIR','Tirupati','79.543256',3112);
INSERT INTO `AirportLocations` VALUES (0,'TIV','Tivat','Europe','ME','Montenegro','42.404664','TIV','Tivat','18.723286',3113);
INSERT INTO `AirportLocations` VALUES (0,'TLM','Tlemcen','Africa','DZ','Algeria','35.016667','TLM','Zenata','-1.45',3114);
INSERT INTO `AirportLocations` VALUES (0,'TMM','Toamasina','Africa - Mozambique Channel','MG','Madagascar','-18.109517','TMM','Toamasina','49.392536',3115);
INSERT INTO `AirportLocations` VALUES (0,'TAB','Tobago','Caribbean','TT','Trinidad and Tobago','11.1464','TAB','Crown Point','-60.8367',3116);
INSERT INTO `AirportLocations` VALUES (0,'TOB','Tobruk','Africa','LY','Libya','31.861','TOB','Gamal Abdel Nasser','23.907',3117);
INSERT INTO `AirportLocations` VALUES (0,'TCW','Tocumwal ','Oceania - South Pacific Ocean','AU','Australia ','-35.8167','TCW','Tocumwal','145.5667',3118);
INSERT INTO `AirportLocations` VALUES (0,'TOG','Togiak Village','North America','US','United States','59.0528','TOG','Togiak','-160.397',3119);
INSERT INTO `AirportLocations` VALUES (0,'TKN','Tokunoshima','Asia','JP','Japan','27.836381','TKN','Tokunoshima','128.881253',3120);
INSERT INTO `AirportLocations` VALUES (0,'TKS','Tokushima','Asia','JP','Japan','34.132808','TKS','Tokushima','134.606639',3121);
INSERT INTO `AirportLocations` VALUES (0,'NRT','Tokyo','Asia','JP','Japan','35.7667','NRT','Narita','140.3167',3122);
INSERT INTO `AirportLocations` VALUES (0,'HND','Tokyo','Asia','JP','Japan','35.5528','HND','Haneda','139.7667',3123);
INSERT INTO `AirportLocations` VALUES (0,'FTU','Tolagnaro','Africa - Mozambique Channel','MG','Madagascar','-25.038056','FTU','Tolagnaro','46.956111',3124);
INSERT INTO `AirportLocations` VALUES (0,'TOL','Toledo','North America','US','United States','41.5833','TOL','Toledo Express','-83.8',3125);
INSERT INTO `AirportLocations` VALUES (0,'TLE','Toliara','Africa - Mozambique Channel','MG','Madagascar','-23.383369','TLE','Toliara','43.728453',3126);
INSERT INTO `AirportLocations` VALUES (0,'TLC','Toluca','North America','MX','Mexico','19.337072','TLC','Licenciado Adolfo Lopez Mateos','-99.566008',3127);
INSERT INTO `AirportLocations` VALUES (0,'TOM','Tombouctou','Africa','ML','Mali','16.730458','TOM','Tombouctou','-3.007583',3128);
INSERT INTO `AirportLocations` VALUES (0,'TOF','Tomsk','Asia','RU','Russia','56.380278','TOF','Tomsk Bogashevo','85.208333',3129);
INSERT INTO `AirportLocations` VALUES (0,'TGO','Tongliao','Asia','CN','China','43.5567','TGO','Tongliao','122.2',3130);
INSERT INTO `AirportLocations` VALUES (0,'TGH','Tongoa Island','Oceania - South Pacific Ocean','VU','Vanuatu','-16.8911','TGH','Tongoa Island','168.551',3131);
INSERT INTO `AirportLocations` VALUES (0,'TNX','Tonopah','North America','US','United States','37.798836','TNX','Tonopah Test Range','-116.78075',3132);
INSERT INTO `AirportLocations` VALUES (0,'TWB','Toowoomba ','Oceania - South Pacific Ocean','AU','Australia ','-27.5333','TWB','Toowoomba','151.9',3133);
INSERT INTO `AirportLocations` VALUES (0,'YYZ','Toronto','North America','CA','Canada','43.6855','YYZ','Lester B Pearson','-79.6144',3134);
INSERT INTO `AirportLocations` VALUES (0,'TRC','Torreon','North America','MX','Mexico','25.5833','TRC','Francisco Sarabia','-103.4',3135);
INSERT INTO `AirportLocations` VALUES (0,'TYF','Torsby','Europe','SE','Sweden','60.157622','TYF','Torsby','12.991269',3136);
INSERT INTO `AirportLocations` VALUES (0,'GMR','Totegegie','Oceania - South Pacific Ocean','PF','French Polynesia','-23.079861','GMR','Totegegie','-134.890333',3137);
INSERT INTO `AirportLocations` VALUES (0,'TTJ','Tottori','Asia','JP','Japan','35.530069','TTJ','Tottori','134.166553',3138);
INSERT INTO `AirportLocations` VALUES (0,'TGR','Touggourt','Africa','DZ','Algeria','33.067803','TGR','Sidi Mahdi','6.088672',3139);
INSERT INTO `AirportLocations` VALUES (0,'TOU','Touho','Oceania - South Pacific Ocean','NC','New Caledonia','-20.790028','TOU','Touho','165.259486',3140);
INSERT INTO `AirportLocations` VALUES (0,'TLS','Toulouse','Europe','FR','France','43.6167','TLS','Blagnac','1.3833',3141);
INSERT INTO `AirportLocations` VALUES (0,'TSV','Townsville','Oceania - South Pacific Ocean','AU','Australia','-19.2525','TSV','Townsville','146.765278',3142);
INSERT INTO `AirportLocations` VALUES (0,'TOY','Toyama','Asia','JP','Japan','36.7','TOY','Toyama','137.2333',3143);
INSERT INTO `AirportLocations` VALUES (0,'TOE','Tozeur','Africa','TN','Tunisia','33.939722','TOE','Nefta','8.110556',3144);
INSERT INTO `AirportLocations` VALUES (0,'TZX','Trabzon','Middle East','TR','Turkey','40.995108','TZX','Trabzon','39.789728',3145);
INSERT INTO `AirportLocations` VALUES (0,'TST','Trang','Southeast Asia','TH','Thailand','7.508744','TST','Trang','99.616578',3146);
INSERT INTO `AirportLocations` VALUES (0,'TPS','Trapani','Europe','IT','Italy','37.911403','TPS','Trapani Birgi','12.487961',3147);
INSERT INTO `AirportLocations` VALUES (0,'TDX','Trat','Southeast Asia','TH','Thailand','12.274572','TDX','Trat','102.318958',3148);
INSERT INTO `AirportLocations` VALUES (0,'TVC','Traverse City','North America','US','United States','44.75','TVC','Cherry Capital','-85.5833',3149);
INSERT INTO `AirportLocations` VALUES (0,'TCB','Treasure Cay','Caribbean','BS','Bahamas','26.75','TCB','Treasure Cay','-77.3667',3150);
INSERT INTO `AirportLocations` VALUES (0,'REL','Trelew','South America','AR','Argentina','-43.2105','REL','Almirante Zar','-65.270319',3151);
INSERT INTO `AirportLocations` VALUES (0,'TQR','Tremiti Islands','Europe','IT','Italy','42.1025','TQR','San Domino Island Heliport','15.488',3152);
INSERT INTO `AirportLocations` VALUES (0,'YTR','Trenton','North America','CA','Canada','44.118889','YTR','Trenton','-77.528056',3153);
INSERT INTO `AirportLocations` VALUES (0,'TRZ','Trichy','Asia','IN','India','10.7623','TRZ','Tiruchirapally Civil','78.7077',3154);
INSERT INTO `AirportLocations` VALUES (0,'TRS','Trieste','Europe','IT','Italy','45.6667','TRS','Ronchi Dei Legionari','13.7667',3155);
INSERT INTO `AirportLocations` VALUES (0,'TDD','Trinidad','South America','BO','Bolivia','-14.818739','TDD','Tte Av Jorge Henrich Arauz','-64.918019',3156);
INSERT INTO `AirportLocations` VALUES (0,'TIP','Tripoli','Africa','LY','Libya','32.663544','TIP','Tripoli','13.159011',3157);
INSERT INTO `AirportLocations` VALUES (0,'TRV','Trivandrum','Asia','IN','India','8.4798','TRV','Thiruvananthapuram','76.9175',3158);
INSERT INTO `AirportLocations` VALUES (0,'THN','Trollhattan','Europe','SE','Sweden','58.318056','THN','Trollhattan Vanersborg','12.345',3159);
INSERT INTO `AirportLocations` VALUES (0,'TOS','Tromso','Europe','NO','Norway','69.683333','TOS','Langnes','18.918919',3160);
INSERT INTO `AirportLocations` VALUES (0,'TRD','Trondheim','Europe','NO','Norway','63.4167','TRD','Trondheim Vaernes','10.4167',3161);
INSERT INTO `AirportLocations` VALUES (0,'TRU','Trujillo','South America','PE','Peru','-8.081411','TRU','Capitan Carlos Martinez De Pinillos','-79.108761',3162);
INSERT INTO `AirportLocations` VALUES (0,'TSE','Tselinograd','Asia - Commonwealth of Independent States','KZ','Kazakhstan','51.022222','TSE','Astana','71.466944',3163);
INSERT INTO `AirportLocations` VALUES (0,'WTS','Tsiroanomandidy','Africa - Mozambique Channel','MG','Madagascar','-18.75','WTS','Tsiroanomandidy','46.05',3164);
INSERT INTO `AirportLocations` VALUES (0,'TSJ','Tsushima','Asia','JP','Japan','34.284889','TSJ','Tsushima','129.33055',3165);
INSERT INTO `AirportLocations` VALUES (0,'TUB','Tubuai','Oceania - South Pacific Ocean','PF','French Polynesia','-23.365353','TUB','Tubuai','-149.524072',3166);
INSERT INTO `AirportLocations` VALUES (0,'TUS','Tucson','North America','US','United States','32.1167','TUS','Tucson','-110.95',3167);
INSERT INTO `AirportLocations` VALUES (0,'TUC','Tucuman','South America','AR','Argentina','-26.840861','TUC','Teniente Benjamin Matienzo','-65.104944',3168);
INSERT INTO `AirportLocations` VALUES (0,'TUV','Tucupita','South America','VE','Venezuela','9.088994','TUV','Tucupita','-62.094175',3169);
INSERT INTO `AirportLocations` VALUES (0,'TUR','Tucurui','South America','BR','Brazil','-3.786008','TUR','Tucurui','-49.720267',3170);
INSERT INTO `AirportLocations` VALUES (0,'TFI','Tufi','Oceania - South Pacific Ocean','PG','Papua New Guinea','-9.07595','TFI','Tufi','149.32',3171);
INSERT INTO `AirportLocations` VALUES (0,'TUG','Tuguegarao','Southeast Asia','PH','Philippines','17.638311','TUG','Tuguegarao','121.730614',3172);
INSERT INTO `AirportLocations` VALUES (0,'YUB','Tuktoyaktuk','North America','CA','Canada','69.433334','YUB','Tuktoyaktuk','-133.026389',3173);
INSERT INTO `AirportLocations` VALUES (0,'TUA','Tulcan','South America','EC','Ecuador','0.809506','TUA','Teniente Coronel Luis A Mantilla','-77.708056',3174);
INSERT INTO `AirportLocations` VALUES (0,'TCE','Tulcea','Europe','RO','Romania','45.062486','TCE','Cataloi','28.714311',3175);
INSERT INTO `AirportLocations` VALUES (0,'TLD','Tuli Lodge','Africa','BW','Botswana','-22.1892','TLD','Limpopo Valley','29.1269',3176);
INSERT INTO `AirportLocations` VALUES (0,'ZFN','Tulita','North America','CA','Canada','64.083333','ZFN','Tulita','-125.583333',3177);
INSERT INTO `AirportLocations` VALUES (0,'TUL','Tulsa','North America','US','United States','36.2','TUL','Tulsa','-95.8833',3178);
INSERT INTO `AirportLocations` VALUES (0,'TCO','Tumaco','South America','CO','Colombia','1.814417','TCO','La Florida','-78.749228',3179);
INSERT INTO `AirportLocations` VALUES (0,'TBP','Tumbes','South America','PE','Peru','-3.552528','TBP','Pedro Canga','-80.381356',3180);
INSERT INTO `AirportLocations` VALUES (0,'TMI','Tumling Tar','Asia','NP','Nepal','27.315','TMI','Tumling Tar','87.193333',3181);
INSERT INTO `AirportLocations` VALUES (0,'TUN','Tunis','Africa','TN','Tunisia','36.85','TUN','Carthage','10.2333',3182);
INSERT INTO `AirportLocations` VALUES (0,'TUP','Tupelo','North America','US','United States','34.2667','TUP','C D Lemons Municipal','-88.7667',3183);
INSERT INTO `AirportLocations` VALUES (0,'TUI','Turaif','Middle East','SA','Saudi Arabia','31.692683','TUI','Turaif','38.7312',3184);
INSERT INTO `AirportLocations` VALUES (0,'BRQ','Turany','Europe','CZ','Czech Republic','49.151269','BRQ','Turany','16.694433',3185);
INSERT INTO `AirportLocations` VALUES (0,'TUK','Turbat','Asia','PK','Pakistan','25.986369','TUK','Turbat','63.030167',3186);
INSERT INTO `AirportLocations` VALUES (0,'TRN','Turin','Europe','IT','Italy','45.05','TRN','Torino Caselle','7.6667',3187);
INSERT INTO `AirportLocations` VALUES (0,'TKU','Turku','Europe','FI','Finland','60.5167','TKU','Turku','22.2667',3188);
INSERT INTO `AirportLocations` VALUES (0,'TCR','Tuticorin','Asia','IN','India','8.4327','TCR','Tuticorin','78.0133',3189);
INSERT INTO `AirportLocations` VALUES (0,'TGZ','Tuxtla Gutierrez','North America','MX','Mexico','16.561822','TGZ','Angel Albino Corzo','-93.026081',3190);
INSERT INTO `AirportLocations` VALUES (0,'TBB','Tuy Hoa','Southeast Asia','VN','Vietnam','13.04955','TBB','Dong Tac','109.333706',3191);
INSERT INTO `AirportLocations` VALUES (0,'TWF','Twin Falls','North America','US','United States','42.4833','TWF','Twin Falls City County','-114.4833',3192);
INSERT INTO `AirportLocations` VALUES (0,'TYR','Tyler','North America','US','United States','32.35','TYR','Pounds Field','-95.4',3193);
INSERT INTO `AirportLocations` VALUES (0,'TJM','Tyumen','Asia','RU','Russia','57.189567','TJM','Roschino','65.3243',3194);
INSERT INTO `AirportLocations` VALUES (0,'UAH','Ua Huka','Oceania - South Pacific Ocean','PF','French Polynesia','-8.93611','UAH','Ua Huka','-139.552',3195);
INSERT INTO `AirportLocations` VALUES (0,'UAP','Ua Pou','Oceania - South Pacific Ocean','PF','French Polynesia','-9.35167','UAP','Ua Pou','-140.078',3196);
INSERT INTO `AirportLocations` VALUES (0,'UBA','Uberaba','South America','BR','Brazil','-19.765','UBA','Uberaba','-47.964778',3197);
INSERT INTO `AirportLocations` VALUES (0,'UDI','Uberlandia','South America','BR','Brazil','-18.882844','UDI','Ten Cel Av Cesar Bombonato','-48.225594',3198);
INSERT INTO `AirportLocations` VALUES (0,'UBP','Ubon Ratchathani','Southeast Asia','TH','Thailand','15.251278','UBP','Ubon Ratchathani','104.870231',3199);
INSERT INTO `AirportLocations` VALUES (0,'UDR','Udaipur','Asia','IN','India','24.617697','UDR','Maharana Pratap','73.8961',3200);
INSERT INTO `AirportLocations` VALUES (0,'UTH','Udon Thani','Southeast Asia','TH','Thailand','17.386436','UTH','Udon Thani','102.788247',3201);
INSERT INTO `AirportLocations` VALUES (0,'UFA','Ufa','Asia','RU','Russia','54.557511','UFA','Ufa','55.874417',3202);
INSERT INTO `AirportLocations` VALUES (0,'UGO','Uige','Africa','AO','Angola','-7.603067','UGO','Uige','15.027822',3203);
INSERT INTO `AirportLocations` VALUES (0,'UPG','Ujung Pandang','Southeast Asia','ID','Indonesia','-5.1167','UPG','Hasanudin','119.4',3204);
INSERT INTO `AirportLocations` VALUES (0,'UCT','Ukhta','Asia','RU','Russia','63.340297','UCT','Ukhta','53.482592',3205);
INSERT INTO `AirportLocations` VALUES (0,'ULN','Ulaanbaatar','Asia','MN','Mongolia','47.85','ULN','Buyant Uhaa','106.7667',3206);
INSERT INTO `AirportLocations` VALUES (0,'HLH','Ulanhot','Asia','CN','China','46.083','HLH','Ulanhot','122.017',3207);
INSERT INTO `AirportLocations` VALUES (0,'UUD','Ulan-ude','Asia','RU','Russia','51.807764','UUD','Mukhino','107.437644',3208);
INSERT INTO `AirportLocations` VALUES (0,'USN','Ulsan','Asia','KR','Korea','35.5667','USN','Ulsan','129.3167',3209);
INSERT INTO `AirportLocations` VALUES (0,'ULY','Ulyanovsk','Asia','RU','Russia','54.401','ULY','Ulyanovsk East','48.8027',3210);
INSERT INTO `AirportLocations` VALUES (0,'UME','Umea','Europe','SE','Sweden','63.8','UME','Umea','20.2833',3211);
INSERT INTO `AirportLocations` VALUES (0,'YUD','Umiujaq','North America','CA','Canada','56.5361','YUD','Umiujaq','-76.5183',3212);
INSERT INTO `AirportLocations` VALUES (0,'UTT','Umtata','Africa','ZA','South Africa','-31.5833','UTT','Umtata','28.7833',3213);
INSERT INTO `AirportLocations` VALUES (0,'UNT','Unst','Europe','GB','United Kingdom','60.7472','UNT','Unst','-0.85385',3214);
INSERT INTO `AirportLocations` VALUES (0,'UTN','Upington','Africa','ZA','South Africa','-28.399097','UTN','Upington','21.260239',3215);
INSERT INTO `AirportLocations` VALUES (0,'URJ','Uraj','Asia','RU','Russia','60.1','URJ','Uraj','64.83',3216);
INSERT INTO `AirportLocations` VALUES (0,'URA','Uralsk','Asia - Commonwealth of Independent States','KZ','Kazakhstan','51.150833','URA','Uralsk','51.543056',3217);
INSERT INTO `AirportLocations` VALUES (0,'UGC','Urgench','Asia - Commonwealth of Independent States','UZ','Uzbekistan','41.5843','UGC','Urgench','60.6417',3218);
INSERT INTO `AirportLocations` VALUES (0,'UPN','Uruapan','North America','MX','Mexico','19.396692','UPN','Licenciado Y Gen Ignacio Lopez Rayon','-102.039056',3219);
INSERT INTO `AirportLocations` VALUES (0,'URG','Uruguaiana','South America','BR','Brazil','-29.782178','URG','Rubem Berta','-57.038189',3220);
INSERT INTO `AirportLocations` VALUES (0,'URC','Urumqi','Asia','CN','China','43.907106','URC','Diwopu','87.474244',3221);
INSERT INTO `AirportLocations` VALUES (0,'USQ','Usak','Middle East','TR','Turkey','38.681478','USQ','Usak','29.471675',3222);
INSERT INTO `AirportLocations` VALUES (0,'USH','Ushuaia','South America','AR','Argentina','-54.843278','USH','Ushuaia Malvinas Argentinas','-68.29575',3223);
INSERT INTO `AirportLocations` VALUES (0,'USK','Usinsk','Asia','RU','Russia','66.00077','USK','Usinsk','57.221113',3224);
INSERT INTO `AirportLocations` VALUES (0,'UKK','Ust Kamenogorsk','Asia - Commonwealth of Independent States','KZ','Kazakhstan','50.0366','UKK','Ust Kamenogorsk','82.4942',3225);
INSERT INTO `AirportLocations` VALUES (0,'UII','Utila','Central America','HN','Honduras','16.091667','UII','Utila','-86.8875',3226);
INSERT INTO `AirportLocations` VALUES (0,'JQA','Uummannaq','Arctic Region','GL','Greenland','70.7342','JQA','Qaarsut','-52.6962',3227);
INSERT INTO `AirportLocations` VALUES (0,'UDJ','Uzhgorod','Europe - Commonwealth of Independent States','UA','Ukraine','48.634278','UDJ','Uzhhorod','22.263356',3228);
INSERT INTO `AirportLocations` VALUES (0,'VAA','Vaasa','Europe','FI','Finland','63.05','VAA','Vaasa','21.7667',3229);
INSERT INTO `AirportLocations` VALUES (0,'BDQ','Vadodara','Asia','IN','India','22.3365','BDQ','Vadodara','73.2265',3230);
INSERT INTO `AirportLocations` VALUES (0,'VDS','Vadso','Europe','NO','Norway','70.065','VDS','Vadso','29.844',3231);
INSERT INTO `AirportLocations` VALUES (0,'FAE','Vagar','Europe','FO','Faroe Islands','62.063628','FAE','Vagar','-7.277219',3232);
INSERT INTO `AirportLocations` VALUES (0,'EGE','Vail/Eagle','North America','US','United States','39.6333','EGE','Eagle County','-106.9167',3233);
INSERT INTO `AirportLocations` VALUES (0,'YVO','Val D''''Or','North America','CA','Canada','48.05','YVO','Val d Or Municipal','-77.7833',3234);
INSERT INTO `AirportLocations` VALUES (0,'VDZ','Valdez','North America','US','United States','61.1333','VDZ','Valdez Municipal','-146.2333',3235);
INSERT INTO `AirportLocations` VALUES (0,'ZAL','Valdivia','South America','CL','Chile','-39.7667','ZAL','Pichoy','-73.2333',3236);
INSERT INTO `AirportLocations` VALUES (0,'VLD','Valdosta','North America','US','United States','30.7833','VLD','Valdosta Regional','-83.2833',3237);
INSERT INTO `AirportLocations` VALUES (0,'VLC','Valencia','Europe','ES','Spain','39.4903','VLC','Valencia','-0.4786',3238);
INSERT INTO `AirportLocations` VALUES (0,'VLN','Valencia','South America','VE','Venezuela','10.15','VLN','Valenica','-68.0333',3239);
INSERT INTO `AirportLocations` VALUES (0,'VLV','Valera','South America','VE','Venezuela','9.340797','VLV','Dr Antonio Nicolas Briceno','-70.584089',3240);
INSERT INTO `AirportLocations` VALUES (0,'VLS','Valesdir','Oceania - South Pacific Ocean','VU','Vanuatu','-16.7961','VLS','Valesdir','168.177',3241);
INSERT INTO `AirportLocations` VALUES (0,'VLL','Valladolid','Europe','ES','Spain','41.706111','VLL','Valladolid','-4.851944',3242);
INSERT INTO `AirportLocations` VALUES (0,'VUP','Valledupar','South America','CO','Colombia','10.435042','VUP','Alfonso Lopez Pumarejo','-73.249506',3243);
INSERT INTO `AirportLocations` VALUES (0,'VPS','Valparaiso','North America','US','United States','30.4667','VPS','Ft Walton Beach','-86.5167',3244);
INSERT INTO `AirportLocations` VALUES (0,'VAN','Van','Middle East','TR','Turkey','38.468219','VAN','Van','43.3323',3245);
INSERT INTO `AirportLocations` VALUES (0,'YVR','Vancouver','North America','CA','Canada','49.1833','YVR','Vancouver','-123.1833',3246);
INSERT INTO `AirportLocations` VALUES (0,'CXH','Vancouver','North America','CA','Canada','49.289722','CXH','Vancouver Coal Harbour','-123.115833',3247);
INSERT INTO `AirportLocations` VALUES (0,'VBV','Vanua Balavu','Oceania - South Pacific Ocean','FJ','Fiji','-17.269','VBV','Vanua Balavu','-178.976',3248);
INSERT INTO `AirportLocations` VALUES (0,'VRA','Varadero','Caribbean','CU','Cuba','23.034445','VRA','Juan Gualberto Gomez','-81.435278',3249);
INSERT INTO `AirportLocations` VALUES (0,'VNS','Varanasi','Asia','IN','India','25.452358','VNS','Lal Bahadur Shastri','82.859342',3250);
INSERT INTO `AirportLocations` VALUES (0,'VAG','Varginha','South America','BR','Brazil','-21.590067','VAG','Major Brigadeiro Trompowsky','-45.473342',3251);
INSERT INTO `AirportLocations` VALUES (0,'VRK','Varkaus','Europe','FI','Finland','62.171111','VRK','Varkaus','27.868611',3252);
INSERT INTO `AirportLocations` VALUES (0,'VAR','Varna','Europe','BG','Bulgaria','43.2325','VAR','Varna','27.8256',3253);
INSERT INTO `AirportLocations` VALUES (0,'VAV','Vava''u','Oceania - South Pacific Ocean','TO','Tonga','-18.585336','VAV','Vavau','-173.961717',3254);
INSERT INTO `AirportLocations` VALUES (0,'VXO','Vaxjo','Europe','SE','Sweden','56.8667','VXO','Vaxjo','14.8167',3255);
INSERT INTO `AirportLocations` VALUES (0,'VCE','Venice','Europe','IT','Italy','45.4333','VCE','Marco Polo','12.3833',3256);
INSERT INTO `AirportLocations` VALUES (0,'TSF','Venice','Europe','IT','Italy','45.6833','TSF','Treviso','12.0833',3257);
INSERT INTO `AirportLocations` VALUES (0,'VER','Veracruz','North America','MX','Mexico','19.1333','VER','Las Bajadas General Heriberto Jara','-96.2',3258);
INSERT INTO `AirportLocations` VALUES (0,'VRB','Vero Beach','North America','US','United States','27.655556','VRB','Vero Beach Muni','-80.417944',3259);
INSERT INTO `AirportLocations` VALUES (0,'VRN','Verona','Europe','IT','Italy','45.4667','VRN','Verona','10.9333',3260);
INSERT INTO `AirportLocations` VALUES (0,'VEY','Vestmannaeyjar','Arctic Region','IS','Iceland','63.424303','VEY','Vestmannaeyjar','-20.278875',3261);
INSERT INTO `AirportLocations` VALUES (0,'YYJ','VICTORIA','North America','CA','Canada','48.65','YYJ','Victoria','-123.4333',3262);
INSERT INTO `AirportLocations` VALUES (0,'VCT','Victoria','North America','US','United States','28.85','VCT','Victoria Regional','-96.9167',3263);
INSERT INTO `AirportLocations` VALUES (0,'YWH','Victoria','North America','CA','Canada','48.422778','YWH','Victoria Inner Harbour','-123.3875',3264);
INSERT INTO `AirportLocations` VALUES (0,'VFA','Victoria Falls','Africa','ZW','Zimbabwe','-18.1','VFA','Victoria Falls','25.85',3265);
INSERT INTO `AirportLocations` VALUES (0,'VDM','Viedma','South America','AR','Argentina','-40.869222','VDM','Gobernador Castello','-63.000389',3266);
INSERT INTO `AirportLocations` VALUES (0,'VIE','Vienna','Europe','AT','Austria','48.2167','VIE','Vienna','16.3333',3267);
INSERT INTO `AirportLocations` VALUES (0,'VTE','Vientiane','Southeast Asia','LA','Laos','17.988322','VTE','Wattay','102.563256',3268);
INSERT INTO `AirportLocations` VALUES (0,'VQS','Vieques Island','Caribbean','PR','Puerto Rico','18.1158','VQS','Vieques','-65.4227',3269);
INSERT INTO `AirportLocations` VALUES (0,'VGO','Vigo','Europe','ES','Spain','42.2167','VGO','Vigo','-8.6167',3270);
INSERT INTO `AirportLocations` VALUES (0,'VGA','Vijayawada','Asia','IN','India','16.530432','VGA','Vijayawada','80.796847',3271);
INSERT INTO `AirportLocations` VALUES (0,'VRL','Vila Real','Europe','PT','Portugal','41.274334','VRL','Vila Real','-7.720472',3272);
INSERT INTO `AirportLocations` VALUES (0,'VNX','Vilankulu','Africa','MZ','Mozambique','-22.018431','VNX','Vilankulo','35.313297',3273);
INSERT INTO `AirportLocations` VALUES (0,'VHM','Vilhelmina','Europe','SE','Sweden','64.579083','VHM','Vilhelmina','16.833575',3274);
INSERT INTO `AirportLocations` VALUES (0,'BVH','Vilhena','South America','BR','Brazil','-12.694375','BVH','Vilhena','-60.098269',3275);
INSERT INTO `AirportLocations` VALUES (0,'VLG','Villa Gesell','South America','AR','Argentina','-37.235408','VLG','Villa Gesell','-57.029239',3276);
INSERT INTO `AirportLocations` VALUES (0,'VSA','Villahermosa','North America','MX','Mexico','17.997','VSA','C P A Carlos Rovirosa','-92.817361',3277);
INSERT INTO `AirportLocations` VALUES (0,'VVC','Villavicencio','South America','CO','Colombia','4.167875','VVC','Vanguardia','-73.613761',3278);
INSERT INTO `AirportLocations` VALUES (0,'VNO','Vilnius','Europe','LT','Lithuania','54.6333','VNO','Vilnius','25.2833',3279);
INSERT INTO `AirportLocations` VALUES (0,'VII','Vinh','Southeast Asia','VN','Vietnam','18.737569','VII','Vinh','105.670764',3280);
INSERT INTO `AirportLocations` VALUES (0,'VRC','Virac','Southeast Asia','PH','Philippines','13.576439','VRC','Virac','124.205672',3281);
INSERT INTO `AirportLocations` VALUES (0,'VTZ','Visakhapatnam','Asia','IN','India','17.7218','VTZ','Vishakhapatnam','83.2335',3282);
INSERT INTO `AirportLocations` VALUES (0,'VBY','Visby','Europe','SE','Sweden','57.6667','VBY','Visby','18.35',3283);
INSERT INTO `AirportLocations` VALUES (0,'VIX','Vitoria','South America','BR','Brazil','-20.3','VIX','Eurico Sales','-40.25',3284);
INSERT INTO `AirportLocations` VALUES (0,'VIT','Vitoria','Europe','ES','Spain','42.882836','VIT','Vitoria','-2.724469',3285);
INSERT INTO `AirportLocations` VALUES (0,'VVO','VLADIVOSTOK','Asia','RU','Russia','43.2167','VVO','Vladivostok','131.6667',3286);
INSERT INTO `AirportLocations` VALUES (0,'VOG','Volgograd','Asia','RU','Russia','48.782528','VOG','Gumrak','44.345544',3287);
INSERT INTO `AirportLocations` VALUES (0,'VPN','Vopnafjordur','Arctic Region','IS','Iceland','65.7206','VPN','Vopnafjordur','-14.8506',3288);
INSERT INTO `AirportLocations` VALUES (0,'VKT','Vorkuta','Asia','RU','Russia','67.4886','VKT','Vorkuta','63.9931',3289);
INSERT INTO `AirportLocations` VALUES (0,'VOZ','Voronezh','Asia','RU','Russia','51.814211','VOZ','Chertovitskoye','39.229589',3290);
INSERT INTO `AirportLocations` VALUES (0,'KDV','Vunisea','Oceania - South Pacific Ocean','FJ','Fiji','-19.0581','KDV','Vunisea','178.157',3291);
INSERT INTO `AirportLocations` VALUES (0,'BMY','Waala','Oceania - South Pacific Ocean','NC','New Caledonia','-19.7206','BMY','Belep Islands','163.661',3292);
INSERT INTO `AirportLocations` VALUES (0,'YWK','Wabush','North America','CA','Canada','52.921944','YWK','Wabush','-66.864444',3293);
INSERT INTO `AirportLocations` VALUES (0,'ACT','Waco','North America','US','United States','31.6167','ACT','Madison Cooper','-97.2333',3294);
INSERT INTO `AirportLocations` VALUES (0,'CNW','Waco','North America','US','United States','31.637831','CNW','Tstc Waco','-97.074139',3295);
INSERT INTO `AirportLocations` VALUES (0,'WGA','Wagga-Wagga','Oceania - South Pacific Ocean','AU','Australia','-35.1667','WGA','Forrest Hill','147.4667',3296);
INSERT INTO `AirportLocations` VALUES (0,'TMC','Waikabubak-Sumba Island','Southeast Asia','ID','Indonesia','-9.409717','TMC','Tambolaka','119.244494',3297);
INSERT INTO `AirportLocations` VALUES (0,'WGP','Waingapu','Southeast Asia','ID','Indonesia','-9.669217','WGP','Mau Hau','120.302006',3298);
INSERT INTO `AirportLocations` VALUES (0,'NTQ','Wajima','Asia','JP','Japan','37.293097','NTQ','Noto','136.961853',3299);
INSERT INTO `AirportLocations` VALUES (0,'WJR','Wajir','Africa','KE','Kenya','1.733239','WJR','Wajir','40.091606',3300);
INSERT INTO `AirportLocations` VALUES (0,'WKJ','Wakkanai','Asia','JP','Japan','45.404167','WKJ','Wakkanai','141.800833',3301);
INSERT INTO `AirportLocations` VALUES (0,'WLH','Walaha','Oceania - South Pacific Ocean','VU','Vanuatu','-15.412','WLH','Walaha','167.691',3302);
INSERT INTO `AirportLocations` VALUES (0,'WGE','Walgett ','Oceania - South Pacific Ocean','AU','Australia ','-30.0333','WGE','Walgett','148.1333',3303);
INSERT INTO `AirportLocations` VALUES (0,'ALW','Walla Walla','North America','US','United States','46.1','ALW','Walla Walla City County','-118.3',3304);
INSERT INTO `AirportLocations` VALUES (0,'WLS','Wallis','Oceania - South Pacific Ocean','WF','Wallis and Futuna','-13.238281','WLS','Wallis','-176.199228',3305);
INSERT INTO `AirportLocations` VALUES (0,'WAL','Wallops Island','North America','US','United States','37.940194','WAL','Wallops Flight Facility','-75.466389',3306);
INSERT INTO `AirportLocations` VALUES (0,'WVB','Walvis Bay','Africa','NA','Namibia','-22.9799','WVB','Walvis Bay','14.6453',3307);
INSERT INTO `AirportLocations` VALUES (0,'WMX','Wamena','Southeast Asia','ID','Indonesia','-4.102511','WMX','Wamena','138.957372',3308);
INSERT INTO `AirportLocations` VALUES (0,'WKA','Wanaka','Oceania - South Pacific Ocean','NZ','New Zealand','-44.722222','WKA','Wanaka','169.245556',3309);
INSERT INTO `AirportLocations` VALUES (0,'WOT','Wang An','Southeast Asia','TW','Taiwan','23.370833','WOT','Wang An','119.494444',3310);
INSERT INTO `AirportLocations` VALUES (0,'WAG','Wanganui','Oceania - South Pacific Ocean','NZ','New Zealand','-39.962222','WAG','Wanganui','175.025278',3311);
INSERT INTO `AirportLocations` VALUES (0,'AGE','Wangerooge','Europe','DE','Germany','53.7828','AGE','Wangerooge','7.91389',3312);
INSERT INTO `AirportLocations` VALUES (0,'WXN','Wanxian','Asia','CN','China','30.8361','WXN','Wanxian','108.406',3313);
INSERT INTO `AirportLocations` VALUES (0,'WAW','Warsaw','Europe','PL','Poland','52.1667','WAW','Warsaw','20.9667',3314);
INSERT INTO `AirportLocations` VALUES (0,'IAD','Washington DC','North America','US','United States','38.944533','IAD','Washington Dulles','-77.455811',3315);
INSERT INTO `AirportLocations` VALUES (0,'DCA','Washington DC','North America','US','United States','38.852083','DCA','Ronald Reagan Washington Natl','-77.037722',3316);
INSERT INTO `AirportLocations` VALUES (0,'YKQ','Waskaganish','North America','CA','Canada','51.4733','YKQ','Waskaganish','-78.7583',3317);
INSERT INTO `AirportLocations` VALUES (0,'WAT','Waterford','Europe','IE','Ireland','52.1872','WAT','Waterford','-7.086964',3318);
INSERT INTO `AirportLocations` VALUES (0,'ALO','Waterloo','North America','US','United States','42.55','ALO','Livingston Betsworth Fld','-92.3833',3319);
INSERT INTO `AirportLocations` VALUES (0,'YKF','Waterloo','North America','CA','Canada','43.460833','YKF','Waterloo','-80.378611',3320);
INSERT INTO `AirportLocations` VALUES (0,'ART','Watertown','North America','US','United States','43.9833','ART','Watertown','-76.0167',3321);
INSERT INTO `AirportLocations` VALUES (0,'ATY','WATERTOWN','North America','US','United States','44.9167','ATY','Watertown Municipal','-97.15',3322);
INSERT INTO `AirportLocations` VALUES (0,'YQH','Watson Lake','North America','CA','Canada','60.116389','YQH','Watson Lake','-128.8225',3323);
INSERT INTO `AirportLocations` VALUES (0,'CWA','Wausau','North America','US','United States','44.7694','CWA','Central Wisconsin','-89.6831',3324);
INSERT INTO `AirportLocations` VALUES (0,'AUW','Wausau','North America','US','United States','44.926285','AUW','Wausau Downtown','-89.627002',3325);
INSERT INTO `AirportLocations` VALUES (0,'YWP','Webequie','North America','CA','Canada','52.9597','YWP','Webequie','-87.3689',3326);
INSERT INTO `AirportLocations` VALUES (0,'WEW','Wee Waa ','Oceania - South Pacific Ocean','AU','Australia ','-30.2333','WEW','Wee Waa','149.4333',3327);
INSERT INTO `AirportLocations` VALUES (0,'NRN','Weeze','Europe','DE','Germany','51.602222','NRN','Niederrhein','6.141944',3328);
INSERT INTO `AirportLocations` VALUES (0,'WEF','Weifang','Asia','CN','China','36.6467','WEF','Weifang','119.119',3329);
INSERT INTO `AirportLocations` VALUES (0,'WEH','Weihai','Asia','CN','China','37.1871','WEH','Weihai','122.229',3330);
INSERT INTO `AirportLocations` VALUES (0,'WEI','Weipa','Oceania - South Pacific Ocean','AU','Australia','-12.678611','WEI','Weipa','141.925278',3331);
INSERT INTO `AirportLocations` VALUES (0,'EJH','Wejh','Middle East','SA','Saudi Arabia','26.198553','EJH','Wejh','36.476381',3332);
INSERT INTO `AirportLocations` VALUES (0,'WLG','Wellington','Oceania - South Pacific Ocean','NZ','New Zealand','-41.3333','WLG','Wellington','174.8',3333);
INSERT INTO `AirportLocations` VALUES (0,'WHL','Welshpool ','Oceania - South Pacific Ocean','AU','Australia ','-38.6889','WHL','Welshpool','146.45',3334);
INSERT INTO `AirportLocations` VALUES (0,'YNC','Wemindji','North America','CA','Canada','53.0106','YNC','Wemindji','-78.8311',3335);
INSERT INTO `AirportLocations` VALUES (0,'WNZ','Wenzhou','Asia','CN','China','27.9122','WNZ','Wenzhou Yongqiang','120.852',3336);
INSERT INTO `AirportLocations` VALUES (0,'PBI','West Palm Beach','North America','US','United States','26.6833','PBI','Palm Beach','-80.1',3337);
INSERT INTO `AirportLocations` VALUES (0,'TIQ','West Tinian','Oceania - South Pacific Ocean','MP','Northern Mariana Islands','14.999203','TIQ','Tinian','145.61935',3338);
INSERT INTO `AirportLocations` VALUES (0,'HPN','Westchester County','North America','US','United States','41.0667','HPN','Westchester County','-73.7',3339);
INSERT INTO `AirportLocations` VALUES (0,'GWT','Westerland','Europe','DE','Germany','54.91325','GWT','Westerland Sylt','8.340472',3340);
INSERT INTO `AirportLocations` VALUES (0,'WSZ','Westport','Oceania - South Pacific Ocean','NZ','New Zealand','-41.738056','WSZ','Westport','171.580833',3341);
INSERT INTO `AirportLocations` VALUES (0,'WRY','Westray','Europe','GB','United Kingdom','59.3503','WRY','Westray','-2.95',3342);
INSERT INTO `AirportLocations` VALUES (0,'WWK','Wewak','Oceania - South Pacific Ocean','PG','Papua New Guinea','-3.583828','WWK','Wewak','143.669186',3343);
INSERT INTO `AirportLocations` VALUES (0,'WHK','Whakatane','Oceania - South Pacific Ocean','NZ','New Zealand','-37.920556','WHK','Whakatane','176.914167',3344);
INSERT INTO `AirportLocations` VALUES (0,'YXN','Whale Cove','North America','CA','Canada','62.24','YXN','Whale Cove','-92.5981',3345);
INSERT INTO `AirportLocations` VALUES (0,'WRE','Whangarei','Oceania - South Pacific Ocean','NZ','New Zealand','-35.768333','WRE','Whangarei','174.365',3346);
INSERT INTO `AirportLocations` VALUES (0,'YZU','Whitecourt','North America','CA','Canada','54.14389','YZU','Whitecourt','-115.786667',3347);
INSERT INTO `AirportLocations` VALUES (0,'YXY','Whitehorse','North America','CA','Canada','60.7167','YXY','Whitehorse','-135.0667',3348);
INSERT INTO `AirportLocations` VALUES (0,'WYA','Whyalla','Oceania - South Pacific Ocean','AU','Australia','-33.0589','WYA','Whyalla','137.514',3349);
INSERT INTO `AirportLocations` VALUES (0,'ICT','Wichita','North America','US','United States','37.65','ICT','Mid Continent','-97.4333',3350);
INSERT INTO `AirportLocations` VALUES (0,'SPS','Wichita Falls','North America','US','United States','33.9833','SPS','Wichita Falls Municipal','-98.5167',3351);
INSERT INTO `AirportLocations` VALUES (0,'WIC','Wick','Europe','GB','United Kingdom','58.458889','WIC','Wick','-3.093056',3352);
INSERT INTO `AirportLocations` VALUES (0,'WVN','Wilhelmshaven','Europe','DE','Germany','53.504833','WVN','Wilhelmshaven Mariensiel','8.053333',3353);
INSERT INTO `AirportLocations` VALUES (0,'YWM','Williams Harbour','North America','CA','Canada','52.5669','YWM','Williams Harbour','-55.7847',3354);
INSERT INTO `AirportLocations` VALUES (0,'YWL','Williams Lake','North America','CA','Canada','52.1833','YWL','Williams Lake Municipal','-122.05',3355);
INSERT INTO `AirportLocations` VALUES (0,'IPT','Williamsport','North America','US','United States','41.25','IPT','Williamsport Lycoming Municipal','-76.9167',3356);
INSERT INTO `AirportLocations` VALUES (0,'ISN','Williston','North America','US','United States','48.1833','ISN','Sloulin Field','-103.65',3357);
INSERT INTO `AirportLocations` VALUES (0,'NXX','Willow Grove','North America','US','United States','40.199833','NXX','Willow Grove Nas Jrb','-75.148167',3358);
INSERT INTO `AirportLocations` VALUES (0,'ILM','WILMINGTON','North America','US','United States','34.2667','ILM','New Hanover Cty','-77.9',3359);
INSERT INTO `AirportLocations` VALUES (0,'WUN','Wiluna ','Oceania - South Pacific Ocean','AU','Australia','-26.6292','WUN','Wiluna','120.221',3360);
INSERT INTO `AirportLocations` VALUES (0,'WDH','Windhoek','Africa','NA','Namibia','-22.5667','WDH','Hosea Kutako','17.1',3361);
INSERT INTO `AirportLocations` VALUES (0,'ERS','Windhoek','Africa','NA','Namibia','-22.6122','ERS','Eros','17.0804',3362);
INSERT INTO `AirportLocations` VALUES (0,'WNR','Windorah ','Oceania - South Pacific Ocean','AU','Australia','-25.4131','WNR','Windorah','142.667',3363);
INSERT INTO `AirportLocations` VALUES (0,'YQG','Windsor','North America','CA','Canada','42.2667','YQG','Windsor','-82.9667',3364);
INSERT INTO `AirportLocations` VALUES (0,'BDL','Windsor Locks','North America','US','United States','41.9333','BDL','Bradley','-72.6861',3365);
INSERT INTO `AirportLocations` VALUES (0,'INK','Wink','North America','US','United States','31.779628','INK','Winkler Co','-103.201361',3366);
INSERT INTO `AirportLocations` VALUES (0,'YWG','Winnipeg','North America','CA','Canada','49.9','YWG','Winnipeg','-97.2333',3367);
INSERT INTO `AirportLocations` VALUES (0,'INT','Winston-salem','North America','US','United States','36.133722','INT','Smith Reynolds','-80.222',3369);
INSERT INTO `AirportLocations` VALUES (0,'WIN','Winton ','Oceania - South Pacific Ocean','AU','Australia','-22.3636','WIN','Winton','143.086',3370);
INSERT INTO `AirportLocations` VALUES (0,'WPM','Wipim','Oceania - South Pacific Ocean','PG','Papua New Guinea','-8.78822','WPM','Wipim','142.882',3371);
INSERT INTO `AirportLocations` VALUES (0,'WOE','Woensdrecht','Europe','NL','Netherlands','51.449092','WOE','Woensdrecht','4.342031',3372);
INSERT INTO `AirportLocations` VALUES (0,'ZWL','Wollaston Lake','North America','CA','Canada','58.1069','ZWL','Wollaston Lake','-103.172',3373);
INSERT INTO `AirportLocations` VALUES (0,'WOL','Wollongong ','Oceania - South Pacific Ocean','AU','Australia','-34.5611','WOL','Wollongong','150.789',3374);
INSERT INTO `AirportLocations` VALUES (0,'WJU','Wonju','Asia','KR','South Korea','37.438081','WJU','Wonju','127.960383',3375);
INSERT INTO `AirportLocations` VALUES (0,'BHE','Woodbourne','Oceania - South Pacific Ocean','NZ','New Zealand','-41.518333','BHE','Woodbourne','173.870278',3376);
INSERT INTO `AirportLocations` VALUES (0,'WRL','Worland','North America','US','United States','43.9667','WRL','Worland Municipal','-107.95',3377);
INSERT INTO `AirportLocations` VALUES (0,'WTO','Wotho Island','Oceania - South Pacific Ocean','MH','Marshall Islands','10.1733','WTO','Wotho Island','166.003',3378);
INSERT INTO `AirportLocations` VALUES (0,'WTE','Wotje Atoll','Oceania - South Pacific Ocean','MH','Marshall Islands','9.46667','WTE','Wotje Atoll','170.233',3379);
INSERT INTO `AirportLocations` VALUES (0,'WRG','Wrangell','North America','US','United States','56.4843','WRG','Wrangell','-132.37',3380);
INSERT INTO `AirportLocations` VALUES (0,'YWY','Wrigley','North America','CA','Canada','63.209444','YWY','Wrigley','-123.436667',3381);
INSERT INTO `AirportLocations` VALUES (0,'WRO','Wroclaw','Europe','PL','Poland','51.1333','WRO','Strachowice','16.9667',3382);
INSERT INTO `AirportLocations` VALUES (0,'WUH','Wuhan','Asia','CN','China','30.783758','WUH','Tianhe','114.2081',3383);
INSERT INTO `AirportLocations` VALUES (0,'WNN','Wunnumin Lake','North America','CA','Canada','52.8939','WNN','Wunnumin Lake','-89.2892',3384);
INSERT INTO `AirportLocations` VALUES (0,'WUX','Wuxi','Asia','CN','China','31.4944','WUX','Wuxi','120.429',3385);
INSERT INTO `AirportLocations` VALUES (0,'WUS','Wuyishan','Asia','CN','China','27.7019','WUS','Nanping Wuyishan','118.001',3386);
INSERT INTO `AirportLocations` VALUES (0,'WUZ','Wuzhou','Asia','CN','China','23.4567','WUZ','Changzhoudao','111.248',3387);
INSERT INTO `AirportLocations` VALUES (0,'XMN','Xiamen','Asia','CN','China','24.4667','XMN','Xiamen','118.1167',3388);
INSERT INTO `AirportLocations` VALUES (0,'XIY','Xian','Asia','CN','China','34.3667','XIY','Xianyang','108.7',3389);
INSERT INTO `AirportLocations` VALUES (0,'XFN','Xiangfan','Asia','CN','China','32.1506','XFN','Xiangfan','112.291',3390);
INSERT INTO `AirportLocations` VALUES (0,'XIC','Xichang','Asia','CN','China','27.989083','XIC','Qingshan','102.184361',3391);
INSERT INTO `AirportLocations` VALUES (0,'XIL','Xilinhot','Asia','CN','China','43.9156','XIL','Xilinhot','115.964',3392);
INSERT INTO `AirportLocations` VALUES (0,'XNN','Xining','Asia','CN','China','36.5275','XNN','Xining Caojiabu','102.043',3393);
INSERT INTO `AirportLocations` VALUES (0,'XUZ','Xuzhou','Asia','CN','China','34.16','XUZ','Xuzhou Guanyin','117.11',3394);
INSERT INTO `AirportLocations` VALUES (0,'BYC','Yacuiba','South America','BO','Bolivia','-21.960925','BYC','Yacuiba','-63.651669',3395);
INSERT INTO `AirportLocations` VALUES (0,'YKM','Yakima','North America','US','United States','46.5667','YKM','Yakima Terminal','-120.5333',3396);
INSERT INTO `AirportLocations` VALUES (0,'PYJ','Yakutia','Asia','RU','Russia','66.400431','PYJ','Poliarny','112.030325',3397);
INSERT INTO `AirportLocations` VALUES (0,'YKS','Yakutsk','Asia','RU','Russia','62.09325','YKS','Yakutsk','129.770672',3398);
INSERT INTO `AirportLocations` VALUES (0,'XMY','Yam Island','Oceania - South Pacific Ocean','AU','Australia','-9.90111','XMY','Yam Island','142.776',3399);
INSERT INTO `AirportLocations` VALUES (0,'GAJ','Yamagata','Asia','JP','Japan','38.4','GAJ','Yamagata','140.3667',3400);
INSERT INTO `AirportLocations` VALUES (0,'UBJ','Yamaguchi','Asia','JP','Japan','33.93','UBJ','Yamaguchi Ube','131.278611',3401);
INSERT INTO `AirportLocations` VALUES (0,'ENY','Yan''an','Asia','CN','China','36.6369','ENY','Yan''an','109.554',3402);
INSERT INTO `AirportLocations` VALUES (0,'YNZ','Yancheng','Asia','CN','China','33.3856','YNZ','Yancheng','120.125',3403);
INSERT INTO `AirportLocations` VALUES (0,'RGN','Yangon','Southeast Asia','MM','Myanmar (Burma)','16.8528','RGN','Mingaladon','96.1333',3404);
INSERT INTO `AirportLocations` VALUES (0,'YNJ','Yanji','Asia','CN','China','42.8828','YNJ','Yanji','129.451258',3405);
INSERT INTO `AirportLocations` VALUES (0,'YNT','Yantai','Asia','CN','China','37.401667','YNT','Laishan','121.371667',3406);
INSERT INTO `AirportLocations` VALUES (0,'YAO','Yaounde','Africa','CM','Cameroon','3.8336','YAO','Yaounde','11.5236',3407);
INSERT INTO `AirportLocations` VALUES (0,'NSI','Yaounde','Africa','CM','Cameroon','3.722556','NSI','Yaounde Nsimalen','11.553269',3408);
INSERT INTO `AirportLocations` VALUES (0,'YAP','Yap','Oceania - South Pacific Ocean','FM','Micronesia','9.498911','YAP','Yap','138.082497',3409);
INSERT INTO `AirportLocations` VALUES (0,'AZD','Yazd','Middle East','IR','Iran','31.904908','AZD','Yazd Shahid Sadooghi','54.276503',3410);
INSERT INTO `AirportLocations` VALUES (0,'YZF','Yellowknife','North America','CA','Canada','62.4667','YZF','Yellowknife','-114.45',3411);
INSERT INTO `AirportLocations` VALUES (0,'YNB','Yenbo','Middle East','SA','Saudi Arabia','24.144244','YNB','Yenbo','38.06335',3412);
INSERT INTO `AirportLocations` VALUES (0,'YEI','Yenisehir','Middle East','TR','Turkey','40.255208','YEI','Yenisehir','29.562569',3413);
INSERT INTO `AirportLocations` VALUES (0,'EIE','Yeniseysk','Asia','RU','Russia','58.4742','EIE','Yeniseysk','92.1125',3414);
INSERT INTO `AirportLocations` VALUES (0,'RSU','Yeosu','Asia','KR','South Korea','34.842328','RSU','Yeosu','127.61685',3415);
INSERT INTO `AirportLocations` VALUES (0,'YEO','Yeovilton','Europe','GB','United Kingdom','51.009358','YEO','Yeovilton','-2.638819',3416);
INSERT INTO `AirportLocations` VALUES (0,'EVN','Yerevan','Asia - Commonwealth of Independent States','AM','Armenia','40.15','EVN','Yerevan','44.4',3417);
INSERT INTO `AirportLocations` VALUES (0,'YBP','Yibin','Asia','CN','China','28.800278','YBP','Yibin','104.544444',3418);
INSERT INTO `AirportLocations` VALUES (0,'YIH','Yichang','Asia','CN','China','30.671','YIH','Yichang','111.441',3419);
INSERT INTO `AirportLocations` VALUES (0,'INC','Yinchuan','Asia','CN','China','38.481944','INC','Yinchuan','106.009167',3420);
INSERT INTO `AirportLocations` VALUES (0,'YIN','Yining','Asia','CN','China','43.9558','YIN','Yining','81.3303',3421);
INSERT INTO `AirportLocations` VALUES (0,'YIW','Yiwu','Asia','CN','China','29.3447','YIW','Yiwu','120.032',3422);
INSERT INTO `AirportLocations` VALUES (0,'JOG','Yogyakarta','Southeast Asia','ID','Indonesia','-7.788181','JOG','Adi Sutjipto','110.431758',3423);
INSERT INTO `AirportLocations` VALUES (0,'YOL','Yola','Africa','NG','Nigeria','9.257553','YOL','Yola','12.430422',3424);
INSERT INTO `AirportLocations` VALUES (0,'OGN','Yonaguni Jima','Asia','JP','Japan','24.466944','OGN','Yonaguni','122.977778',3425);
INSERT INTO `AirportLocations` VALUES (0,'EYP','Yopal','South America','CO','Colombia','5.319114','EYP','El Alcarava','-72.383975',3426);
INSERT INTO `AirportLocations` VALUES (0,'ZAC','York Landing','North America','CA','Canada','56.0894','ZAC','York Landing','-96.0892',3427);
INSERT INTO `AirportLocations` VALUES (0,'OKR','Yorke Island','Oceania - South Pacific Ocean','AU','Australia','-9.75703','OKR','Yorke Island','143.411',3428);
INSERT INTO `AirportLocations` VALUES (0,'YQV','Yorkton','North America','CA','Canada','51.264721','YQV','Yorkton Muni','-102.461667',3429);
INSERT INTO `AirportLocations` VALUES (0,'RNJ','Yoron','Asia','JP','Japan','27.043964','RNJ','Yoron','128.401517',3430);
INSERT INTO `AirportLocations` VALUES (0,'JOK','Yoshkar-Ola','Asia','RU','Russia','56.7006','JOK','Yoshkar-Ola','47.9047',3431);
INSERT INTO `AirportLocations` VALUES (0,'YNG','Youngstown','North America','US','United States','41.2667','YNG','Youngstown Municipal','-80.6667',3432);
INSERT INTO `AirportLocations` VALUES (0,'UYN','Yulin','Asia','CN','China','38.2692','UYN','Yulin','109.731',3433);
INSERT INTO `AirportLocations` VALUES (0,'YUM','Yuma','North America','US','United States','32.65','YUM','Yuma','-114.6',3434);
INSERT INTO `AirportLocations` VALUES (0,'UUS','Yuzhno-sakhalinsk','Asia','RU','Russia','46.888672','UUS','Khomutovo','142.717531',3435);
INSERT INTO `AirportLocations` VALUES (0,'ZCL','Zacatecas','North America','MX','Mexico','22.7833','ZCL','Zacatecas','-102.5833',3436);
INSERT INTO `AirportLocations` VALUES (0,'ZAD','Zadar','Europe','HR','Croatia','44.108269','ZAD','Zadar','15.346697',3437);
INSERT INTO `AirportLocations` VALUES (0,'ZAG','Zagreb','Europe','HR','Croatia','45.7333','ZAG','Zagreb','16.0667',3438);
INSERT INTO `AirportLocations` VALUES (0,'ZAH','Zahedan','Middle East','IR','Iran','29.475686','ZAH','Zahedan','60.906189',3439);
INSERT INTO `AirportLocations` VALUES (0,'ZTH','Zakinthos Is','Europe','GR','Greece','37.75','ZTH','Zakinthos','20.9333',3440);
INSERT INTO `AirportLocations` VALUES (0,'ZAM','Zamboanga','Southeast Asia','PH','Philippines','6.922419','ZAM','Zamboanga','122.059633',3441);
INSERT INTO `AirportLocations` VALUES (0,'ZNZ','Zanzibar','Africa','TZ','Tanzania','-6.2167','ZNZ','Kisauni','39.2167',3442);
INSERT INTO `AirportLocations` VALUES (0,'ZAZ','Zaragoza','Europe','ES','Spain','41.666242','ZAZ','Zaragoza Ab','-1.041553',3443);
INSERT INTO `AirportLocations` VALUES (0,'IAM','Zarzaitine','Africa','DZ','Algeria','28.05155','IAM','In Amenas','9.642911',3444);
INSERT INTO `AirportLocations` VALUES (0,'ZHA','Zhanjiang','Asia','CN','China','21.2144','ZHA','Zhanjiang','110.358',3445);
INSERT INTO `AirportLocations` VALUES (0,'ZAT','Zhaotong','Asia','CN','China','27.3256','ZAT','Zhaotong','103.755',3446);
INSERT INTO `AirportLocations` VALUES (0,'CGO','Zhengzhou','Asia','CN','China','34.519672','CGO','Xinzheng','113.840889',3447);
INSERT INTO `AirportLocations` VALUES (0,'DZN','Zhezkazgan','Asia - Commonwealth of Independent States','KZ','Kazakhstan','47.708333','DZN','Zhezkazgan','67.733333',3448);
INSERT INTO `AirportLocations` VALUES (0,'PZH','Zhob','Asia','PK','Pakistan','31.358381','PZH','Zhob','69.463606',3449);
INSERT INTO `AirportLocations` VALUES (0,'HSN','Zhoushan','Asia','CN','China','29.9342','HSN','Zhoushan','122.362',3450);
INSERT INTO `AirportLocations` VALUES (0,'ZUH','Zhuhai','Asia','CN','China','22.0064','ZUH','Zhuhai','113.376',3451);
INSERT INTO `AirportLocations` VALUES (0,'IEG','Zielona Gora','Europe','PL','Poland','52.138517','IEG','Babimost','15.798556',3452);
INSERT INTO `AirportLocations` VALUES (0,'ZIG','Ziguinchor','Africa','SN','Senegal','12.555617','ZIG','Ziguinchor','-16.281783',3453);
INSERT INTO `AirportLocations` VALUES (0,'ILZ','Zilina','Europe','SK','Slovakia','49.231528','ILZ','Zilina','18.6135',3454);
INSERT INTO `AirportLocations` VALUES (0,'ZND','Zinder','Africa','NE','Niger','13.778997','ZND','Zinder','8.983761',3455);
INSERT INTO `AirportLocations` VALUES (0,'ZRH','Zurich','Europe','CH','Switzerland','47.45','ZRH','Zurich','8.55',3456);
INSERT INTO `AirportLocations` VALUES (0,'BHZ','Belo Horizonte /Belo Horizon','South America','BR','Brazil','-19.6944','BHZ','All airports','-43.8593',3457);
INSERT INTO `AirportLocations` VALUES (0,'BER','Berlin','Europe','DE','Germany','52.525','BER','All airports','13.3583',3458);
INSERT INTO `AirportLocations` VALUES (0,'BUH','Bucharest','Europe','RO','Romania','44.5','BUH','All airports','26.0833',3459);
INSERT INTO `AirportLocations` VALUES (0,'BUE','Buenos Aires','South America','AR','Argentina','-34.6667','BUE','All airports','-58.6333',3460);
INSERT INTO `AirportLocations` VALUES (0,'CHI','Chicago','North America','US','United States','41.8833','CHI','All airports','-87.825',3461);
INSERT INTO `AirportLocations` VALUES (0,'DTT','Detroit','North America','US','United States','42.2194','DTT','All airports','-83.35',3462);
INSERT INTO `AirportLocations` VALUES (0,'IZM','Izmir','Middle East','TR','Turkey','38.2833','IZM','All airports','27.1694',3463);
INSERT INTO `AirportLocations` VALUES (0,'JKT','Jakarta','Southeast Asia','ID','Indonesia','-6.1333','JKT','All airports','106.6667',3464);
INSERT INTO `AirportLocations` VALUES (1,'LON','London','Europe','GB','United Kingdom','51.3778','LON','All airports','-0.1889',3465);
INSERT INTO `AirportLocations` VALUES (0,'MIL','Milan','Europe','IT','Italy','45.5417','MIL','All airports','9.0083',3466);
INSERT INTO `AirportLocations` VALUES (0,'YMQ','Montreal','North America','CA','Canada','45.4667','YMQ','All airports','-73.7528',3467);
INSERT INTO `AirportLocations` VALUES (0,'MOW','Moscow','Asia','RU','Russia','55.9694','MOW','All airports','37.4167',3468);
INSERT INTO `AirportLocations` VALUES (0,'NYC','New York','North America','US','United States','40.6944','NYC','All airports','-73.9389',3469);
INSERT INTO `AirportLocations` VALUES (0,'OSA','Osaka','Asia','JP','Japan','34.4233','OSA','All airports','135.2444',3470);
INSERT INTO `AirportLocations` VALUES (0,'PAR','Paris','Europe','FR','France','49.0167','PAR','All airports','2.55',3471);
INSERT INTO `AirportLocations` VALUES (0,'RIO','Rio de Janeiro','South America','BR','Brazil','-22.825','RIO','All airports','-43.25',3472);
INSERT INTO `AirportLocations` VALUES (0,'ROM','Rome','Europe','IT','Italy','41.7997','ROM','All airports','12.2342',3473);
INSERT INTO `AirportLocations` VALUES (0,'SAO','Sao Paulo','South America','BR','Brazil','-23.5667','SAO','All airports','-46.6333',3474);
INSERT INTO `AirportLocations` VALUES (0,'SEL','Seoul','Asia','KR','Korea','37.5583','SEL','All airports','126.7906',3475);
INSERT INTO `AirportLocations` VALUES (0,'STO','Stockholm','Europe','SE','Sweden','59.5026','STO','All airports','17.936',3476);
INSERT INTO `AirportLocations` VALUES (0,'TYO','Tokyo','Asia','JP','Japan','35.7667','TYO','All airports','140.3167',3477);
INSERT INTO `AirportLocations` VALUES (0,'YTO','Toronto','North America','CA','Canada','43.6597','YTO','All airports','-79.5167',3478);
INSERT INTO `AirportLocations` VALUES (0,'WAS','Washington','North America','US','United States','38.9889','WAS','All airports','-77.05',3479);
INSERT INTO `AirportLocations` VALUES (0,'YEA','Edmonton','North America','CA','Canada','53.3167','YEA','All airports','-113.6028',3480);
INSERT INTO `AirportLocations` VALUES (0,'TCI','Tenerife','Europe','ES','Spain','28.2736','TCI','All airports','-16.45',3481);
INSERT INTO `AirportLocations` VALUES (0,'SSM','Sault Ste. Marie','North America','US','United States','46.3667','SSM','All airports','-84.4833',3482);
INSERT INTO `AirportLocations` VALUES (0,'ODM','Oakland','North America','US','United States','39.4139','ODM','All airports','-79.4139',3483);
INSERT INTO `AirportLocations` VALUES (0,'BJS','Beijing','Asia','CN','China','40.05','BJS','All airports','116.5833',3484);
INSERT INTO `AirportLocations` VALUES (0,'SXV','Salem','Asia','IN','India','11.7819','SXV','Salem','78.0656',3485);
INSERT INTO `AirportLocations` VALUES (0,'KLH','Kolhapur','Asia','IN','India','16.6645','KLH','Kolhapur','74.2865',3486);
INSERT INTO `AirportLocations` VALUES (0,'BGW','Baghdad','Middle East','IQ','Iraq','33.262539','BGW','Baghdad','44.234578',3487);
INSERT INTO `AirportLocations` VALUES (0,'PGH','Nainital','Asia','IN','India','29.033408','PGH','Pantnagar','79.473744',3488);
INSERT INTO `AirportLocations` VALUES (0,'EAT','Wenatchee','North America','US','United States','47.398089','EAT','Pangborn Memorial','-120.205737',3489);
INSERT INTO `AirportLocations` VALUES (0,'CPA','Cape Palmas','Africa','LR','Liberia','N','CPA','A. Tubman','N',3490);
INSERT INTO `AirportLocations` VALUES (0,'ABF','Abaiang','Oceania - South Pacific Ocean','KI','Kiribati','N','ABF','Abaiang','N',3491);
INSERT INTO `AirportLocations` VALUES (0,'BGH','Boghe','Africa','MR','Mauritania','N','BGH','Abbaye','N',3492);
INSERT INTO `AirportLocations` VALUES (0,'AEA','Abemama Atoll','Oceania - South Pacific Ocean','KI','Kiribati','N','AEA','Abemama Atoll','N',3493);
INSERT INTO `AirportLocations` VALUES (0,'OGO','Abengourou','Africa','CI','Ivory Coast','N','OGO','Abengourou','N',3494);
INSERT INTO `AirportLocations` VALUES (0,'AOD','Abou Deia','Africa','TD','Chad','N','AOD','Abou Deia','N',3495);
INSERT INTO `AirportLocations` VALUES (0,'ACD','Acandi','South America','CO','Colombia','N','ACD','Acandi','N',3496);
INSERT INTO `AirportLocations` VALUES (0,'AUP','Agaun','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','AUP','Agaun','N',3497);
INSERT INTO `AirportLocations` VALUES (0,'AGZ','Aggeneys','Africa','ZA','South Africa','N','AGZ','Aggeneys','N',3498);
INSERT INTO `AirportLocations` VALUES (0,'AGJ','Aguni','Asia','JP','Japan','N','AGJ','Aguni','N',3499);
INSERT INTO `AirportLocations` VALUES (0,'AIM','Ailuk Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','AIM','Ailuk Island','N',3500);
INSERT INTO `AirportLocations` VALUES (0,'AEO','Aioun El Atrouss','Africa','MR','Mauritania','N','AEO','Aioun El Atrouss','N',3501);
INSERT INTO `AirportLocations` VALUES (0,'AIC','Airok','Oceania - South Pacific Ocean','MH','Marshall Islands','N','AIC','Airok','N',3502);
INSERT INTO `AirportLocations` VALUES (0,'AJJ','Akjoujt','Africa','MR','Mauritania','N','AJJ','Akjoujt','N',3503);
INSERT INTO `AirportLocations` VALUES (0,'AKD','Akola','Asia','IN','India','N','AKD','Akola Airport','N',3504);
INSERT INTO `AirportLocations` VALUES (0,'AUK','Alakanuk','North America','US','USA','N','AUK','Alakanuk','N',3505);
INSERT INTO `AirportLocations` VALUES (0,'ALS','Alamosa','North America','US','USA','N','ALS','Alamosa Municipal','N',3506);
INSERT INTO `AirportLocations` VALUES (0,'BUK','Albuq','Middle East','YE','Yemen','N','BUK','Albuq','N',3507);
INSERT INTO `AirportLocations` VALUES (0,'YAL','Alert Bay','North America','CA','Canada','N','YAL','Alert Bay','N',3508);
INSERT INTO `AirportLocations` VALUES (0,'ALR','Alexandra','Oceania - South Pacific Ocean','NZ','New Zealand','N','ALR','Alexandra','N',3509);
INSERT INTO `AirportLocations` VALUES (0,'AIA','Alliance','North America','US','USA','N','AIA','Alliance','N',3510);
INSERT INTO `AirportLocations` VALUES (0,'YTF','Alma','North America','CA','Canada','N','YTF','Alma','N',3511);
INSERT INTO `AirportLocations` VALUES (0,'ARD','Alor Island','Southeast Asia','ID','Indonesia','N','ARD','Alor Island','N',3512);
INSERT INTO `AirportLocations` VALUES (0,'ARR','Alto Rio Senguerr','South America','AR','Argentina','N','ARR','Alto Rio Senguerr','N',3513);
INSERT INTO `AirportLocations` VALUES (0,'ALU','Alula','Africa','SO','Somalia','N','ALU','Alula','N',3514);
INSERT INTO `AirportLocations` VALUES (0,'AMC','Am Timan','Africa','TD','Chad','N','AMC','Am Timan','N',3515);
INSERT INTO `AirportLocations` VALUES (0,'AMU','Amanab','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','AMU','Amanab','N',3516);
INSERT INTO `AirportLocations` VALUES (0,'AZB','Amazon Bay','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','AZB','Amazon Bay','N',3517);
INSERT INTO `AirportLocations` VALUES (0,'IVA','Ambanja','Africa - Mozambique Channel','MG','Madagascar','N','IVA','Ambanja','N',3518);
INSERT INTO `AirportLocations` VALUES (0,'AMY','Ambatomainty','Africa - Mozambique Channel','MG','Madagascar','N','AMY','Ambatomainty','N',3519);
INSERT INTO `AirportLocations` VALUES (0,'AMB','Ambilobe','Africa - Mozambique Channel','MG','Madagascar','N','AMB','Ambilobe','N',3520);
INSERT INTO `AirportLocations` VALUES (0,'ABL','Ambler','North America','US','USA','N','ABL','Ambler','N',3521);
INSERT INTO `AirportLocations` VALUES (0,'AZZ','Ambriz','Africa','AO','Angola','N','AZZ','Ambriz','N',3522);
INSERT INTO `AirportLocations` VALUES (0,'AUJ','Ambunti','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','AUJ','Ambunti','N',3523);
INSERT INTO `AirportLocations` VALUES (0,'RCN','American River','Oceania - South Pacific Ocean','AU','Australia','N','RCN','American River','N',3524);
INSERT INTO `AirportLocations` VALUES (0,'AOS','Amook','North America','US','USA','N','AOS','Amook','N',3525);
INSERT INTO `AirportLocations` VALUES (0,'AMP','Ampanihy','Africa - Mozambique Channel','MG','Madagascar','N','AMP','Ampanihy','N',3526);
INSERT INTO `AirportLocations` VALUES (0,'AAO','Anaco','South America','VE','Venezuela','N','AAO','Anaco','N',3527);
INSERT INTO `AirportLocations` VALUES (0,'OTS','Anacortes','North America','US','USA','N','OTS','Anacortes','N',3528);
INSERT INTO `AirportLocations` VALUES (0,'ZWA','Andapa','Africa - Mozambique Channel','MG','Madagascar','N','ZWA','Andapa','N',3529);
INSERT INTO `AirportLocations` VALUES (0,'PYR','Pyrgos','Europe','GR','Greece','N','PYR','Andravida','N',3530);
INSERT INTO `AirportLocations` VALUES (0,'NGD','Anegada','Caribbean','VG','British Virgin Islands','N','NGD','Anegada','N',3531);
INSERT INTO `AirportLocations` VALUES (0,'ANO','Angoche','Africa','MZ','Mozambique','N','ANO','Angoche','N',3532);
INSERT INTO `AirportLocations` VALUES (0,'ATJ','Antsirabe','Africa - Mozambique Channel','MG','Madagascar','N','ATJ','Antsirabe','N',3533);
INSERT INTO `AirportLocations` VALUES (0,'APO','Apartado','South America','CO','Colombia','N','APO','Apartado','N',3534);
INSERT INTO `AirportLocations` VALUES (0,'ARP','Aragip','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','ARP','Aragip','N',3535);
INSERT INTO `AirportLocations` VALUES (0,'AUX','Araguaina','South America','BR','Brazil','N','AUX','Araguaina','N',3536);
INSERT INTO `AirportLocations` VALUES (0,'ADI','Arandis','Africa','NA','Namibia','N','ADI','Arandis','N',3537);
INSERT INTO `AirportLocations` VALUES (0,'APQ','Arapiraca','South America','BR','Brazil','N','APQ','Arapiraca','N',3538);
INSERT INTO `AirportLocations` VALUES (0,'TTB','Tortoli','Europe','IT','Italy','N','TTB','Arbatax','N',3539);
INSERT INTO `AirportLocations` VALUES (0,'YAB','Arctic Bay','North America','CA','Canada','N','YAB','Arctic Bay','N',3540);
INSERT INTO `AirportLocations` VALUES (0,'AIS','Arorae Island','Oceania - South Pacific Ocean','KI','Kiribati','N','AIS','Arorae Island','N',3541);
INSERT INTO `AirportLocations` VALUES (0,'ATI','Artigas','South America','UY','Uruguay','N','ATI','Artigas','N',3542);
INSERT INTO `AirportLocations` VALUES (0,'APP','Asapa','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','APP','Asapa','N',3543);
INSERT INTO `AirportLocations` VALUES (0,'ASE','Aspen','North America','US','USA','N','ASE','Aspen','N',3544);
INSERT INTO `AirportLocations` VALUES (0,'ABU','Atambua','Southeast Asia','ID','Indonesia','N','ABU','Atambua','N',3545);
INSERT INTO `AirportLocations` VALUES (0,'ATV','Ati','Africa','TD','Chad','N','ATV','Ati','N',3546);
INSERT INTO `AirportLocations` VALUES (0,'YIB','Atikokan','North America','CA','Canada','N','YIB','Atikokan','N',3547);
INSERT INTO `AirportLocations` VALUES (0,'AVX','Catalina Island','North America','US','USA','N','AVX','Avalon Bay','N',3548);
INSERT INTO `AirportLocations` VALUES (0,'AVU','Avu Avu','Oceania - South Pacific Ocean','SB','Solomon Islands','N','AVU','Avu Avu','N',3549);
INSERT INTO `AirportLocations` VALUES (0,'AWH','Awareh','Africa','ET','Ethiopia','N','AWH','Awareh','N',3550);
INSERT INTO `AirportLocations` VALUES (0,'AWA','Awassa','Africa','ET','Ethiopia','N','AWA','Awassa','N',3551);
INSERT INTO `AirportLocations` VALUES (0,'AYW','Ayawasi','Southeast Asia','ID','Indonesia','N','AYW','Ayawasi','N',3552);
INSERT INTO `AirportLocations` VALUES (0,'BXB','Babo','Southeast Asia','ID','Indonesia','N','BXB','Babo','N',3553);
INSERT INTO `AirportLocations` VALUES (0,'SUI','Sukhumi','Asia - Commonwealth of Independent States','GE','Georgia','N','SUI','Babusheri','N',3554);
INSERT INTO `AirportLocations` VALUES (0,'BXD','Bade','Southeast Asia','ID','Indonesia','N','BXD','Bade','N',3555);
INSERT INTO `AirportLocations` VALUES (0,'AIY','Atlantic Cty','North America','US','USA','N','AIY','Bader Field','N',3556);
INSERT INTO `AirportLocations` VALUES (0,'BFX','Bafoussam','Africa','CM','Cameroon','N','BFX','Bafoussam','N',3557);
INSERT INTO `AirportLocations` VALUES (0,'BHA','Bahia De Caraquez','South America','EC','Ecuador','N','BHA','Bahia De Caraquez','N',3558);
INSERT INTO `AirportLocations` VALUES (0,'YBJ','Baie Johan Beetz','North America','CA','Canada','N','YBJ','Baie Johan Beetz','N',3559);
INSERT INTO `AirportLocations` VALUES (0,'VMU','Baimuru','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','VMU','Baimuru','N',3560);
INSERT INTO `AirportLocations` VALUES (0,'BSJ','Bairnsdale','Oceania - South Pacific Ocean','AU','Australia','N','BSJ','Bairnsdale','N',3561);
INSERT INTO `AirportLocations` VALUES (0,'BJW','Bajawa','Southeast Asia','ID','Indonesia','N','BJW','Bajawa','N',3562);
INSERT INTO `AirportLocations` VALUES (0,'BJD','Bakkafjordur','Arctic Region','IS','Iceland','N','BJD','Bakkafjordur','N',3563);
INSERT INTO `AirportLocations` VALUES (0,'BMF','Bakouma','Africa','CF','Central African Republic','N','BMF','Bakouma','N',3564);
INSERT INTO `AirportLocations` VALUES (0,'BLC','Bali','Africa','CM','Cameroon','N','BLC','Bali','N',3565);
INSERT INTO `AirportLocations` VALUES (0,'BBY','Bambari','Africa','CF','Central African Republic','N','BBY','Bambari','N',3566);
INSERT INTO `AirportLocations` VALUES (0,'BMQ','Bamburi','Africa','KE','Kenya','N','BMQ','Bamburi','N',3567);
INSERT INTO `AirportLocations` VALUES (0,'BPC','Bamenda','Africa','CM','Cameroon','N','BPC','Bamenda','N',3568);
INSERT INTO `AirportLocations` VALUES (0,'FDU','Bandundu','Africa','CD','Congo (Rep. Dem.)','N','FDU','Bandundu','N',3569);
INSERT INTO `AirportLocations` VALUES (0,'BNR','Banfora','Africa','BF','Burkina Faso','N','BNR','Banfora','N',3570);
INSERT INTO `AirportLocations` VALUES (0,'BGU','Bangassou','Africa','CF','Central African Republic','N','BGU','Bangassou','N',3571);
INSERT INTO `AirportLocations` VALUES (0,'BYX','Baniyala','Oceania - South Pacific Ocean','AU','Australia','N','BYX','Baniyala','N',3572);
INSERT INTO `AirportLocations` VALUES (0,'BBQ','Barbuda','Caribbean','AG','Antigua & Barbuda','N','BBQ','Barbuda','N',3573);
INSERT INTO `AirportLocations` VALUES (0,'BPG','Barra Do Garcas','South America','BR','Brazil','N','BPG','Barra Do Garcas','N',3574);
INSERT INTO `AirportLocations` VALUES (0,'NBB','Barrancominas','South America','CO','Colombia','N','NBB','Barrancominas','N',3575);
INSERT INTO `AirportLocations` VALUES (0,'BRA','Barreiras','South America','BR','Brazil','N','BRA','Barreiras','N',3576);
INSERT INTO `AirportLocations` VALUES (0,'BTG','Batangafo','Africa','CF','Central African Republic','N','BTG','Batangafo','N',3577);
INSERT INTO `AirportLocations` VALUES (0,'BRT','Bathurst Island','Oceania - South Pacific Ocean','AU','Australia','N','BRT','Bathurst Island','N',3578);
INSERT INTO `AirportLocations` VALUES (0,'BXM','Batom','Southeast Asia','ID','Indonesia','N','BXM','Batom','N',3579);
INSERT INTO `AirportLocations` VALUES (0,'OUR','Batouri','Africa','CM','Cameroon','N','OUR','Batouri','N',3580);
INSERT INTO `AirportLocations` VALUES (0,'BUW','Baubau','Southeast Asia','ID','Indonesia','N','BUW','Baubau','N',3581);
INSERT INTO `AirportLocations` VALUES (0,'BCU','Bauchi','Africa','NG','Nigeria','N','BCU','Bauchi','N',3582);
INSERT INTO `AirportLocations` VALUES (0,'WBE','Bealanana','Africa - Mozambique Channel','MG','Madagascar','N','WBE','Bealanana','N',3583);
INSERT INTO `AirportLocations` VALUES (0,'WBQ','Beaver','North America','US','USA','N','WBQ','Beaver','N',3584);
INSERT INTO `AirportLocations` VALUES (0,'WBD','Befandriana','Africa - Mozambique Channel','MG','Madagascar','N','WBD','Befandriana','N',3585);
INSERT INTO `AirportLocations` VALUES (0,'BEI','Beica','Africa','ET','Ethiopia','N','BEI','Beica','N',3586);
INSERT INTO `AirportLocations` VALUES (0,'BHN','Beihan','Middle East','YE','Yemen','N','BHN','Beihan','N',3587);
INSERT INTO `AirportLocations` VALUES (0,'OVA','Bekily','Africa - Mozambique Channel','MG','Madagascar','N','OVA','Bekily','N',3588);
INSERT INTO `AirportLocations` VALUES (0,'BLG','Belaga','Southeast Asia','MY','Malaysia','N','BLG','Belaga','N',3589);
INSERT INTO `AirportLocations` VALUES (0,'ODE','Odense','Europe','DK','Denmark','N','ODE','Beldringe','N',3590);
INSERT INTO `AirportLocations` VALUES (0,'PWI','Pawi','Africa','ET','Ethiopia','N','PWI','Beles','N',3591);
INSERT INTO `AirportLocations` VALUES (0,'BEP','Bellary','Asia','IN','India','N','BEP','Bellary Airport','N',3592);
INSERT INTO `AirportLocations` VALUES (0,'BVM','Belmonte','South America','BR','Brazil','N','BVM','Belmonte','N',3593);
INSERT INTO `AirportLocations` VALUES (0,'BNC','Beni','Africa','CD','Congo (Rep. Dem.)','N','BNC','Beni','N',3594);
INSERT INTO `AirportLocations` VALUES (0,'BSP','Bensbach','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','BSP','Bensbach','N',3595);
INSERT INTO `AirportLocations` VALUES (0,'BBO','Berbera','Africa','SO','Somalia','N','BBO','Berbera','N',3596);
INSERT INTO `AirportLocations` VALUES (0,'BBT','Berberati','Africa','CF','Central African Republic','N','BBT','Berberati','N',3597);
INSERT INTO `AirportLocations` VALUES (0,'BBV','Bereby','Africa','CI','Ivory Coast','N','BBV','Bereby','N',3598);
INSERT INTO `AirportLocations` VALUES (0,'YBV','Berens River','North America','CA','Canada','N','YBV','Berens River','N',3599);
INSERT INTO `AirportLocations` VALUES (0,'BJO','Bermejo','South America','BO','Bolivia','N','BJO','Bermejo','N',3600);
INSERT INTO `AirportLocations` VALUES (0,'WBO','Beroroha','Africa - Mozambique Channel','MG','Madagascar','N','WBO','Beroroha','N',3601);
INSERT INTO `AirportLocations` VALUES (0,'BTA','Bertoua','Africa','CM','Cameroon','N','BTA','Bertoua','N',3602);
INSERT INTO `AirportLocations` VALUES (0,'BEZ','Beru','Oceania - South Pacific Ocean','KI','Kiribati','N','BEZ','Beru','N',3603);
INSERT INTO `AirportLocations` VALUES (0,'BSV','Besakoa','Africa - Mozambique Channel','MG','Madagascar','N','BSV','Besakoa','N',3604);
INSERT INTO `AirportLocations` VALUES (0,'BKU','Betioky','Africa - Mozambique Channel','MG','Madagascar','N','BKU','Betioky','N',3605);
INSERT INTO `AirportLocations` VALUES (0,'BTB','Betou','Africa','CG','Congo','N','BTB','Betou','N',3606);
INSERT INTO `AirportLocations` VALUES (0,'BHC','Bhurban','Asia','PK','Pakistan','N','BHC','Bhurban Heliport','N',3607);
INSERT INTO `AirportLocations` VALUES (0,'BAA','Bialla','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','BAA','Bialla','N',3608);
INSERT INTO `AirportLocations` VALUES (0,'BCZ','Bickerton Island','Oceania - South Pacific Ocean','AU','Australia','N','BCZ','Bickerton Island','N',3609);
INSERT INTO `AirportLocations` VALUES (0,'BGK','Big Creek','Central America','BZ','Belize','N','BGK','Big Creek','N',3610);
INSERT INTO `AirportLocations` VALUES (0,'PAB','Bilaspur','Asia','IN','India','N','PAB','Bilaspur Airport','N',3611);
INSERT INTO `AirportLocations` VALUES (0,'BYU','Bayreuth','Europe','DE','Germany','N','BYU','Bindlacher-Berg','N',3612);
INSERT INTO `AirportLocations` VALUES (0,'XBN','Biniguni','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','XBN','Biniguni','N',3613);
INSERT INTO `AirportLocations` VALUES (0,'NTI','Bintuni','Southeast Asia','ID','Indonesia','N','NTI','Bintuni','N',3614);
INSERT INTO `AirportLocations` VALUES (0,'IRO','Birao','Africa','CF','Central African Republic','N','IRO','Birao','N',3615);
INSERT INTO `AirportLocations` VALUES (0,'KBC','Birch Creek','North America','US','USA','N','KBC','Birch Creek','N',3616);
INSERT INTO `AirportLocations` VALUES (0,'BDI','Bird Island','Indian Ocean','SC','Seychelles','N','BDI','Bird Island','N',3617);
INSERT INTO `AirportLocations` VALUES (0,'BIY','Bisho','Africa','ZA','South Africa','N','BIY','Bisho','N',3618);
INSERT INTO `AirportLocations` VALUES (0,'BIH','Bishop','North America','US','USA','N','BIH','Bishop','N',3619);
INSERT INTO `AirportLocations` VALUES (0,'BMM','Bitam','Africa','GA','Gabon','N','BMM','Bitam','N',3620);
INSERT INTO `AirportLocations` VALUES (0,'SPF','Spearfish','North America','US','USA','N','SPF','Black Hills','N',3621);
INSERT INTO `AirportLocations` VALUES (0,'YBI','Black Tickle','North America','CA','Canada','N','YBI','Black Tickle','N',3622);
INSERT INTO `AirportLocations` VALUES (0,'BBS','Blackbush','Europe','GB','United Kingdom','N','BBS','Blackbush','N',3623);
INSERT INTO `AirportLocations` VALUES (0,'MBL','Manistee','North America','US','USA','N','MBL','Blacker','N',3624);
INSERT INTO `AirportLocations` VALUES (0,'BID','Block Island','North America','US','USA','N','BID','Block Island','N',3625);
INSERT INTO `AirportLocations` VALUES (0,'BMG','Bloomington','North America','US','USA','N','BMG','Bloomington','N',3626);
INSERT INTO `AirportLocations` VALUES (0,'IAN','Kiana','North America','US','USA','N','IAN','Bob Barker Memorial','N',3627);
INSERT INTO `AirportLocations` VALUES (0,'BNB','Boende','Africa','CD','Congo (Rep. Dem.)','N','BNB','Boende','N',3628);
INSERT INTO `AirportLocations` VALUES (0,'BKJ','Boke','Africa','GN','Guinea','N','BKJ','Boke','N',3629);
INSERT INTO `AirportLocations` VALUES (0,'BUI','Bokondini','Southeast Asia','ID','Indonesia','N','BUI','Bokondini','N',3630);
INSERT INTO `AirportLocations` VALUES (0,'BKR','Bokoro','Africa','TD','Chad','N','BKR','Bokoro','N',3631);
INSERT INTO `AirportLocations` VALUES (0,'OTC','Bol','Africa','TD','Chad','N','OTC','Bol','N',3632);
INSERT INTO `AirportLocations` VALUES (0,'LAZ','Bom Jesus Da Lapa','South America','BR','Brazil','N','LAZ','Bom Jesus Da Lapa','N',3633);
INSERT INTO `AirportLocations` VALUES (0,'BDK','Bondoukou','Africa','CI','Ivory Coast','N','BDK','Bondoukou','N',3634);
INSERT INTO `AirportLocations` VALUES (0,'OGR','Bongor','Africa','TD','Chad','N','OGR','Bongor','N',3635);
INSERT INTO `AirportLocations` VALUES (0,'BTE','Bonthe','Africa','SL','Sierra Leone','N','BTE','Bonthe','N',3636);
INSERT INTO `AirportLocations` VALUES (0,'URO','Rouen','Europe','FR','France','N','URO','Boos','N',3637);
INSERT INTO `AirportLocations` VALUES (0,'BGB','Booue','Africa','GA','Gabon','N','BGB','Booue','N',3638);
INSERT INTO `AirportLocations` VALUES (0,'BGJ','Borgarfjordur Eystri','Arctic Region','IS','Iceland','N','BGJ','Borgarfjordur Eystri','N',3639);
INSERT INTO `AirportLocations` VALUES (0,'BMK','Borkum','Europe','DE','Germany','N','BMK','Borkum','N',3640);
INSERT INTO `AirportLocations` VALUES (0,'BOX','Borroloola','Oceania - South Pacific Ocean','AU','Australia','N','BOX','Borroloola','N',3641);
INSERT INTO `AirportLocations` VALUES (0,'OCJ','Ocho Rios','Caribbean','JM','Jamaica','N','OCJ','Boscobel','N',3642);
INSERT INTO `AirportLocations` VALUES (0,'BSN','Bossangoa','Africa','CF','Central African Republic','N','BSN','Bossangoa','N',3643);
INSERT INTO `AirportLocations` VALUES (0,'BEM','Bossembele','Africa','CF','Central African Republic','N','BEM','Bossembele','N',3644);
INSERT INTO `AirportLocations` VALUES (0,'BYK','Bouake','Africa','CI','Ivory Coast','N','BYK','Bouake','N',3645);
INSERT INTO `AirportLocations` VALUES (0,'BOP','Bouar','Africa','CF','Central African Republic','N','BOP','Bouar','N',3646);
INSERT INTO `AirportLocations` VALUES (0,'BCF','Bouca','Africa','CF','Central African Republic','N','BCF','Bouca','N',3647);
INSERT INTO `AirportLocations` VALUES (0,'BQO','Bouna','Africa','CI','Ivory Coast','N','BQO','Bouna','N',3648);
INSERT INTO `AirportLocations` VALUES (0,'BXI','Boundiali','Africa','CI','Ivory Coast','N','BXI','Boundiali','N',3649);
INSERT INTO `AirportLocations` VALUES (0,'BOE','Boundji','Africa','CG','Congo','N','BOE','Boundji','N',3650);
INSERT INTO `AirportLocations` VALUES (0,'OUT','Bousso','Africa','TD','Chad','N','OUT','Bousso','N',3651);
INSERT INTO `AirportLocations` VALUES (0,'OTL','Boutilimit','Africa','MR','Mauritania','N','OTL','Boutilimit','N',3652);
INSERT INTO `AirportLocations` VALUES (0,'BXC','Boxborough','North America','US','USA','N','BXC','Boxborough','N',3653);
INSERT INTO `AirportLocations` VALUES (0,'BOZ','Bozoum','Africa','CF','Central African Republic','N','BOZ','Bozoum','N',3654);
INSERT INTO `AirportLocations` VALUES (0,'BMP','Brampton Island','Oceania - South Pacific Ocean','AU','Australia','N','BMP','Brampton Island','N',3655);
INSERT INTO `AirportLocations` VALUES (0,'BXV','Breiddalsvik','Arctic Region','IS','Iceland','N','BXV','Breiddalsvik','N',3656);
INSERT INTO `AirportLocations` VALUES (0,'BRV','Bremerhaven','Europe','DE','Germany','N','BRV','Bremerhaven','N',3657);
INSERT INTO `AirportLocations` VALUES (0,'KTS','Teller Mission','North America','US','USA','N','KTS','Brevig Mission','N',3658);
INSERT INTO `AirportLocations` VALUES (0,'BIV','Bria','Africa','CF','Central African Republic','N','BIV','Bria','N',3659);
INSERT INTO `AirportLocations` VALUES (0,'ANG','Angouleme','Europe','FR','France','N','ANG','Brie-Champnier','N',3660);
INSERT INTO `AirportLocations` VALUES (0,'YBT','Brochet','North America','CA','Canada','N','YBT','Brochet','N',3661);
INSERT INTO `AirportLocations` VALUES (0,'YBM','Bronson Creek','North America','CA','Canada','N','YBM','Bronson Creek','N',3662);
INSERT INTO `AirportLocations` VALUES (0,'BKX','Brookings','North America','US','USA','N','BKX','Brookings','N',3663);
INSERT INTO `AirportLocations` VALUES (0,'BWD','Brownwood','North America','US','USA','N','BWD','Brownwood','N',3664);
INSERT INTO `AirportLocations` VALUES (0,'BHG','Brus Laguna','Central America','HN','Honduras','N','BHG','Brus Laguna','N',3665);
INSERT INTO `AirportLocations` VALUES (0,'BCE','Bryce','North America','US','USA','N','BCE','Bryce','N',3666);
INSERT INTO `AirportLocations` VALUES (0,'UCN','Buchanan','Africa','LR','Liberia','N','UCN','Buchanan','N',3667);
INSERT INTO `AirportLocations` VALUES (0,'CCR','Concord','North America','US','USA','N','CCR','Buchanan Field','N',3668);
INSERT INTO `AirportLocations` VALUES (0,'BKC','Buckland','North America','US','USA','N','BKC','Buckland','N',3669);
INSERT INTO `AirportLocations` VALUES (0,'YVT','Buffalo Narrows','North America','CA','Canada','N','YVT','Buffalo Narrows','N',3670);
INSERT INTO `AirportLocations` VALUES (0,'BCY','Bulchi','Africa','ET','Ethiopia','N','BCY','Bulchi','N',3671);
INSERT INTO `AirportLocations` VALUES (0,'BUL','Bulolo','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','BUL','Bulolo','N',3672);
INSERT INTO `AirportLocations` VALUES (0,'BMB','Bumba','Africa','CD','Congo (Rep. Dem.)','N','BMB','Bumba','N',3673);
INSERT INTO `AirportLocations` VALUES (0,'XBL','Buno Bedelle','Africa','ET','Ethiopia','N','XBL','Buno Bedelle','N',3674);
INSERT INTO `AirportLocations` VALUES (0,'UOL','Buol','Southeast Asia','ID','Indonesia','N','UOL','Buol','N',3675);
INSERT INTO `AirportLocations` VALUES (0,'BUO','Burao','Africa','SO','Somalia','N','BUO','Burao','N',3676);
INSERT INTO `AirportLocations` VALUES (0,'BBF','Burlington','North America','US','USA','N','BBF','Burlington','N',3677);
INSERT INTO `AirportLocations` VALUES (0,'BBG','Butaritari','Oceania - South Pacific Ocean','KI','Kiribati','N','BBG','Butaritari','N',3678);
INSERT INTO `AirportLocations` VALUES (0,'CXA','Caicara De Oro','South America','VE','Venezuela','N','CXA','Caicara De Oro','N',3679);
INSERT INTO `AirportLocations` VALUES (0,'CXL','Calexico','North America','US','USA','N','CXL','Calexico Internatioanl','N',3680);
INSERT INTO `AirportLocations` VALUES (0,'CAM','Camiri','South America','BO','Bolivia','N','CAM','Camiri','N',3681);
INSERT INTO `AirportLocations` VALUES (0,'CPQ','Campinas','South America','BR','Brazil','N','CPQ','Campinas Int''l','N',3682);
INSERT INTO `AirportLocations` VALUES (0,'CJD','Candilejas','South America','CO','Colombia','N','CJD','Candilejas','N',3683);
INSERT INTO `AirportLocations` VALUES (0,'CNY','Moab','North America','US','USA','N','CNY','Canyonlands Field','N',3684);
INSERT INTO `AirportLocations` VALUES (0,'WWD','Wildwood','North America','US','USA','N','WWD','Cape May County','N',3685);
INSERT INTO `AirportLocations` VALUES (0,'CPN','Cape Rodney','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','CPN','Cape Rodney','N',3686);
INSERT INTO `AirportLocations` VALUES (0,'CVL','Cape Vogel','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','CVL','Cape Vogel','N',3687);
INSERT INTO `AirportLocations` VALUES (0,'CPB','Capurgana','South America','CO','Colombia','N','CPB','Capurgana','N',3688);
INSERT INTO `AirportLocations` VALUES (0,'CQT','Caquetania','South America','CO','Colombia','N','CQT','Caquetania','N',3689);
INSERT INTO `AirportLocations` VALUES (0,'CBD','Car Nicobar','Asia','IN','India','N','CBD','Car Nicobar Airport','N',3690);
INSERT INTO `AirportLocations` VALUES (0,'CKS','Carajas','South America','BR','Brazil','N','CKS','Carajas','N',3691);
INSERT INTO `AirportLocations` VALUES (0,'CSB','Caransebes','Europe','RO','Romania','N','CSB','Caransebes','N',3692);
INSERT INTO `AirportLocations` VALUES (0,'PUC','Price','North America','US','USA','N','PUC','Carbon County','N',3693);
INSERT INTO `AirportLocations` VALUES (0,'CCO','Carimagua','South America','CO','Colombia','N','CCO','Carimagua','N',3694);
INSERT INTO `AirportLocations` VALUES (0,'CRF','Carnot','Africa','CF','Central African Republic','N','CRF','Carnot','N',3695);
INSERT INTO `AirportLocations` VALUES (0,'CRU','Carriacou Island','Caribbean','GD','Grenada','N','CRU','Carriacou Is','N',3696);
INSERT INTO `AirportLocations` VALUES (0,'CSN','Carson City','North America','US','USA','N','CSN','Carson City','N',3697);
INSERT INTO `AirportLocations` VALUES (0,'YCV','Cartierville','North America','CA','Canada','N','YCV','Cartierville','N',3698);
INSERT INTO `AirportLocations` VALUES (0,'CST','Castaway','Oceania - South Pacific Ocean','FJ','Fiji Islands','N','CST','Castaway','N',3699);
INSERT INTO `AirportLocations` VALUES (0,'CAQ','Caucasia','South America','CO','Colombia','N','CAQ','Caucasia','N',3700);
INSERT INTO `AirportLocations` VALUES (0,'CYC','Caye Chapel','Central America','BZ','Belize','N','CYC','Caye Chapel','N',3701);
INSERT INTO `AirportLocations` VALUES (0,'CAV','Cazombo','Africa','AO','Angola','N','CAV','Cazombo','N',3702);
INSERT INTO `AirportLocations` VALUES (0,'CES','Cessnock','Oceania - South Pacific Ocean','AU','Australia','N','CES','Cessnock','N',3703);
INSERT INTO `AirportLocations` VALUES (0,'VAF','Valence','Europe','FR','France','N','VAF','Chabeuil','N',3704);
INSERT INTO `AirportLocations` VALUES (0,'CHH','Chachapoyas','South America','PE','Peru','N','CHH','Chachapoyas','N',3705);
INSERT INTO `AirportLocations` VALUES (0,'CDR','Chadron','North America','US','USA','N','CDR','Chadron','N',3706);
INSERT INTO `AirportLocations` VALUES (0,'CCN','Chakcharan','Asia','AF','Afghanistan','N','CCN','Chakcharan','N',3707);
INSERT INTO `AirportLocations` VALUES (0,'CIK','Chalkyitsik','North America','US','USA','N','CIK','Chalkyitsik','N',3708);
INSERT INTO `AirportLocations` VALUES (0,'YKN','Yankton','North America','US','USA','N','YKN','Chang Gurney','N',3709);
INSERT INTO `AirportLocations` VALUES (0,'YLD','Chapleau','North America','CA','Canada','N','YLD','Chapleau','N',3710);
INSERT INTO `AirportLocations` VALUES (0,'YCL','Charlo','North America','CA','Canada','N','YCL','Charlo','N',3711);
INSERT INTO `AirportLocations` VALUES (0,'CXT','Charters Towers','Oceania - South Pacific Ocean','AU','Australia','N','CXT','Charters Towers','N',3712);
INSERT INTO `AirportLocations` VALUES (0,'CHR','Chateauroux','Europe','FR','France','N','CHR','Chateauroux','N',3713);
INSERT INTO `AirportLocations` VALUES (0,'YCQ','Chetwynd','North America','CA','Canada','N','YCQ','Chetwynd','N',3714);
INSERT INTO `AirportLocations` VALUES (0,'CMJ','Chi Mei','Southeast Asia','TW','Taiwan','N','CMJ','Chi Mei','N',3715);
INSERT INTO `AirportLocations` VALUES (0,'KCL','Chignik','North America','US','USA','N','KCL','Chignik','N',3716);
INSERT INTO `AirportLocations` VALUES (0,'IGO','Chigorodo','South America','CO','Colombia','N','IGO','Chigorodo','N',3717);
INSERT INTO `AirportLocations` VALUES (0,'CHM','Chimbote','South America','PE','Peru','N','CHM','Chimbote','N',3718);
INSERT INTO `AirportLocations` VALUES (0,'CNO','Chino','North America','US','USA','N','CNO','Chino','N',3719);
INSERT INTO `AirportLocations` VALUES (0,'PGI','Chitato','Africa','AO','Angola','N','PGI','Chitato','N',3720);
INSERT INTO `AirportLocations` VALUES (0,'CHY','Choiseul Bay','Oceania - South Pacific Ocean','SB','Solomon Islands','N','CHY','Choiseul Bay','N',3721);
INSERT INTO `AirportLocations` VALUES (0,'CHU','Chuathbaluk','North America','US','USA','N','CHU','Chuathbaluk','N',3722);
INSERT INTO `AirportLocations` VALUES (0,'AVI','Ciego De Avila','Caribbean','CU','Cuba','N','AVI','Ciego De Avila','N',3723);
INSERT INTO `AirportLocations` VALUES (0,'CIM','Cimitarra','South America','CO','Colombia','N','CIM','Cimitarra','N',3724);
INSERT INTO `AirportLocations` VALUES (0,'IRC','Circle','North America','US','USA','N','IRC','Circle City','N',3725);
INSERT INTO `AirportLocations` VALUES (0,'CLP','Clarks Point','North America','US','USA','N','CLP','Clarks Point','N',3726);
INSERT INTO `AirportLocations` VALUES (0,'PLB','Plattsburgh','North America','US','USA','N','PLB','Clinton CountryName','N',3727);
INSERT INTO `AirportLocations` VALUES (0,'YCN','Cochrane','North America','CA','Canada','N','YCN','Cochrane','N',3728);
INSERT INTO `AirportLocations` VALUES (0,'COE','Coeur D''Alene','North America','US','USA','N','COE','Coeur D''Alene','N',3729);
INSERT INTO `AirportLocations` VALUES (0,'MTO','Mattoon','North America','US','USA','N','MTO','Coles County Memorial','N',3730);
INSERT INTO `AirportLocations` VALUES (0,'CGS','College Park','North America','US','USA','N','CGS','College Park','N',3731);
INSERT INTO `AirportLocations` VALUES (0,'CMR','Colmar','Europe','FR','France','N','CMR','Colmar-Houssen','N',3732);
INSERT INTO `AirportLocations` VALUES (0,'ONX','Colon','Central America','PA','Panama','N','ONX','Colon','N',3733);
INSERT INTO `AirportLocations` VALUES (0,'CYR','Colonia','South America','UY','Uruguay','N','CYR','Colonia','N',3734);
INSERT INTO `AirportLocations` VALUES (0,'CCT','Colonia Catriel','South America','AR','Argentina','N','CCT','Colonia Catriel','N',3735);
INSERT INTO `AirportLocations` VALUES (0,'DSE','Dessie','Africa','ET','Ethiopia','N','DSE','Comobolcha','N',3736);
INSERT INTO `AirportLocations` VALUES (0,'CPM','Compton','North America','US','USA','N','CPM','Compton','N',3737);
INSERT INTO `AirportLocations` VALUES (0,'CDJ','Conceicao Do Arag','South America','BR','Brazil','N','CDJ','Conceicao Do Arag','N',3738);
INSERT INTO `AirportLocations` VALUES (0,'COC','Concordia','South America','AR','Argentina','N','COC','Concordia','N',3739);
INSERT INTO `AirportLocations` VALUES (0,'CBX','Condobolin','Oceania - South Pacific Ocean','AU','Australia','N','CBX','Condobolin','N',3740);
INSERT INTO `AirportLocations` VALUES (0,'COG','Condoto','South America','CO','Colombia','N','COG','Condoto','N',3741);
INSERT INTO `AirportLocations` VALUES (0,'STZ','Santa Terezinha','South America','BR','Brazil','N','STZ','Confresa','N',3742);
INSERT INTO `AirportLocations` VALUES (0,'CFO','Confreza','South America','BR','Brazil','N','CFO','Confreza','N',3743);
INSERT INTO `AirportLocations` VALUES (0,'COH','Cooch Behar','Asia','IN','India','N','COH','Cooch Behar Airport','N',3744);
INSERT INTO `AirportLocations` VALUES (0,'COJ','Coonabarabran','Oceania - South Pacific Ocean','AU','Australia','N','COJ','Coonabarabran','N',3745);
INSERT INTO `AirportLocations` VALUES (0,'CZH','Corozal','Central America','BZ','Belize','N','CZH','Corozal','N',3746);
INSERT INTO `AirportLocations` VALUES (0,'CYG','Corryong','Oceania - South Pacific Ocean','AU','Australia','N','CYG','Corryong','N',3747);
INSERT INTO `AirportLocations` VALUES (0,'OTR','Coto 47','Central America','CR','Costa Rica','N','OTR','Coto 47','N',3748);
INSERT INTO `AirportLocations` VALUES (0,'CVF','Courchevel','Europe','FR','France','N','CVF','Courchevel','N',3749);
INSERT INTO `AirportLocations` VALUES (0,'CWT','Cowra','Oceania - South Pacific Ocean','AU','Australia','N','CWT','Cowra','N',3750);
INSERT INTO `AirportLocations` VALUES (0,'PRX','Paris','North America','US','USA','N','PRX','Cox Field','N',3751);
INSERT INTO `AirportLocations` VALUES (0,'RAV','Cravo Norte','South America','CO','Colombia','N','RAV','Cravo Norte','N',3752);
INSERT INTO `AirportLocations` VALUES (0,'CCM','Crisciuma','South America','BR','Brazil','N','CCM','Crisciuma','N',3753);
INSERT INTO `AirportLocations` VALUES (0,'CKD','Crooked Creek','North America','US','USA','N','CKD','Crooked Creek','N',3754);
INSERT INTO `AirportLocations` VALUES (0,'YCR','Cross Lake','North America','CA','Canada','N','YCR','Cross Lake','N',3755);
INSERT INTO `AirportLocations` VALUES (0,'BRD','Brainerd','North America','US','USA','N','BRD','Crow Wing County','N',3756);
INSERT INTO `AirportLocations` VALUES (0,'FXO','Cuamba','Africa','MZ','Mozambique','N','FXO','Cuamba','N',3757);
INSERT INTO `AirportLocations` VALUES (0,'CUY','Cue','Oceania - South Pacific Ocean','AU','Australia','N','CUY','Cue','N',3758);
INSERT INTO `AirportLocations` VALUES (0,'ORV','Noorvik','North America','US','USA','N','ORV','Curtis Memorial','N',3759);
INSERT INTO `AirportLocations` VALUES (0,'CUT','Cutral','South America','AR','Argentina','N','CUT','Cutral','N',3760);
INSERT INTO `AirportLocations` VALUES (0,'DJO','Daloa','Africa','CI','Ivory Coast','N','DJO','Daloa','N',3761);
INSERT INTO `AirportLocations` VALUES (0,'NMB','Daman','Asia','IN','India','N','NMB','Daman Airport','N',3762);
INSERT INTO `AirportLocations` VALUES (0,'DGA','Dangriga','Central America','BZ','Belize','N','DGA','Dangriga','N',3763);
INSERT INTO `AirportLocations` VALUES (0,'DAN','Danville','North America','US','USA','N','DAN','Danville Municipal','N',3764);
INSERT INTO `AirportLocations` VALUES (0,'DAU','Daru','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','DAU','Daru','N',3765);
INSERT INTO `AirportLocations` VALUES (0,'YDI','Davis Inlet','North America','CA','Canada','N','YDI','Davis Inlet','N',3766);
INSERT INTO `AirportLocations` VALUES (0,'GDV','Glendive','North America','US','USA','N','GDV','Dawson Community','N',3767);
INSERT INTO `AirportLocations` VALUES (0,'YRD','Dean River','North America','CA','Canada','N','YRD','Dean River','N',3768);
INSERT INTO `AirportLocations` VALUES (0,'YDL','Dease Lake','North America','CA','Canada','N','YDL','Dease Lake','N',3769);
INSERT INTO `AirportLocations` VALUES (0,'DBP','Debepare','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','DBP','Debepare','N',3770);
INSERT INTO `AirportLocations` VALUES (0,'DBM','Debra Marcos','Africa','ET','Ethiopia','N','DBM','Debra Marcos','N',3771);
INSERT INTO `AirportLocations` VALUES (0,'DBT','Debra Tabor','Africa','ET','Ethiopia','N','DBT','Debra Tabor','N',3772);
INSERT INTO `AirportLocations` VALUES (0,'DGU','Dedougou','Africa','BF','Burkina Faso','N','DGU','Dedougou','N',3773);
INSERT INTO `AirportLocations` VALUES (0,'DRG','Deering','North America','US','USA','N','DRG','Deering','N',3774);
INSERT INTO `AirportLocations` VALUES (0,'MIE','Muncie','North America','US','USA','N','MIE','Delaware County','N',3775);
INSERT INTO `AirportLocations` VALUES (0,'ESC','Escanaba','North America','US','USA','N','ESC','Delta County','N',3776);
INSERT INTO `AirportLocations` VALUES (0,'DJN','Delta Junction','North America','US','USA','N','DJN','Delta Junction','N',3777);
INSERT INTO `AirportLocations` VALUES (0,'DEM','Dembidollo','Africa','ET','Ethiopia','N','DEM','Dembidollo','N',3778);
INSERT INTO `AirportLocations` VALUES (0,'DNQ','Deniliquin','Oceania - South Pacific Ocean','AU','Australia','N','DNQ','Deniliquin','N',3779);
INSERT INTO `AirportLocations` VALUES (0,'DEI','Denis Island','Indian Ocean','SC','Seychelles','N','DEI','Denis Island','N',3780);
INSERT INTO `AirportLocations` VALUES (0,'DER','Derim','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','DER','Derim','N',3781);
INSERT INTO `AirportLocations` VALUES (0,'DES','Desroches','Indian Ocean','SC','Seychelles','N','DES','Desroches','N',3782);
INSERT INTO `AirportLocations` VALUES (0,'DHA','Dhahran','Middle East','SA','Saudi Arabia','N','DHA','Dhahran','N',3783);
INSERT INTO `AirportLocations` VALUES (0,'BYB','Dibaa','Middle East','OM','Oman','N','BYB','Dibaa','N',3784);
INSERT INTO `AirportLocations` VALUES (0,'DIM','Dimbokro','Africa','CI','Ivory Coast','N','DIM','Dimbokro','N',3785);
INSERT INTO `AirportLocations` VALUES (0,'DIO','Diomede Island','North America','US','USA','N','DIO','Diomede Island','N',3786);
INSERT INTO `AirportLocations` VALUES (0,'DJM','Djambala','Africa','CG','Congo','N','DJM','Djambala','N',3787);
INSERT INTO `AirportLocations` VALUES (0,'DOA','Doany','Africa - Mozambique Channel','MG','Madagascar','N','DOA','Doany','N',3788);
INSERT INTO `AirportLocations` VALUES (0,'DDM','Dodoima','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','DDM','Dodoima','N',3789);
INSERT INTO `AirportLocations` VALUES (0,'DOD','Dodoma','Africa','TZ','Tanzania','N','DOD','Dodoma','N',3790);
INSERT INTO `AirportLocations` VALUES (0,'DLO','Dolomi','North America','US','USA','N','DLO','Dolomi','N',3791);
INSERT INTO `AirportLocations` VALUES (0,'SUE','Sturgeon Bay','North America','US','USA','N','SUE','Door County','N',3792);
INSERT INTO `AirportLocations` VALUES (0,'DOF','Dora Bay','North America','US','USA','N','DOF','Dora Bay','N',3793);
INSERT INTO `AirportLocations` VALUES (0,'DOR','Dori','Africa','BF','Burkina Faso','N','DOR','Dori','N',3794);
INSERT INTO `AirportLocations` VALUES (0,'LVB','Livramento','South America','BR','Brazil','N','LVB','Dos Galpoes','N',3795);
INSERT INTO `AirportLocations` VALUES (0,'DOU','Dourados','South America','BR','Brazil','N','DOU','Dourados','N',3796);
INSERT INTO `AirportLocations` VALUES (0,'MII','Marilia','South America','BR','Brazil','N','MII','Dr Gasto Vidigal','N',3797);
INSERT INTO `AirportLocations` VALUES (0,'DSC','Dschang','Africa','CM','Cameroon','N','DSC','Dschang','N',3798);
INSERT INTO `AirportLocations` VALUES (0,'DUE','Dundo','Africa','AO','Angola','N','DUE','Dundo','N',3799);
INSERT INTO `AirportLocations` VALUES (0,'DKI','Dunk Island','Oceania - South Pacific Ocean','AU','Australia','N','DKI','Dunk Island','N',3800);
INSERT INTO `AirportLocations` VALUES (0,'POU','Poughkeepsie','North America','US','USA','N','POU','Dutchess County','N',3801);
INSERT INTO `AirportLocations` VALUES (0,'DWA','Dwangwa','Africa','MW','Malawi','N','DWA','Dwangwa','N',3802);
INSERT INTO `AirportLocations` VALUES (0,'DYA','Dysart','Oceania - South Pacific Ocean','AU','Australia','N','DYA','Dysart','N',3803);
INSERT INTO `AirportLocations` VALUES (0,'EAA','Eagle','North America','US','USA','N','EAA','Eagle','N',3804);
INSERT INTO `AirportLocations` VALUES (0,'EGV','Eagle River','North America','US','USA','N','EGV','Eagle River','N',3805);
INSERT INTO `AirportLocations` VALUES (0,'YXR','Earlton','North America','CA','Canada','N','YXR','Earlton','N',3806);
INSERT INTO `AirportLocations` VALUES (0,'HTO','East Hampton','North America','US','USA','N','HTO','East Hampton','N',3807);
INSERT INTO `AirportLocations` VALUES (0,'EBW','Ebolowa','Africa','CM','Cameroon','N','EBW','Ebolowa','N',3808);
INSERT INTO `AirportLocations` VALUES (0,'EDA','Edna Bay','North America','US','USA','N','EDA','Edna Bay','N',3809);
INSERT INTO `AirportLocations` VALUES (0,'EDO','EDREMIT KORFEZ','Middle East','TR','Turkey','N','EDO','EDREMIT KORFEZ','N',3810);
INSERT INTO `AirportLocations` VALUES (0,'EEK','Eek','North America','US','USA','N','EEK','Eek','N',3811);
INSERT INTO `AirportLocations` VALUES (0,'EGX','Egegik','North America','US','USA','N','EGX','Egegik','N',3812);
INSERT INTO `AirportLocations` VALUES (0,'KKU','Ekuk','North America','US','USA','N','KKU','Ekuk','N',3813);
INSERT INTO `AirportLocations` VALUES (0,'KEK','Ekwok','North America','US','USA','N','KEK','Ekwok','N',3814);
INSERT INTO `AirportLocations` VALUES (0,'EBG','El Bagre','South America','CO','Colombia','N','EBG','El Bagre','N',3815);
INSERT INTO `AirportLocations` VALUES (0,'EHL','El Bolson','South America','AR','Argentina','N','EHL','El Bolson','N',3816);
INSERT INTO `AirportLocations` VALUES (0,'EMX','El Maiten','South America','AR','Argentina','N','EMX','El Maiten','N',3817);
INSERT INTO `AirportLocations` VALUES (0,'ELJ','El Recreo','South America','CO','Colombia','N','ELJ','El Recreo','N',3818);
INSERT INTO `AirportLocations` VALUES (0,'EDB','Eldebba','Africa','SD','Sudan','N','EDB','Eldebba','N',3819);
INSERT INTO `AirportLocations` VALUES (0,'ELI','Elim','North America','US','USA','N','ELI','Elim','N',3820);
INSERT INTO `AirportLocations` VALUES (0,'ECG','Elizabeth City','North America','US','USA','N','ECG','Elizabeth City','N',3821);
INSERT INTO `AirportLocations` VALUES (0,'FID','Fishers Island','North America','US','USA','N','FID','Elizabeth Field','N',3822);
INSERT INTO `AirportLocations` VALUES (0,'YEL','Elliot Lake','North America','CA','Canada','N','YEL','Elliot Lake','N',3823);
INSERT INTO `AirportLocations` VALUES (0,'ELL','Ellisras','Africa','ZA','South Africa','N','ELL','Ellisras','N',3824);
INSERT INTO `AirportLocations` VALUES (0,'EMS','Embessa','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','EMS','Embessa','N',3825);
INSERT INTO `AirportLocations` VALUES (0,'EME','Emden','Europe','DE','Germany','N','EME','Emden','N',3826);
INSERT INTO `AirportLocations` VALUES (0,'EMK','Emmonak','North America','US','USA','N','EMK','Emmonak','N',3827);
INSERT INTO `AirportLocations` VALUES (0,'EMO','Emo','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','EMO','Emo','N',3828);
INSERT INTO `AirportLocations` VALUES (0,'EWI','Enarotali','Southeast Asia','ID','Indonesia','N','EWI','Enarotali','N',3829);
INSERT INTO `AirportLocations` VALUES (0,'ENT','Enewetak Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','ENT','Enewetak Island','N',3830);
INSERT INTO `AirportLocations` VALUES (0,'URB','Urubupunga','South America','BR','Brazil','N','URB','Ernesto Pochler','N',3831);
INSERT INTO `AirportLocations` VALUES (0,'ESA','Esa''ala','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','ESA','Esa''ala','N',3832);
INSERT INTO `AirportLocations` VALUES (0,'EWO','Ewo','Africa','CG','Congo','N','EWO','Ewo','N',3833);
INSERT INTO `AirportLocations` VALUES (0,'FNG','Fada Ngourma','Africa','BF','Burkina Faso','N','FNG','Fada Ngourma','N',3834);
INSERT INTO `AirportLocations` VALUES (0,'KCK','Kansas City','North America','US','USA','N','KCK','Fairfax Municipal','N',3835);
INSERT INTO `AirportLocations` VALUES (0,'FRM','Fairmont','North America','US','USA','N','FRM','Fairmont','N',3836);
INSERT INTO `AirportLocations` VALUES (0,'FAJ','Fajardo','Caribbean','PR','Puerto Rico','N','FAJ','Fajardo','N',3837);
INSERT INTO `AirportLocations` VALUES (0,'FHZ','Fakahina','Oceania - South Pacific Ocean','PF','French Polynesia','N','FHZ','Fakahina','N',3838);
INSERT INTO `AirportLocations` VALUES (0,'FAV','Fakarava','Oceania - South Pacific Ocean','PF','French Polynesia','N','FAV','Fakarava','N',3839);
INSERT INTO `AirportLocations` VALUES (0,'MSC','Mesa','North America','US','USA','N','MSC','Falcon Field','N',3840);
INSERT INTO `AirportLocations` VALUES (0,'KFP','False Pass','North America','US','USA','N','KFP','False Pass','N',3841);
INSERT INTO `AirportLocations` VALUES (0,'FGU','Fangatau','Oceania - South Pacific Ocean','PF','French Polynesia','N','FGU','Fangatau','N',3842);
INSERT INTO `AirportLocations` VALUES (0,'FAH','Farah','Asia','AF','Afghanistan','N','FAH','Farah','N',3843);
INSERT INTO `AirportLocations` VALUES (0,'FAA','Faranah','Africa','GN','Guinea','N','FAA','Faranah','N',3844);
INSERT INTO `AirportLocations` VALUES (0,'FGD','Fderik','Africa','MR','Mauritania','N','FGD','Fderik','N',3845);
INSERT INTO `AirportLocations` VALUES (0,'FER','Fergusons Gulf','Africa','KE','Kenya','N','FER','Fergusons Gulf','N',3846);
INSERT INTO `AirportLocations` VALUES (0,'XFW','Finkenwerder','Europe','DE','Germany','N','XFW','Finkenwerder','N',3847);
INSERT INTO `AirportLocations` VALUES (0,'FIN','Finschhafen','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','FIN','Finschhafen','N',3848);
INSERT INTO `AirportLocations` VALUES (0,'FIC','Fire Cove','North America','US','USA','N','FIC','Fire Cove','N',3849);
INSERT INTO `AirportLocations` VALUES (0,'FLT','Flat','North America','US','USA','N','FLT','Flat','N',3850);
INSERT INTO `AirportLocations` VALUES (0,'ZFD','Fond Du Lac','North America','CA','Canada','N','ZFD','Fond Du Lac','N',3851);
INSERT INTO `AirportLocations` VALUES (0,'BOR','Belfort','Europe','FR','France','N','BOR','Fontaine','N',3852);
INSERT INTO `AirportLocations` VALUES (0,'FRB','Forbes','Oceania - South Pacific Ocean','AU','Australia','N','FRB','Forbes','N',3853);
INSERT INTO `AirportLocations` VALUES (0,'IMT','Iron Mountain','North America','US','USA','N','IMT','Ford','N',3854);
INSERT INTO `AirportLocations` VALUES (0,'YFR','Fort Resolution','North America','CA','Canada','N','YFR','Fort Resolution','N',3855);
INSERT INTO `AirportLocations` VALUES (0,'FOU','Fougamou','Africa','GA','Gabon','N','FOU','Fougamou','N',3856);
INSERT INTO `AirportLocations` VALUES (0,'FOM','Foumban','Africa','CM','Cameroon','N','FOM','Foumban','N',3857);
INSERT INTO `AirportLocations` VALUES (0,'FRC','Franca','South America','BR','Brazil','N','FRC','Franca','N',3858);
INSERT INTO `AirportLocations` VALUES (0,'RAI','Praia','North Atlantic Ocean','CV','Cape Verde','N','RAI','Francisco Mendes','N',3859);
INSERT INTO `AirportLocations` VALUES (0,'FRP','Fresh Water Bay','North America','US','USA','N','FRP','Fresh Water Bay','N',3860);
INSERT INTO `AirportLocations` VALUES (0,'FIG','Fria','Africa','GN','Guinea','N','FIG','Fria','N',3861);
INSERT INTO `AirportLocations` VALUES (0,'FRD','Friday Harbor','North America','US','USA','N','FRD','Friday Harbor','N',3862);
INSERT INTO `AirportLocations` VALUES (0,'FJR','Al Fujairah','Middle East','AE','United Arab Emirates','N','FJR','Fujairah Int''l','N',3863);
INSERT INTO `AirportLocations` VALUES (0,'FUL','Fullerton','North America','US','USA','N','FUL','Fullerton Municipal','N',3864);
INSERT INTO `AirportLocations` VALUES (0,'GAD','Gadsden','North America','US','USA','N','GAD','Gadsden Municipal','N',3865);
INSERT INTO `AirportLocations` VALUES (0,'GGN','Gagnoa','Africa','CI','Ivory Coast','N','GGN','Gagnoa','N',3866);
INSERT INTO `AirportLocations` VALUES (0,'GLX','Galela','Southeast Asia','ID','Indonesia','N','GLX','Galela','N',3867);
INSERT INTO `AirportLocations` VALUES (0,'GMM','Gamboma','Africa','CG','Congo','N','GMM','Gamboma','N',3868);
INSERT INTO `AirportLocations` VALUES (0,'GAQ','Gao','Africa','ML','Mali','N','GAQ','Gao','N',3869);
INSERT INTO `AirportLocations` VALUES (0,'XGA','Gaoua','Africa','BF','Burkina Faso','N','XGA','Gaoua','N',3870);
INSERT INTO `AirportLocations` VALUES (0,'GPN','Garden Point','Oceania - South Pacific Ocean','AU','Australia','N','GPN','Garden Point','N',3871);
INSERT INTO `AirportLocations` VALUES (0,'GRG','Gardez','Asia','AF','Afghanistan','N','GRG','Gardez','N',3872);
INSERT INTO `AirportLocations` VALUES (0,'GAS','Garissa','Africa','KE','Kenya','N','GAS','Garissa','N',3873);
INSERT INTO `AirportLocations` VALUES (0,'GGR','Garoe','Africa','SO','Somalia','N','GGR','Garoe','N',3874);
INSERT INTO `AirportLocations` VALUES (0,'GBC','Gasuke','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','GBC','Gasuke','N',3875);
INSERT INTO `AirportLocations` VALUES (0,'GBK','Gbangbatok','Africa','SL','Sierra Leone','N','GBK','Gbangbatok','N',3876);
INSERT INTO `AirportLocations` VALUES (0,'GGS','Gdor Gregores','South America','AR','Argentina','N','GGS','Gdor Gregores','N',3877);
INSERT INTO `AirportLocations` VALUES (0,'GEB','Gebe','Southeast Asia','ID','Indonesia','N','GEB','Gebe','N',3878);
INSERT INTO `AirportLocations` VALUES (0,'GEC','Gecitkale','Middle East','CY','Cyprus','N','GEC','Gecitkale','N',3879);
INSERT INTO `AirportLocations` VALUES (0,'ETE','Genda Wuha','Africa','ET','Ethiopia','N','ETE','Genda Wuha','N',3880);
INSERT INTO `AirportLocations` VALUES (0,'GNR','General Roca','South America','AR','Argentina','N','GNR','General Roca','N',3881);
INSERT INTO `AirportLocations` VALUES (0,'ZGS','Gethsemani','North America','CA','Canada','N','ZGS','Gethsemani','N',3882);
INSERT INTO `AirportLocations` VALUES (0,'GEW','Gewoya','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','GEW','Gewoya','N',3883);
INSERT INTO `AirportLocations` VALUES (0,'GNZ','Ghanzi','Africa','BW','Botswana','N','GNZ','Ghanzi','N',3884);
INSERT INTO `AirportLocations` VALUES (0,'GNN','Ghinnir','Africa','ET','Ethiopia','N','GNN','Ghinnir','N',3885);
INSERT INTO `AirportLocations` VALUES (0,'YGX','Gillam','North America','CA','Canada','N','YGX','Gillam','N',3886);
INSERT INTO `AirportLocations` VALUES (0,'PNP','Popondetta','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','PNP','Girua','N',3887);
INSERT INTO `AirportLocations` VALUES (0,'GID','Gitega','Africa','BI','Burundi','N','GID','Gitega','N',3888);
INSERT INTO `AirportLocations` VALUES (0,'GOB','Goba','Africa','ET','Ethiopia','N','GOB','Goba','N',3889);
INSERT INTO `AirportLocations` VALUES (0,'IWD','Ironwood','North America','US','USA','N','IWD','Gogebic County','N',3890);
INSERT INTO `AirportLocations` VALUES (0,'GLV','Golovin','North America','US','USA','N','GLV','Golovin','N',3891);
INSERT INTO `AirportLocations` VALUES (0,'GNU','Goodnews Mumtrak','North America','US','USA','N','GNU','Goodnews Mumtrak','N',3892);
INSERT INTO `AirportLocations` VALUES (0,'GOC','Gora','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','GOC','Gora','N',3893);
INSERT INTO `AirportLocations` VALUES (0,'GDI','Gordil','Africa','CF','Central African Republic','N','GDI','Gordil','N',3894);
INSERT INTO `AirportLocations` VALUES (0,'GOR','Gore','Africa','ET','Ethiopia','N','GOR','Gore','N',3895);
INSERT INTO `AirportLocations` VALUES (0,'YZE','Gore Bay','North America','CA','Canada','N','YZE','Gore Bay','N',3896);
INSERT INTO `AirportLocations` VALUES (0,'GOZ','Gorna Orechovitsa','Europe','BG','Bulgaria','N','GOZ','Gorna Orechovitsa','N',3897);
INSERT INTO `AirportLocations` VALUES (0,'XGG','Gorom Gorom','Africa','BF','Burkina Faso','N','XGG','Gorom Gorom','N',3898);
INSERT INTO `AirportLocations` VALUES (0,'GUD','Goundam','Africa','ML','Mali','N','GUD','Goundam','N',3899);
INSERT INTO `AirportLocations` VALUES (0,'GPZ','Grand Rapids','North America','US','USA','N','GPZ','Grand Rapids','N',3900);
INSERT INTO `AirportLocations` VALUES (0,'MWH','Moses Lake','North America','US','USA','N','MWH','Grant County','N',3901);
INSERT INTO `AirportLocations` VALUES (0,'KGX','Grayling','North America','US','USA','N','KGX','Grayling','N',3902);
INSERT INTO `AirportLocations` VALUES (0,'GBD','Great Bend','North America','US','USA','N','GBD','Great Bend','N',3903);
INSERT INTO `AirportLocations` VALUES (0,'GHC','Great Harbour','Caribbean','BS','Bahamas','N','GHC','Great Harbour','N',3904);
INSERT INTO `AirportLocations` VALUES (0,'GKL','Great Keppel Island','Oceania - South Pacific Ocean','AU','Australia','N','GKL','Great Keppel Island','N',3905);
INSERT INTO `AirportLocations` VALUES (0,'ILG','Wilmington','North America','US','USA','N','ILG','Greater Wilmington','N',3906);
INSERT INTO `AirportLocations` VALUES (0,'GNI','Green Island','Southeast Asia','TW','Taiwan','N','GNI','Green Island','N',3907);
INSERT INTO `AirportLocations` VALUES (0,'GVI','Green River','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','GVI','Green River','N',3908);
INSERT INTO `AirportLocations` VALUES (0,'LWB','Lewisburg','North America','US','USA','N','LWB','Greenbrier Valley','N',3909);
INSERT INTO `AirportLocations` VALUES (0,'GRY','Grimsey','Arctic Region','IS','Iceland','N','GRY','Grimsey','N',3910);
INSERT INTO `AirportLocations` VALUES (0,'GFY','Grootfontein','Africa','NA','Namibia','N','GFY','Grootfontein','N',3911);
INSERT INTO `AirportLocations` VALUES (0,'GON','Groton','North America','US','USA','N','GON','Groton-New London','N',3912);
INSERT INTO `AirportLocations` VALUES (0,'GCA','Guacamaya','South America','CO','Colombia','N','GCA','Guacamaya','N',3913);
INSERT INTO `AirportLocations` VALUES (0,'GNM','Guanambi','South America','BR','Brazil','N','GNM','Guanambi','N',3914);
INSERT INTO `AirportLocations` VALUES (0,'GUQ','Guanare','South America','VE','Venezuela','N','GUQ','Guanare','N',3915);
INSERT INTO `AirportLocations` VALUES (0,'GYA','Guayaramerin','South America','BO','Bolivia','N','GYA','Guayaramerin','N',3916);
INSERT INTO `AirportLocations` VALUES (0,'MCU','Montlucon','Europe','FR','France','N','MCU','Gueret (Lepaud)','N',3917);
INSERT INTO `AirportLocations` VALUES (0,'ELU','El Oued','Africa','DZ','Algeria','N','ELU','Guermar','N',3918);
INSERT INTO `AirportLocations` VALUES (0,'GGO','Guiglo','Africa','CI','Ivory Coast','N','GGO','Guiglo','N',3919);
INSERT INTO `AirportLocations` VALUES (0,'GUI','Guiria','South America','VE','Venezuela','N','GUI','Guiria','N',3920);
INSERT INTO `AirportLocations` VALUES (0,'GUH','Gunnedah','Oceania - South Pacific Ocean','AU','Australia','N','GUH','Gunnedah','N',3921);
INSERT INTO `AirportLocations` VALUES (0,'GUC','Gunnison','North America','US','USA','N','GUC','Gunnison','N',3922);
INSERT INTO `AirportLocations` VALUES (0,'GUR','Alotau','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','GUR','Gurney','N',3923);
INSERT INTO `AirportLocations` VALUES (0,'GRP','Gurupi','South America','BR','Brazil','N','GRP','Gurupi','N',3924);
INSERT INTO `AirportLocations` VALUES (0,'GWE','Gweru','Africa','ZW','Zimbabwe','N','GWE','Gweru','N',3925);
INSERT INTO `AirportLocations` VALUES (0,'HAR','Harrisburg','North America','US','USA','N','HAR','Harrisburg Skyport','N',3926);
INSERT INTO `AirportLocations` VALUES (0,'YTB','Hartley Bay','North America','CA','Canada','N','YTB','Hartley Bay','N',3927);
INSERT INTO `AirportLocations` VALUES (0,'HSI','Hastings','North America','US','USA','N','HSI','Hastings','N',3928);
INSERT INTO `AirportLocations` VALUES (0,'HTR','Hateruma','Asia','JP','Japan','N','HTR','Hateruma','N',3929);
INSERT INTO `AirportLocations` VALUES (0,'HAE','Havasupai','North America','US','USA','N','HAE','Havasupai','N',3930);
INSERT INTO `AirportLocations` VALUES (0,'YGV','Havre St Pierre','North America','CA','Canada','N','YGV','Havre St Pierre','N',3931);
INSERT INTO `AirportLocations` VALUES (0,'HHR','Hawthorne','North America','US','USA','N','HHR','Hawthorne','N',3932);
INSERT INTO `AirportLocations` VALUES (0,'HXX','Hay','Oceania - South Pacific Ocean','AU','Australia','N','HXX','Hay','N',3933);
INSERT INTO `AirportLocations` VALUES (0,'HYS','Hays','North America','US','USA','N','HYS','Hays Municipal','N',3934);
INSERT INTO `AirportLocations` VALUES (0,'YHF','Hearst','North America','CA','Canada','N','YHF','Hearst','N',3935);
INSERT INTO `AirportLocations` VALUES (0,'HEI','Heide Buesum','Europe','DE','Germany','N','HEI','Heide Buesum','N',3936);
INSERT INTO `AirportLocations` VALUES (0,'HNY','Hengyang','Asia','CN','China','N','HNY','Hengyang','N',3937);
INSERT INTO `AirportLocations` VALUES (0,'LUL','Laurel','North America','US','USA','N','LUL','Hesler-Noble Field','N',3938);
INSERT INTO `AirportLocations` VALUES (0,'HKY','Hickory','North America','US','USA','N','HKY','Hickory','N',3939);
INSERT INTO `AirportLocations` VALUES (0,'HHH','Hilton Head','North America','US','USA','N','HHH','Hilton Head','N',3940);
INSERT INTO `AirportLocations` VALUES (0,'HYL','Hollis','North America','US','USA','N','HYL','Hollis','N',3941);
INSERT INTO `AirportLocations` VALUES (0,'HST','Homestead','North America','US','USA','N','HST','Homestead','N',3942);
INSERT INTO `AirportLocations` VALUES (0,'HOK','Hooker Creek','Oceania - South Pacific Ocean','AU','Australia','N','HOK','Hooker Creek','N',3943);
INSERT INTO `AirportLocations` VALUES (0,'HNH','Hoonah','North America','US','USA','N','HNH','Hoonah','N',3944);
INSERT INTO `AirportLocations` VALUES (0,'HPB','Hooper Bay','North America','US','USA','N','HPB','Hooper Bay','N',3945);
INSERT INTO `AirportLocations` VALUES (0,'YHN','Hornepayne','North America','CA','Canada','N','YHN','Hornepayne','N',3946);
INSERT INTO `AirportLocations` VALUES (0,'HOE','Houeisay','Southeast Asia','LA','Lao People''s Democratic Republic','N','HOE','Houeisay','N',3947);
INSERT INTO `AirportLocations` VALUES (0,'HUQ','Houn','Africa','LY','Libyan Arab Jamahiriya','N','HUQ','Houn','N',3948);
INSERT INTO `AirportLocations` VALUES (0,'LDK','Lidkoping','Europe','SE','Sweden','N','LDK','Hovby','N',3949);
INSERT INTO `AirportLocations` VALUES (0,'CVR','Culver City','North America','US','USA','N','CVR','Hughes','N',3950);
INSERT INTO `AirportLocations` VALUES (0,'HUS','Hughes','North America','US','USA','N','HUS','Hughes Municipal','N',3951);
INSERT INTO `AirportLocations` VALUES (0,'HUK','Hukuntsi','Africa','BW','Botswana','N','HUK','Hukuntsi','N',3952);
INSERT INTO `AirportLocations` VALUES (0,'HUF','Terre Haute','North America','US','USA','N','HUF','Hulman Field','N',3953);
INSERT INTO `AirportLocations` VALUES (0,'HLF','Hultsfred','Europe','SE','Sweden','N','HLF','Hultsfred','N',3954);
INSERT INTO `AirportLocations` VALUES (0,'HUE','Humera','Africa','ET','Ethiopia','N','HUE','Humera','N',3955);
INSERT INTO `AirportLocations` VALUES (0,'HZK','Husavik','Arctic Region','IS','Iceland','N','HZK','Husavik','N',3956);
INSERT INTO `AirportLocations` VALUES (0,'HSL','Huslia','North America','US','USA','N','HSL','Huslia','N',3957);
INSERT INTO `AirportLocations` VALUES (0,'HWN','Hwange National Park','Africa','ZW','Zimbabwe','N','HWN','Hwange Nat Park','N',3958);
INSERT INTO `AirportLocations` VALUES (0,'HYG','Hydaburg','North America','US','USA','N','HYG','Hydaburg','N',3959);
INSERT INTO `AirportLocations` VALUES (0,'IMA','Iamalele','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','IMA','Iamalele','N',3960);
INSERT INTO `AirportLocations` VALUES (0,'IBA','Ibadan','Africa','NG','Nigeria','N','IBA','Ibadan','N',3961);
INSERT INTO `AirportLocations` VALUES (0,'IHO','Ihosy','Africa - Mozambique Channel','MG','Madagascar','N','IHO','Ihosy','N',3962);
INSERT INTO `AirportLocations` VALUES (0,'IHU','Ihu','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','IHU','Ihu','N',3963);
INSERT INTO `AirportLocations` VALUES (0,'IKL','Ikela','Africa','CD','Congo (Rep. Dem.)','N','IKL','Ikela','N',3964);
INSERT INTO `AirportLocations` VALUES (0,'ILK','Ilaka','Africa - Mozambique Channel','MG','Madagascar','N','ILK','Ilaka','N',3965);
INSERT INTO `AirportLocations` VALUES (0,'ILP','Ile Des Pins','Oceania - South Pacific Ocean','NC','New Caledonia','N','ILP','Ile Des Pins','N',3966);
INSERT INTO `AirportLocations` VALUES (0,'ILA','Illaga','Southeast Asia','ID','Indonesia','N','ILA','Illaga','N',3967);
INSERT INTO `AirportLocations` VALUES (0,'IUL','Ilu','Southeast Asia','ID','Indonesia','N','IUL','Ilu','N',3968);
INSERT INTO `AirportLocations` VALUES (0,'IMD','Imonda','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','IMD','Imonda','N',3969);
INSERT INTO `AirportLocations` VALUES (0,'ION','Impfondo','Africa','CG','Congo','N','ION','Impfondo','N',3970);
INSERT INTO `AirportLocations` VALUES (0,'INF','In Guezzam','Africa','DZ','Algeria','N','INF','In Guezzam','N',3971);
INSERT INTO `AirportLocations` VALUES (0,'INX','Inanwatan','Southeast Asia','ID','Indonesia','N','INX','Inanwatan','N',3972);
INSERT INTO `AirportLocations` VALUES (0,'IDN','Indagen','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','IDN','Indagen','N',3973);
INSERT INTO `AirportLocations` VALUES (0,'IMI','Ine Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','IMI','Ine Island','N',3974);
INSERT INTO `AirportLocations` VALUES (0,'INQ','Inisheer','Europe','IE','Ireland','N','INQ','Inisheer','N',3975);
INSERT INTO `AirportLocations` VALUES (0,'IIA','Inishmaan','Europe','IE','Ireland','N','IIA','Inishmaan','N',3976);
INSERT INTO `AirportLocations` VALUES (0,'INO','Inongo','Africa','CD','Congo (Rep. Dem.)','N','INO','Inongo','N',3977);
INSERT INTO `AirportLocations` VALUES (0,'IOP','Ioma','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','IOP','Ioma','N',3978);
INSERT INTO `AirportLocations` VALUES (0,'IPG','Ipiranga','South America','BR','Brazil','N','IPG','Ipiranga','N',3979);
INSERT INTO `AirportLocations` VALUES (0,'ITK','Itokama','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','ITK','Itokama','N',3980);
INSERT INTO `AirportLocations` VALUES (0,'KMP','Keetmanshoop','Africa','NA','Namibia','N','KMP','J.G.H. Van Der Wath','N',3981);
INSERT INTO `AirportLocations` VALUES (0,'JAT','Jabot','Oceania - South Pacific Ocean','MH','Marshall Islands','N','JAT','Jabot','N',3982);
INSERT INTO `AirportLocations` VALUES (0,'JAK','Jacmel','Caribbean','HT','Haiti','N','JAK','Jacmel','N',3983);
INSERT INTO `AirportLocations` VALUES (0,'JGB','Jagdalpur','Asia','IN','India','N','JGB','Jagdalpur Airport','N',3984);
INSERT INTO `AirportLocations` VALUES (0,'JSA','Jaisalmer','Asia','IN','India','N','JSA','Jaisalmer Airport','N',3985);
INSERT INTO `AirportLocations` VALUES (0,'JAA','Jalalabad','Asia','AF','Afghanistan','N','JAA','Jalalabad','N',3986);
INSERT INTO `AirportLocations` VALUES (0,'UIT','Jaluit Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','UIT','Jaluit Island','N',3987);
INSERT INTO `AirportLocations` VALUES (0,'JHW','Jamestown','North America','US','USA','N','JHW','Jamestown','N',3988);
INSERT INTO `AirportLocations` VALUES (0,'JAD','Jandakot','Oceania - South Pacific Ocean','AU','Australia','N','JAD','Jandakot','N',3989);
INSERT INTO `AirportLocations` VALUES (0,'RGT','Rengat','Southeast Asia','ID','Indonesia','N','RGT','Japura','N',3990);
INSERT INTO `AirportLocations` VALUES (0,'ZJG','Jenpeg','North America','CA','Canada','N','ZJG','Jenpeg','N',3991);
INSERT INTO `AirportLocations` VALUES (0,'JRS','Jerusalem','Middle East','IL','Israel','N','JRS','Jerusalem','N',3992);
INSERT INTO `AirportLocations` VALUES (0,'BCO','Jinka','Africa','ET','Ethiopia','N','BCO','Jinka','N',3993);
INSERT INTO `AirportLocations` VALUES (0,'JON','Johnston Island','Oceania - South Pacific Ocean','UM','U.S. Minor Outlaying Islands','N','JON','Johnston Island','N',3994);
INSERT INTO `AirportLocations` VALUES (0,'JSM','Jose D San Martin','South America','AR','Argentina','N','JSM','Jose D San Martin','N',3995);
INSERT INTO `AirportLocations` VALUES (0,'JJI','Juanjui','South America','PE','Peru','N','JJI','Juanjui','N',3996);
INSERT INTO `AirportLocations` VALUES (0,'KBA','Kabala','Africa','SL','Sierra Leone','N','KBA','Kabala','N',3997);
INSERT INTO `AirportLocations` VALUES (0,'KBT','Kaben','Oceania - South Pacific Ocean','MH','Marshall Islands','N','KBT','Kaben','N',3998);
INSERT INTO `AirportLocations` VALUES (0,'KBM','Kabwum','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KBM','Kabwum','N',3999);
INSERT INTO `AirportLocations` VALUES (0,'KED','Kaedi','Africa','MR','Mauritania','N','KED','Kaedi','N',4000);
INSERT INTO `AirportLocations` VALUES (0,'KLE','Kaele','Africa','CM','Cameroon','N','KLE','Kaele','N',4001);
INSERT INTO `AirportLocations` VALUES (0,'KCM','KAHRAMANMARAS','Middle East','TR','Turkey','N','KCM','KAHRAMANMARAS','N',4002);
INSERT INTO `AirportLocations` VALUES (0,'IXH','Kailashahar','Asia','IN','India','N','IXH','Kailashahar Airport','N',4003);
INSERT INTO `AirportLocations` VALUES (0,'KZF','Kaintiba','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KZF','Kaintiba','N',4004);
INSERT INTO `AirportLocations` VALUES (0,'KNK','Kakhonak','North America','US','USA','N','KNK','Kakhonak','N',4005);
INSERT INTO `AirportLocations` VALUES (0,'FMI','Kalemie','Africa','CD','Congo (Rep. Dem.)','N','FMI','Kalemie','N',4006);
INSERT INTO `AirportLocations` VALUES (0,'KFG','Kalkurung','Oceania - South Pacific Ocean','AU','Australia','N','KFG','Kalkurung','N',4007);
INSERT INTO `AirportLocations` VALUES (0,'KBX','Kambuaya','Southeast Asia','ID','Indonesia','N','KBX','Kambuaya','N',4008);
INSERT INTO `AirportLocations` VALUES (0,'KDC','Kandi','Africa','BJ','Benin','N','KDC','Kandi','N',4009);
INSERT INTO `AirportLocations` VALUES (0,'YWB','Kangiqsujuaq','North America','CA','Canada','N','YWB','Kangiqsujuaq','N',4010);
INSERT INTO `AirportLocations` VALUES (0,'KAG','Kangnung','Asia','KR','Korea (Republic Of)','N','KAG','Kangnung','N',4011);
INSERT INTO `AirportLocations` VALUES (0,'KNN','Kankan','Africa','GN','Guinea','N','KNN','Kankan','N',4012);
INSERT INTO `AirportLocations` VALUES (0,'XKA','Kantchari','Africa','BF','Burkina Faso','N','XKA','Kantchari','N',4013);
INSERT INTO `AirportLocations` VALUES (0,'KLC','Kaolack','Africa','SN','Senegal','N','KLC','Kaolack','N',4014);
INSERT INTO `AirportLocations` VALUES (0,'KPI','Kapit','Southeast Asia','MY','Malaysia','N','KPI','Kapit','N',4015);
INSERT INTO `AirportLocations` VALUES (0,'KRX','Kar Kar','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KRX','Kar Kar','N',4016);
INSERT INTO `AirportLocations` VALUES (0,'KRJ','Karawari','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KRJ','Karawari','N',4017);
INSERT INTO `AirportLocations` VALUES (0,'KAB','Kariba','Africa','ZW','Zimbabwe','N','KAB','Kariba','N',4018);
INSERT INTO `AirportLocations` VALUES (0,'KSD','Karlstad','Europe','SE','Sweden','N','KSD','Karlstad','N',4019);
INSERT INTO `AirportLocations` VALUES (0,'KYK','Karluk','North America','US','USA','N','KYK','Karluk','N',4020);
INSERT INTO `AirportLocations` VALUES (0,'KGJ','Karonga','Africa','MW','Malawi','N','KGJ','Karonga','N',4021);
INSERT INTO `AirportLocations` VALUES (0,'ZKB','Kasaba Bay','Africa','ZM','Zambia','N','ZKB','Kasaba Bay','N',4022);
INSERT INTO `AirportLocations` VALUES (0,'KAA','Kasama','Africa','ZM','Zambia','N','KAA','Kasama','N',4023);
INSERT INTO `AirportLocations` VALUES (0,'KSE','Kasese','Africa','UG','Uganda','N','KSE','Kasese','N',4024);
INSERT INTO `AirportLocations` VALUES (0,'KUK','Kasigluk','North America','US','USA','N','KUK','Kasigluk','N',4025);
INSERT INTO `AirportLocations` VALUES (0,'KTC','Katiola','Africa','CI','Ivory Coast','N','KTC','Katiola','N',4026);
INSERT INTO `AirportLocations` VALUES (0,'KAZ','Kau','Southeast Asia','ID','Indonesia','N','KAZ','Kau','N',4027);
INSERT INTO `AirportLocations` VALUES (0,'KVG','Kavieng','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KVG','Kavieng','N',4028);
INSERT INTO `AirportLocations` VALUES (0,'KEQ','Kebar','Southeast Asia','ID','Indonesia','N','KEQ','Kebar','N',4029);
INSERT INTO `AirportLocations` VALUES (0,'KGG','Kedougou','Africa','SN','Senegal','N','KGG','Kedougou','N',4030);
INSERT INTO `AirportLocations` VALUES (0,'ZKG','Kegaska','North America','CA','Canada','N','ZKG','Kegaska','N',4031);
INSERT INTO `AirportLocations` VALUES (0,'KEA','Keisah','Southeast Asia','ID','Indonesia','N','KEA','Keisah','N',4032);
INSERT INTO `AirportLocations` VALUES (0,'LLN','Kelila','Southeast Asia','ID','Indonesia','N','LLN','Kelila','N',4033);
INSERT INTO `AirportLocations` VALUES (0,'KEE','Kelle','Africa','CG','Congo','N','KEE','Kelle','N',4034);
INSERT INTO `AirportLocations` VALUES (0,'POT','Port Antonio','Caribbean','JM','Jamaica','N','POT','Ken Jones','N',4035);
INSERT INTO `AirportLocations` VALUES (0,'KEN','Kenema','Africa','SL','Sierra Leone','N','KEN','Kenema','N',4036);
INSERT INTO `AirportLocations` VALUES (0,'KEH','Kenmore Air Harbo','North America','US','USA','N','KEH','Kenmore Air Harbo','N',4037);
INSERT INTO `AirportLocations` VALUES (0,'KEY','Kericho','Africa','KE','Kenya','N','KEY','Kericho','N',4038);
INSERT INTO `AirportLocations` VALUES (0,'KRV','Kerio Valley','Africa','KE','Kenya','N','KRV','Kerio Valley','N',4039);
INSERT INTO `AirportLocations` VALUES (0,'IYK','Inyokern','North America','US','USA','N','IYK','Kern County','N',4040);
INSERT INTO `AirportLocations` VALUES (0,'MHV','Mojave','North America','US','USA','N','MHV','Kern County','N',4041);
INSERT INTO `AirportLocations` VALUES (0,'IXK','Keshod','Asia','IN','India','N','IXK','Keshod Airport','N',4042);
INSERT INTO `AirportLocations` VALUES (0,'UVL','Kharga','Africa','EG','Egypt','N','UVL','Kharga','N',4043);
INSERT INTO `AirportLocations` VALUES (0,'KHE','Kherson','Europe - Commonwealth of Independent States','UA','Ukraine','N','KHE','Kherson','N',4044);
INSERT INTO `AirportLocations` VALUES (0,'HMJ','Khmelnitskiy','Europe - Commonwealth of Independent States','UA','Ukraine','N','HMJ','Khmelnitskiy','N',4045);
INSERT INTO `AirportLocations` VALUES (0,'KHT','Khost','Asia','AF','Afghanistan','N','KHT','Khost','N',4046);
INSERT INTO `AirportLocations` VALUES (0,'KWH','Khwahan','Asia','AF','Afghanistan','N','KWH','Khwahan','N',4047);
INSERT INTO `AirportLocations` VALUES (0,'KHW','Khwai River Lodge','Africa','BW','Botswana','N','KHW','Khwai River Lodge','N',4048);
INSERT INTO `AirportLocations` VALUES (0,'KKX','Kikaiga Shima','Asia','JP','Japan','N','KKX','Kikaiga Shima','N',4049);
INSERT INTO `AirportLocations` VALUES (0,'ILU','Kilaguni','Africa','KE','Kenya','N','ILU','Kilaguni','N',4050);
INSERT INTO `AirportLocations` VALUES (0,'KIO','Kili Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','KIO','Kili Island','N',4051);
INSERT INTO `AirportLocations` VALUES (0,'ILE','Killeen','North America','US','USA','N','ILE','Killeen Municipal','N',4052);
INSERT INTO `AirportLocations` VALUES (0,'KMM','Kimam','Southeast Asia','ID','Indonesia','N','KMM','Kimam','N',4053);
INSERT INTO `AirportLocations` VALUES (0,'WGC','Warrangal','Asia','IN','India','N','WGC','Warangal Airport','N',4054);
INSERT INTO `AirportLocations` VALUES (0,'KNJ','Kindamba','Africa','CG','Congo','N','KNJ','Kindamba','N',4055);
INSERT INTO `AirportLocations` VALUES (0,'YKY','Kindersley','North America','CA','Canada','N','YKY','Kindersley','N',4056);
INSERT INTO `AirportLocations` VALUES (0,'KIQ','Kira','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KIQ','Kira','N',4057);
INSERT INTO `AirportLocations` VALUES (0,'YKX','Kirkland Lake','North America','CA','Canada','N','YKX','Kirkland Lake','N',4058);
INSERT INTO `AirportLocations` VALUES (0,'KRE','Kirundo','Africa','BI','Burundi','N','KRE','Kirundo','N',4059);
INSERT INTO `AirportLocations` VALUES (0,'KMU','Kismayu','Africa','SO','Somalia','N','KMU','Kismayu','N',4060);
INSERT INTO `AirportLocations` VALUES (0,'KSI','Kissidougou','Africa','GN','Guinea','N','KSI','Kissidougou','N',4061);
INSERT INTO `AirportLocations` VALUES (0,'KTD','Kitadaito','Asia','JP','Japan','N','KTD','Kitadaito','N',4062);
INSERT INTO `AirportLocations` VALUES (0,'KKB','Kitoi Bay','North America','US','USA','N','KKB','Kitoi Bay','N',4063);
INSERT INTO `AirportLocations` VALUES (0,'KWY','Kiwayu','Africa','KE','Kenya','N','KWY','Kiwayu','N',4064);
INSERT INTO `AirportLocations` VALUES (0,'KLW','Klawock','North America','US','USA','N','KLW','Klawock','N',4065);
INSERT INTO `AirportLocations` VALUES (0,'KLZ','Kleinzee','Africa','ZA','South Africa','N','KLZ','Kleinzee','N',4066);
INSERT INTO `AirportLocations` VALUES (0,'YKT','Klemtu','North America','CA','Canada','N','YKT','Klemtu','N',4067);
INSERT INTO `AirportLocations` VALUES (0,'KYE','Tripoli','Middle East','LB','Lebanon','N','KYE','Kleyate','N',4068);
INSERT INTO `AirportLocations` VALUES (0,'N','N','N','N','N','N','OBU','Kobuk','N',4069);
INSERT INTO `AirportLocations` VALUES (0,'OHT','Kohat','Asia','PK','Pakistan','N','OHT','Kohat','N',4070);
INSERT INTO `AirportLocations` VALUES (0,'KDA','Kolda','Africa','SN','Senegal','N','KDA','Kolda','N',4071);
INSERT INTO `AirportLocations` VALUES (0,'KGB','Konge','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KGB','Konge','N',4072);
INSERT INTO `AirportLocations` VALUES (0,'KKH','Kongiganak','North America','US','USA','N','KKH','Kongiganak','N',4073);
INSERT INTO `AirportLocations` VALUES (0,'KOO','Kongolo','Africa','CD','Congo (Rep. Dem.)','N','KOO','Kongolo','N',4074);
INSERT INTO `AirportLocations` VALUES (0,'OPA','Kopasker','Arctic Region','IS','Iceland','N','OPA','Kopasker','N',4075);
INSERT INTO `AirportLocations` VALUES (0,'PCN','Picton','Oceania - South Pacific Ocean','NZ','New Zealand','N','PCN','Koromiko','N',4076);
INSERT INTO `AirportLocations` VALUES (0,'KTU','Kota','Asia','IN','India','N','KTU','Kota Airport','N',4077);
INSERT INTO `AirportLocations` VALUES (0,'KOT','Kotlik','North America','US','USA','N','KOT','Kotlik','N',4078);
INSERT INTO `AirportLocations` VALUES (0,'KOB','Koutaba','Africa','CM','Cameroon','N','KOB','Koutaba','N',4079);
INSERT INTO `AirportLocations` VALUES (0,'KTX','Koutiala','Africa','ML','Mali','N','KTX','Koutiala','N',4080);
INSERT INTO `AirportLocations` VALUES (0,'KKA','Koyuk','North America','US','USA','N','KKA','Koyuk','N',4081);
INSERT INTO `AirportLocations` VALUES (0,'KYU','Koyukuk','North America','US','USA','N','KYU','Koyukuk','N',4082);
INSERT INTO `AirportLocations` VALUES (0,'KRW','Krasnowodsk','Asia - Commonwealth of Independent States','TM','Turkmenistan','N','KRW','Krasnowodsk','N',4083);
INSERT INTO `AirportLocations` VALUES (0,'KBI','Kribi','Africa','CM','Cameroon','N','KBI','Kribi','N',4084);
INSERT INTO `AirportLocations` VALUES (0,'KWG','Krivoy Rog','Europe - Commonwealth of Independent States','UA','Ukraine','N','KWG','Krivoy Rog','N',4085);
INSERT INTO `AirportLocations` VALUES (0,'KMS','Kumasi','Africa','GH','Ghana','N','KMS','Kumasi','N',4086);
INSERT INTO `AirportLocations` VALUES (0,'KUP','Kupiano','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KUP','Kupiano','N',4087);
INSERT INTO `AirportLocations` VALUES (0,'KUC','Kuria','Oceania - South Pacific Ocean','KI','Kiribati','N','KUC','Kuria','N',4088);
INSERT INTO `AirportLocations` VALUES (0,'KUH','Kushiro','Asia','JP','Japan','N','KUH','Kushiro','N',4089);
INSERT INTO `AirportLocations` VALUES (0,'KWT','Kwethluk','North America','US','USA','N','KWT','Kwethluk','N',4090);
INSERT INTO `AirportLocations` VALUES (0,'KWK','Kwigillingok','North America','US','USA','N','KWK','Kwigillingok','N',4091);
INSERT INTO `AirportLocations` VALUES (0,'KWN','Quinhagak','North America','US','USA','N','KWN','Kwinhagak','N',4092);
INSERT INTO `AirportLocations` VALUES (0,'STB','Santa Barbara Ed','South America','VE','Venezuela','N','STB','L Delicias','N',4093);
INSERT INTO `AirportLocations` VALUES (0,'LCR','La Chorrera','South America','CO','Colombia','N','LCR','La Chorrera','N',4094);
INSERT INTO `AirportLocations` VALUES (0,'LCL','La Coloma','Caribbean','CU','Cuba','N','LCL','La Coloma','N',4095);
INSERT INTO `AirportLocations` VALUES (0,'LPG','La Plata','South America','AR','Argentina','N','LPG','La Plata','N',4096);
INSERT INTO `AirportLocations` VALUES (0,'LPE','La Primavera','South America','CO','Colombia','N','LPE','La Primavera','N',4097);
INSERT INTO `AirportLocations` VALUES (0,'ZLT','La Tabatiere','North America','CA','Canada','N','ZLT','La Tabatiere','N',4098);
INSERT INTO `AirportLocations` VALUES (0,'TGN','Traralgon','Oceania - South Pacific Ocean','AU','Australia','N','TGN','La Trobe Traralgon','N',4099);
INSERT INTO `AirportLocations` VALUES (0,'LAT','La Uribe','South America','CO','Colombia','N','LAT','La Uribe','N',4100);
INSERT INTO `AirportLocations` VALUES (0,'LEK','Labe','Africa','GN','Guinea','N','LEK','Labe','N',4101);
INSERT INTO `AirportLocations` VALUES (0,'LAB','Lablab','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','LAB','Lablab','N',4102);
INSERT INTO `AirportLocations` VALUES (0,'WLB','Labouchere Bay','North America','US','USA','N','WLB','Labouchere Bay','N',4103);
INSERT INTO `AirportLocations` VALUES (0,'XLB','Lac Brochet','North America','CA','Canada','N','XLB','Lac Brochet','N',4104);
INSERT INTO `AirportLocations` VALUES (0,'YLE','Lac La Martre','North America','CA','Canada','N','YLE','Lac La Martre','N',4105);
INSERT INTO `AirportLocations` VALUES (0,'LCI','Laconia','North America','US','USA','N','LCI','Laconia Municipal','N',4106);
INSERT INTO `AirportLocations` VALUES (0,'LAY','Ladysmith','Africa','ZA','South Africa','N','LAY','Ladysmith','N',4107);
INSERT INTO `AirportLocations` VALUES (0,'LML','Lae Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','LML','Lae Island','N',4108);
INSERT INTO `AirportLocations` VALUES (0,'LAJ','Lages','South America','BR','Brazil','N','LAJ','Lages','N',4109);
INSERT INTO `AirportLocations` VALUES (0,'ING','Lago Argentino','South America','AR','Argentina','N','ING','Lago Argentino','N',4110);
INSERT INTO `AirportLocations` VALUES (0,'LCO','Lague','Africa','CG','Congo','N','LCO','Lague','N',4111);
INSERT INTO `AirportLocations` VALUES (0,'LEL','Lake Evella','Oceania - South Pacific Ocean','AU','Australia','N','LEL','Lake Evella','N',4112);
INSERT INTO `AirportLocations` VALUES (0,'LMA','Lake Minchumina','North America','US','USA','N','LMA','Lake Minchumina','N',4113);
INSERT INTO `AirportLocations` VALUES (0,'TVL','Lake Tahoe South','North America','US','USA','N','TVL','Lake Tahoe South','N',4114);
INSERT INTO `AirportLocations` VALUES (0,'LMC','Lamacarena','South America','CO','Colombia','N','LMC','Lamacarena','N',4115);
INSERT INTO `AirportLocations` VALUES (0,'LBQ','Lambarene','Africa','GA','Gabon','N','LBQ','Lambarene','N',4116);
INSERT INTO `AirportLocations` VALUES (0,'LKA','Larantuka','Southeast Asia','ID','Indonesia','N','LKA','Larantuka','N',4117);
INSERT INTO `AirportLocations` VALUES (0,'LRA','Larisa','Europe','GR','Greece','N','LRA','Larisa','N',4118);
INSERT INTO `AirportLocations` VALUES (0,'LRU','Las Cruces','North America','US','USA','N','LRU','Las Cruces Municipal','N',4119);
INSERT INTO `AirportLocations` VALUES (0,'VTU','Las Tunas','Caribbean','CU','Cuba','N','VTU','Las Tunas','N',4120);
INSERT INTO `AirportLocations` VALUES (0,'LTL','Lastourville','Africa','GA','Gabon','N','LTL','Lastourville','N',4121);
INSERT INTO `AirportLocations` VALUES (0,'LSM','Long Semado','Southeast Asia','MY','Malaysia','N','LSM','Lawas','N',4122);
INSERT INTO `AirportLocations` VALUES (0,'LTQ','Le Touquet','Europe','FR','France','N','LTQ','Le Touquet','N',4123);
INSERT INTO `AirportLocations` VALUES (0,'YLR','Leaf Rapids','North America','CA','Canada','N','YLR','Leaf Rapids','N',4124);
INSERT INTO `AirportLocations` VALUES (0,'LGZ','Leguizamo','South America','CO','Colombia','N','LGZ','Leguizamo','N',4125);
INSERT INTO `AirportLocations` VALUES (0,'LGH','Leigh Creek','Oceania - South Pacific Ocean','AU','Australia','N','LGH','Leigh Creek','N',4126);
INSERT INTO `AirportLocations` VALUES (0,'LEM','Lemmon','North America','US','USA','N','LEM','Lemmon','N',4127);
INSERT INTO `AirportLocations` VALUES (0,'LHI','Lereh','Southeast Asia','ID','Indonesia','N','LHI','Lereh','N',4128);
INSERT INTO `AirportLocations` VALUES (0,'LRB','Leribe','Africa','LS','Lesotho','N','LRB','Leribe','N',4129);
INSERT INTO `AirportLocations` VALUES (0,'LES','Lesobeng','Africa','LS','Lesotho','N','LES','Lesobeng','N',4130);
INSERT INTO `AirportLocations` VALUES (0,'KLL','Levelock','North America','US','USA','N','KLL','Levelock','N',4131);
INSERT INTO `AirportLocations` VALUES (0,'LWE','Lewoleba','Southeast Asia','ID','Indonesia','N','LWE','Lewoleba','N',4132);
INSERT INTO `AirportLocations` VALUES (0,'FHU','Fort Huachuca','North America','US','USA','N','FHU','Libby Aaf','N',4133);
INSERT INTO `AirportLocations` VALUES (0,'LIK','Likiep Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','LIK','Likiep Island','N',4134);
INSERT INTO `AirportLocations` VALUES (0,'LVD','Lime Village','North America','US','USA','N','LVD','Lime Village','N',4135);
INSERT INTO `AirportLocations` VALUES (0,'LDC','Lindeman Island','Oceania - South Pacific Ocean','AU','Australia','N','LDC','Lindeman Island','N',4136);
INSERT INTO `AirportLocations` VALUES (0,'LIQ','Lisala','Africa','CD','Congo (Rep. Dem.)','N','LIQ','Lisala','N',4137);
INSERT INTO `AirportLocations` VALUES (0,'GYR','Goodyear','North America','US','USA','N','GYR','Litchfield','N',4138);
INSERT INTO `AirportLocations` VALUES (0,'LPW','Little Port Walte','North America','US','USA','N','LPW','Little Port Walte','N',4139);
INSERT INTO `AirportLocations` VALUES (0,'LZR','Lizard Island','Oceania - South Pacific Ocean','AU','Australia','N','LZR','Lizard Island','N',4140);
INSERT INTO `AirportLocations` VALUES (0,'LJA','Lodja','Africa','CD','Congo (Rep. Dem.)','N','LJA','Lodja','N',4141);
INSERT INTO `AirportLocations` VALUES (0,'LOF','Loen','Oceania - South Pacific Ocean','MH','Marshall Islands','N','LOF','Loen','N',4142);
INSERT INTO `AirportLocations` VALUES (0,'LPU','Long Apung','Southeast Asia','ID','Indonesia','N','LPU','Long Apung','N',4143);
INSERT INTO `AirportLocations` VALUES (0,'LBW','Long Bawan','Southeast Asia','ID','Indonesia','N','LBW','Long Bawan','N',4144);
INSERT INTO `AirportLocations` VALUES (0,'HAP','Long Island','Oceania - South Pacific Ocean','AU','Australia','N','HAP','Long Island','N',4145);
INSERT INTO `AirportLocations` VALUES (0,'LIJ','Long Island','North America','US','USA','N','LIJ','Long Island','N',4146);
INSERT INTO `AirportLocations` VALUES (0,'GSA','Long Pasia','Southeast Asia','MY','Malaysia','N','GSA','Long Pasia','N',4147);
INSERT INTO `AirportLocations` VALUES (0,'LMX','Lopez De Micay','South America','CO','Colombia','N','LMX','Lopez De Micay','N',4148);
INSERT INTO `AirportLocations` VALUES (0,'LAM','Los Alamos','North America','US','USA','N','LAM','Los Alamos','N',4149);
INSERT INTO `AirportLocations` VALUES (0,'LSQ','Los Angeles','South America','CL','Chile','N','LSQ','Los Angeles','N',4150);
INSERT INTO `AirportLocations` VALUES (0,'DIS','Loubomo','Africa','CG','Congo','N','DIS','Loubomo','N',4151);
INSERT INTO `AirportLocations` VALUES (0,'LCD','Louis Trichardt','Africa','ZA','South Africa','N','LCD','Louis Trichardt','N',4152);
INSERT INTO `AirportLocations` VALUES (0,'LOY','Loyangalani','Africa','KE','Kenya','N','LOY','Loyangalani','N',4153);
INSERT INTO `AirportLocations` VALUES (0,'UAL','Luau','Africa','AO','Angola','N','UAL','Luau','N',4154);
INSERT INTO `AirportLocations` VALUES (0,'VSG','Lugansk','Europe - Commonwealth of Independent States','UA','Ukraine','N','VSG','Lugansk','N',4155);
INSERT INTO `AirportLocations` VALUES (0,'LMI','Lumi','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','LMI','Lumi','N',4156);
INSERT INTO `AirportLocations` VALUES (0,'LUW','Luwuk','Southeast Asia','ID','Indonesia','N','LUW','Luwuk','N',4157);
INSERT INTO `AirportLocations` VALUES (0,'MCA','Macenta','Africa','GN','Guinea','N','MCA','Macenta','N',4158);
INSERT INTO `AirportLocations` VALUES (0,'MAE','Madera','North America','US','USA','N','MAE','Madera','N',4159);
INSERT INTO `AirportLocations` VALUES (0,'MFC','Mafeteng','Africa','LS','Lesotho','N','MFC','Mafeteng','N',4160);
INSERT INTO `AirportLocations` VALUES (0,'MFA','Mafia','Africa','TZ','Tanzania','N','MFA','Mafia','N',4161);
INSERT INTO `AirportLocations` VALUES (0,'MGD','Magdalena','South America','BO','Bolivia','N','MGD','Magdalena','N',4162);
INSERT INTO `AirportLocations` VALUES (0,'VVB','Mahanoro','Africa - Mozambique Channel','MG','Madagascar','N','VVB','Mahanoro','N',4163);
INSERT INTO `AirportLocations` VALUES (0,'MNK','Maiana','Oceania - South Pacific Ocean','KI','Kiribati','N','MNK','Maiana','N',4164);
INSERT INTO `AirportLocations` VALUES (0,'MTL','Maitland','Oceania - South Pacific Ocean','AU','Australia','N','MTL','Maitland','N',4165);
INSERT INTO `AirportLocations` VALUES (0,'MJE','Majkin','Oceania - South Pacific Ocean','MH','Marshall Islands','N','MJE','Majkin','N',4166);
INSERT INTO `AirportLocations` VALUES (0,'KMK','Makabana','Africa','CG','Congo','N','KMK','Makabana','N',4167);
INSERT INTO `AirportLocations` VALUES (0,'MTK','Makin Island','Oceania - South Pacific Ocean','KI','Kiribati','N','MTK','Makin Island','N',4168);
INSERT INTO `AirportLocations` VALUES (0,'MKJ','Makoua','Africa','CG','Congo','N','MKJ','Makoua','N',4169);
INSERT INTO `AirportLocations` VALUES (0,'MDI','Makurdi','Africa','NG','Nigeria','N','MDI','Makurdi','N',4170);
INSERT INTO `AirportLocations` VALUES (0,'WML','Malaimbandy','Africa - Mozambique Channel','MG','Madagascar','N','WML','Malaimbandy','N',4171);
INSERT INTO `AirportLocations` VALUES (0,'MLQ','Malalaua','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','MLQ','Malalaua','N',4172);
INSERT INTO `AirportLocations` VALUES (0,'LDA','Malda','Asia','IN','India','N','LDA','Malda Airport','N',4173);
INSERT INTO `AirportLocations` VALUES (0,'MPT','Maliana','Southeast Asia','ID','Indonesia','N','MPT','Maliana','N',4174);
INSERT INTO `AirportLocations` VALUES (0,'XMC','Mallacoota','Oceania - South Pacific Ocean','AU','Australia','N','XMC','Mallacoota','N',4175);
INSERT INTO `AirportLocations` VALUES (0,'MAV','Maloelap Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','MAV','Maloelap Island','N',4176);
INSERT INTO `AirportLocations` VALUES (0,'MAP','Mamai','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','MAP','Mamai','N',4177);
INSERT INTO `AirportLocations` VALUES (0,'MMF','Mamfe','Africa','CM','Cameroon','N','MMF','Mamfe','N',4178);
INSERT INTO `AirportLocations` VALUES (0,'MMH','Mammoth Lakes','North America','US','USA','N','MMH','Mammoth Lakes','N',4179);
INSERT INTO `AirportLocations` VALUES (0,'MJC','Man','Africa','CI','Ivory Coast','N','MJC','Man','N',4180);
INSERT INTO `AirportLocations` VALUES (0,'WVK','Manakara','Africa - Mozambique Channel','MG','Madagascar','N','WVK','Manakara','N',4181);
INSERT INTO `AirportLocations` VALUES (0,'WMR','Mananara','Africa - Mozambique Channel','MG','Madagascar','N','WMR','Mananara','N',4182);
INSERT INTO `AirportLocations` VALUES (0,'TEU','Te Anau','Oceania - South Pacific Ocean','NZ','New Zealand','N','TEU','Manapouri','N',4183);
INSERT INTO `AirportLocations` VALUES (0,'WMD','Mandabe','Africa - Mozambique Channel','MG','Madagascar','N','WMD','Mandabe','N',4184);
INSERT INTO `AirportLocations` VALUES (0,'NDE','Mandera','Africa','KE','Kenya','N','NDE','Mandera','N',4185);
INSERT INTO `AirportLocations` VALUES (0,'WMA','Mandritsara','Africa - Mozambique Channel','MG','Madagascar','N','WMA','Mandritsara','N',4186);
INSERT INTO `AirportLocations` VALUES (0,'MAL','Mangole','Southeast Asia','ID','Indonesia','N','MAL','Mangole','N',4187);
INSERT INTO `AirportLocations` VALUES (0,'MAY','Mangrove Cay','Caribbean','BS','Bahamas','N','MAY','Mangrove Cay','N',4188);
INSERT INTO `AirportLocations` VALUES (0,'YMG','Manitouwadge','North America','CA','Canada','N','YMG','Manitouwadge','N',4189);
INSERT INTO `AirportLocations` VALUES (0,'MLY','Manley Hot Spring','North America','US','USA','N','MLY','Manley Hot Spring','N',4190);
INSERT INTO `AirportLocations` VALUES (0,'AMO','Mao','Africa','TD','Chad','N','AMO','Mao','N',4191);
INSERT INTO `AirportLocations` VALUES (0,'MXS','Maota Savaii Island','Oceania - South Pacific Ocean','WS','Samoa','N','MXS','Maota Savaii Island','N',4192);
INSERT INTO `AirportLocations` VALUES (0,'MRE','Mara Lodges','Africa','KE','Kenya','N','MRE','Mara Lodges','N',4193);
INSERT INTO `AirportLocations` VALUES (0,'MZK','Marakei','Oceania - South Pacific Ocean','KI','Kiribati','N','MZK','Marakei','N',4194);
INSERT INTO `AirportLocations` VALUES (0,'YSP','Marathon','North America','CA','Canada','N','YSP','Marathon','N',4195);
INSERT INTO `AirportLocations` VALUES (0,'MTH','Marathon','North America','US','USA','N','MTH','Marathon Flight Strip','N',4196);
INSERT INTO `AirportLocations` VALUES (0,'MBB','Marble Bar','Oceania - South Pacific Ocean','AU','Australia','N','MBB','Marble Bar','N',4197);
INSERT INTO `AirportLocations` VALUES (0,'MRK','Marco Island','North America','US','USA','N','MRK','Marco Island','N',4198);
INSERT INTO `AirportLocations` VALUES (0,'MBX','Maribor','Europe','SI','Slovenia','N','MBX','Maribor','N',4199);
INSERT INTO `AirportLocations` VALUES (0,'MMD','Minami Daito','Asia','JP','Japan','N','MMD','Maridor','N',4200);
INSERT INTO `AirportLocations` VALUES (0,'MNM','Marinette Menomin','North America','US','USA','N','MNM','Marinette Menomin','N',4201);
INSERT INTO `AirportLocations` VALUES (0,'MPW','Mariupol','Europe - Commonwealth of Independent States','UA','Ukraine','N','MPW','Mariupol','N',4202);
INSERT INTO `AirportLocations` VALUES (0,'MQT','Marquette','North America','US','USA','N','MQT','Marquette County','N',4203);
INSERT INTO `AirportLocations` VALUES (0,'RBT','Marsabit','Africa','KE','Kenya','N','RBT','Marsabit','N',4204);
INSERT INTO `AirportLocations` VALUES (0,'MLL','Marshall Fortuna','North America','US','USA','N','MLL','Marshall Fortuna','N',4205);
INSERT INTO `AirportLocations` VALUES (0,'MML','Marshall','North America','US','USA','N','MML','Marshall Municipal-Ryan Field','N',4206);
INSERT INTO `AirportLocations` VALUES (0,'MBH','Maryborough','Oceania - South Pacific Ocean','AU','Australia','N','MBH','Maryborough','N',4207);
INSERT INTO `AirportLocations` VALUES (0,'MTZ','Masada','Middle East','IL','Israel','N','MTZ','Masada','N',4208);
INSERT INTO `AirportLocations` VALUES (0,'MSH','Masirah','Middle East','OM','Oman','N','MSH','Masirah','N',4209);
INSERT INTO `AirportLocations` VALUES (0,'MCW','Mason City','North America','US','USA','N','MCW','Mason City','N',4210);
INSERT INTO `AirportLocations` VALUES (0,'YNM','Matagami','North America','CA','Canada','N','YNM','Matagami','N',4211);
INSERT INTO `AirportLocations` VALUES (0,'MAX','Matam','Africa','SN','Senegal','N','MAX','Matam','N',4212);
INSERT INTO `AirportLocations` VALUES (0,'YME','Matane','North America','CA','Canada','N','YME','Matane','N',4213);
INSERT INTO `AirportLocations` VALUES (0,'YMA','Mayo','North America','CA','Canada','N','YMA','Mayo','N',4214);
INSERT INTO `AirportLocations` VALUES (0,'MYB','Mayoumba','Africa','GA','Gabon','N','MYB','Mayoumba','N',4215);
INSERT INTO `AirportLocations` VALUES (0,'MBC','Mbigou','Africa','GA','Gabon','N','MBC','Mbigou','N',4216);
INSERT INTO `AirportLocations` VALUES (0,'MCK','Mccook','North America','US','USA','N','MCK','Mccook','N',4217);
INSERT INTO `AirportLocations` VALUES (0,'SLE','Salem','North America','US','USA','N','SLE','Mcnary Field','N',4218);
INSERT INTO `AirportLocations` VALUES (0,'MDF','Medford','North America','US','USA','N','MDF','Medford','N',4219);
INSERT INTO `AirportLocations` VALUES (0,'MDV','Medouneu','Africa','GA','Gabon','N','MDV','Medouneu','N',4220);
INSERT INTO `AirportLocations` VALUES (0,'MKB','Mekambo','Africa','GA','Gabon','N','MKB','Mekambo','N',4221);
INSERT INTO `AirportLocations` VALUES (0,'MKS','Mekane Selam','Africa','ET','Ethiopia','N','MKS','Mekane Selam','N',4222);
INSERT INTO `AirportLocations` VALUES (0,'MNA','Melangguane','Southeast Asia','ID','Indonesia','N','MNA','Melangguane','N',4223);
INSERT INTO `AirportLocations` VALUES (0,'MEF','Melfi','Africa','TD','Chad','N','MEF','Melfi','N',4224);
INSERT INTO `AirportLocations` VALUES (0,'MLZ','Melo','South America','UY','Uruguay','N','MLZ','Melo','N',4225);
INSERT INTO `AirportLocations` VALUES (0,'CIL','Council','North America','US','USA','N','CIL','Melsing Creek','N',4226);
INSERT INTO `AirportLocations` VALUES (0,'MZX','Mena','Africa','ET','Ethiopia','N','MZX','Mena','N',4227);
INSERT INTO `AirportLocations` VALUES (0,'MDU','Mendi','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','MDU','Mendi','N',4228);
INSERT INTO `AirportLocations` VALUES (0,'NDM','Mendi','Africa','ET','Ethiopia','N','NDM','Mendi','N',4229);
INSERT INTO `AirportLocations` VALUES (0,'MCE','Merced','North America','US','USA','N','MCE','Merced Municipal','N',4230);
INSERT INTO `AirportLocations` VALUES (0,'BLF','Bluefield','North America','US','USA','N','BLF','Mercer County','N',4231);
INSERT INTO `AirportLocations` VALUES (0,'RDE','Merdey','Southeast Asia','ID','Indonesia','N','RDE','Merdey','N',4232);
INSERT INTO `AirportLocations` VALUES (0,'MWE','Merowe','Africa','SD','Sudan','N','MWE','Merowe','N',4233);
INSERT INTO `AirportLocations` VALUES (0,'MEZ','Messina','Africa','ZA','South Africa','N','MEZ','Messina','N',4234);
INSERT INTO `AirportLocations` VALUES (0,'ZVA','Miandrivazo','Africa - Mozambique Channel','MG','Madagascar','N','ZVA','Miandrivazo','N',4235);
INSERT INTO `AirportLocations` VALUES (0,'MWD','Mianwali','Asia','PK','Pakistan','N','MWD','Mianwali','N',4236);
INSERT INTO `AirportLocations` VALUES (0,'MDS','Middle Caicos','Caribbean','TC','Turcs & Caicos Islands','N','MDS','Middle Caicos','N',4237);
INSERT INTO `AirportLocations` VALUES (0,'MMM','Middlemount','Oceania - South Pacific Ocean','AU','Australia','N','MMM','Middlemount','N',4238);
INSERT INTO `AirportLocations` VALUES (0,'MIK','Mikkeli','Europe','FI','Finland','N','MIK','Mikkeli','N',4239);
INSERT INTO `AirportLocations` VALUES (0,'MFN','Milford Sound','Oceania - South Pacific Ocean','NZ','New Zealand','N','MFN','Milford Sound','N',4240);
INSERT INTO `AirportLocations` VALUES (0,'MDP','Mindiptana','Southeast Asia','ID','Indonesia','N','MDP','Mindiptana','N',4241);
INSERT INTO `AirportLocations` VALUES (0,'MXJ','Minna','Africa','NG','Nigeria','N','MXJ','Minna','N',4242);
INSERT INTO `AirportLocations` VALUES (0,'MNT','Minto','North America','US','USA','N','MNT','Minto','N',4243);
INSERT INTO `AirportLocations` VALUES (0,'MVX','Minvoul','Africa','GA','Gabon','N','MVX','Minvoul','N',4244);
INSERT INTO `AirportLocations` VALUES (0,'NTM','Miracema Do Norte','South America','BR','Brazil','N','NTM','Miracema Do Norte','N',4245);
INSERT INTO `AirportLocations` VALUES (0,'YCH','Miramichi','North America','CA','Canada','N','YCH','Miramichi','N',4246);
INSERT INTO `AirportLocations` VALUES (0,'MPD','Mirpur Khas','Asia','PK','Pakistan','N','MPD','Mirpur Khas','N',4247);
INSERT INTO `AirportLocations` VALUES (0,'MHE','Mitchell','North America','US','USA','N','MHE','Mitchell Municipal','N',4248);
INSERT INTO `AirportLocations` VALUES (0,'MZC','Mitzic','Africa','GA','Gabon','N','MZC','Mitzic','N',4249);
INSERT INTO `AirportLocations` VALUES (0,'MYE','Miyake Jima','Asia','JP','Japan','N','MYE','Miyake Jima','N',4250);
INSERT INTO `AirportLocations` VALUES (0,'MGX','Moabi','Africa','GA','Gabon','N','MGX','Moabi','N',4251);
INSERT INTO `AirportLocations` VALUES (0,'ONI','Moanamani','Southeast Asia','ID','Indonesia','N','ONI','Moanamani','N',4252);
INSERT INTO `AirportLocations` VALUES (0,'MNB','Moanda','Africa','CD','Congo (Rep. Dem.)','N','MNB','Moanda','N',4253);
INSERT INTO `AirportLocations` VALUES (0,'MFF','Moanda','Africa','GA','Gabon','N','MFF','Moanda','N',4254);
INSERT INTO `AirportLocations` VALUES (0,'MZB','Mocimboa Praia','Africa','MZ','Mozambique','N','MZB','Mocimboa Praia','N',4255);
INSERT INTO `AirportLocations` VALUES (0,'MKH','Mokhotlong','Africa','LS','Lesotho','N','MKH','Mokhotlong','N',4256);
INSERT INTO `AirportLocations` VALUES (0,'MAS','Manus Island','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','MAS','Momote','N',4257);
INSERT INTO `AirportLocations` VALUES (0,'MMP','Mompos','South America','CO','Colombia','N','MMP','Mompos','N',4258);
INSERT INTO `AirportLocations` VALUES (0,'MVO','Mongo','Africa','TD','Chad','N','MVO','Mongo','N',4259);
INSERT INTO `AirportLocations` VALUES (0,'MYZ','Monkey Bay','Africa','MW','Malawi','N','MYZ','Monkey Bay','N',4260);
INSERT INTO `AirportLocations` VALUES (0,'MTJ','Montrose','North America','US','USA','N','MTJ','Montrose County','N',4261);
INSERT INTO `AirportLocations` VALUES (0,'MBW','Moorabbin','Oceania - South Pacific Ocean','AU','Australia','N','MBW','Moorabbin','N',4262);
INSERT INTO `AirportLocations` VALUES (0,'MHY','Morehead','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','MHY','Morehead','N',4263);
INSERT INTO `AirportLocations` VALUES (0,'OBM','Morobe','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','OBM','Morobe','N',4264);
INSERT INTO `AirportLocations` VALUES (0,'OTI','Morotai Island','Southeast Asia','ID','Indonesia','N','OTI','Morotai Island','N',4265);
INSERT INTO `AirportLocations` VALUES (0,'MMU','Morristown','North America','US','USA','N','MMU','Morristown Municipal','N',4266);
INSERT INTO `AirportLocations` VALUES (0,'KMY','Moser Bay','North America','US','USA','N','KMY','Moser Bay','N',4267);
INSERT INTO `AirportLocations` VALUES (0,'OTA','Mota','Africa','ET','Ethiopia','N','OTA','Mota','N',4268);
INSERT INTO `AirportLocations` VALUES (0,'MZP','Motueka','Oceania - South Pacific Ocean','NZ','New Zealand','N','MZP','Motueka','N',4269);
INSERT INTO `AirportLocations` VALUES (0,'ATR','Atar','Africa','MR','Mauritania','N','ATR','Mouakchott','N',4270);
INSERT INTO `AirportLocations` VALUES (0,'MOM','Moudjeria','Africa','MR','Mauritania','N','MOM','Moudjeria','N',4271);
INSERT INTO `AirportLocations` VALUES (0,'GUV','Mougulu','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','GUV','Mougulu','N',4272);
INSERT INTO `AirportLocations` VALUES (0,'MQQ','Moundou','Africa','TD','Chad','N','MQQ','Moundou','N',4273);
INSERT INTO `AirportLocations` VALUES (0,'MON','Mount Cook','Oceania - South Pacific Ocean','NZ','New Zealand','N','MON','Mount Cook','N',4274);
INSERT INTO `AirportLocations` VALUES (0,'WMH','Mountain Home','North America','US','USA','N','WMH','Mountain Home','N',4275);
INSERT INTO `AirportLocations` VALUES (0,'MUY','Mouyondzi','Africa','CG','Congo','N','MUY','Mouyondzi','N',4276);
INSERT INTO `AirportLocations` VALUES (0,'OYL','Moyale','Africa','KE','Kenya','N','OYL','Moyale','N',4277);
INSERT INTO `AirportLocations` VALUES (0,'MPA','Mpacha','Africa','NA','Namibia','N','MPA','Mpacha','N',4278);
INSERT INTO `AirportLocations` VALUES (0,'MSD','Mt Pleasant','North America','US','USA','N','MSD','Mt Pleasant','N',4279);
INSERT INTO `AirportLocations` VALUES (0,'MVN','Mt Vernon','North America','US','USA','N','MVN','Mt Vernon','N',4280);
INSERT INTO `AirportLocations` VALUES (0,'MUJ','Mui','Africa','ET','Ethiopia','N','MUJ','Mui','N',4281);
INSERT INTO `AirportLocations` VALUES (0,'UKR','Mukeiras','Middle East','YE','Yemen','N','UKR','Mukeiras','N',4282);
INSERT INTO `AirportLocations` VALUES (0,'LII','Mulia','Southeast Asia','ID','Indonesia','N','LII','Mulia','N',4283);
INSERT INTO `AirportLocations` VALUES (0,'LNF','Munbil','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','LNF','Munbil','N',4284);
INSERT INTO `AirportLocations` VALUES (0,'MUA','Munda','Oceania - South Pacific Ocean','SB','Solomon Islands','N','MUA','Munda','N',4285);
INSERT INTO `AirportLocations` VALUES (0,'MQS','Mustique Island','Caribbean','VC','St. Vincent & the Grenadines','N','MQS','Mustique Island','N',4286);
INSERT INTO `AirportLocations` VALUES (0,'MUF','Muting','Southeast Asia','ID','Indonesia','N','MUF','Muting','N',4287);
INSERT INTO `AirportLocations` VALUES (0,'MFG','Muzaffarabad','Indian Sub-Continent','PK','Pakistan','N','MFG','Muzaffarabad','N',4288);
INSERT INTO `AirportLocations` VALUES (0,'MZF','Mzamba (Wild Coast)','Africa','ZA','South Africa','N','MZF','Mzamba (Wild Coast)','N',4289);
INSERT INTO `AirportLocations` VALUES (0,'ARZ','N Zeto','Africa','AO','Angola','N','ARZ','N''Zeto','N',4290);
INSERT INTO `AirportLocations` VALUES (0,'MNC','Nacala','Africa','MZ','Mozambique','N','MNC','Nacala','N',4291);
INSERT INTO `AirportLocations` VALUES (0,'NCH','Nachingwea','Africa','TZ','Tanzania','N','NCH','Nachingwea','N',4292);
INSERT INTO `AirportLocations` VALUES (0,'OCH','Lufkin','North America','US','USA','N','OCH','Nacogdoches','N',4293);
INSERT INTO `AirportLocations` VALUES (0,'NAK','Nakhon Ratchasima','Southeast Asia','TH','Thailand','N','NAK','Nakhon Ratchasima','N',4294);
INSERT INTO `AirportLocations` VALUES (0,'NNK','Naknek','North America','US','USA','N','NNK','Naknek','N',4295);
INSERT INTO `AirportLocations` VALUES (0,'NUU','Nakuru','Africa','KE','Kenya','N','NUU','Nakuru','N',4296);
INSERT INTO `AirportLocations` VALUES (0,'NDK','Namdrik Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','NDK','Namdrik Island','N',4297);
INSERT INTO `AirportLocations` VALUES (0,'NNI','Namutoni','Africa','NA','Namibia','N','NNI','Namutoni','N',4298);
INSERT INTO `AirportLocations` VALUES (0,'APC','Napa','North America','US','USA','N','APC','Napa County','N',4299);
INSERT INTO `AirportLocations` VALUES (0,'PKA','Napaiskak','North America','US','USA','N','PKA','Napaiskakspb','N',4300);
INSERT INTO `AirportLocations` VALUES (0,'NAU','Napuka Island','Oceania - South Pacific Ocean','PF','French Polynesia','N','NAU','Napuka Island','N',4301);
INSERT INTO `AirportLocations` VALUES (0,'NRM','Nara','Africa','ML','Mali','N','NRM','Nara','N',4302);
INSERT INTO `AirportLocations` VALUES (0,'NAR','Nare','South America','CO','Colombia','N','NAR','Nare','N',4303);
INSERT INTO `AirportLocations` VALUES (0,'NAE','Natitingou','Africa','BJ','Benin','N','NAE','Natitingou','N',4304);
INSERT INTO `AirportLocations` VALUES (0,'NKI','Naukiti','North America','US','USA','N','NKI','Naukiti','N',4305);
INSERT INTO `AirportLocations` VALUES (0,'NDL','Ndele','Africa','CF','Central African Republic','N','NDL','Ndele','N',4306);
INSERT INTO `AirportLocations` VALUES (0,'KDN','Ndende','Africa','GA','Gabon','N','KDN','Ndende','N',4307);
INSERT INTO `AirportLocations` VALUES (0,'NCI','Necocli','South America','CO','Colombia','N','NCI','Necocli','N',4308);
INSERT INTO `AirportLocations` VALUES (0,'NEG','Negril','Caribbean','JM','Jamaica','N','NEG','Negril','N',4309);
INSERT INTO `AirportLocations` VALUES (0,'NEK','Nekemt','Africa','ET','Ethiopia','N','NEK','Nekemt','N',4310);
INSERT INTO `AirportLocations` VALUES (0,'NLG','Nelson Lagoon','North America','US','USA','N','NLG','Nelson Lagoon','N',4311);
INSERT INTO `AirportLocations` VALUES (0,'NLP','Nelspruit','Africa','ZA','South Africa','N','NLP','Nelspruit','N',4312);
INSERT INTO `AirportLocations` VALUES (0,'NPH','Nephi','North America','US','USA','N','NPH','Nephi','N',4313);
INSERT INTO `AirportLocations` VALUES (0,'KGK','New Koliganek','North America','US','USA','N','KGK','New Koliganek','N',4314);
INSERT INTO `AirportLocations` VALUES (0,'NCS','Newcastle','Africa','ZA','South Africa','N','NCS','Newcastle','N',4315);
INSERT INTO `AirportLocations` VALUES (0,'WWT','Newtok','North America','US','USA','N','WWT','Newtok','N',4316);
INSERT INTO `AirportLocations` VALUES (0,'NVY','Neyveli','Asia','IN','India','N','NVY','Neyveli Airport','N',4317);
INSERT INTO `AirportLocations` VALUES (0,'NGV','Ngiva','Africa','AO','Angola','N','NGV','Ngiva','N',4318);
INSERT INTO `AirportLocations` VALUES (0,'RPM','Ngukurr','Oceania - South Pacific Ocean','AU','Australia','N','RPM','Ngukurr','N',4319);
INSERT INTO `AirportLocations` VALUES (0,'ICK','Nieuw Nickerie','South America','SR','Suriname','N','ICK','Nieuw Nickerie','N',4320);
INSERT INTO `AirportLocations` VALUES (0,'NME','Nightmute','North America','US','USA','N','NME','Nightmute','N',4321);
INSERT INTO `AirportLocations` VALUES (0,'NIB','Nikolai','North America','US','USA','N','NIB','Nikolai','N',4322);
INSERT INTO `AirportLocations` VALUES (0,'NIG','Nikunau','Oceania - South Pacific Ocean','KI','Kiribati','N','NIG','Nikunau','N',4323);
INSERT INTO `AirportLocations` VALUES (0,'NIA','Nimba','Africa','LR','Liberia','N','NIA','Nimba','N',4324);
INSERT INTO `AirportLocations` VALUES (0,'NIX','Nioro','Africa','ML','Mali','N','NIX','Nioro','N',4325);
INSERT INTO `AirportLocations` VALUES (0,'NKU','Nkaus','Africa','LS','Lesotho','N','NKU','Nkaus','N',4326);
INSERT INTO `AirportLocations` VALUES (0,'NKY','Nkayi','Africa','CG','Congo','N','NKY','Nkayi','N',4327);
INSERT INTO `AirportLocations` VALUES (0,'ARV','Minocqua','North America','US','USA','N','ARV','Noble F Lee','N',4328);
INSERT INTO `AirportLocations` VALUES (0,'NOM','Nomad River','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','NOM','Nomad River','N',4329);
INSERT INTO `AirportLocations` VALUES (0,'NNL','Nondalton','North America','US','USA','N','NNL','Nondalton','N',4330);
INSERT INTO `AirportLocations` VALUES (0,'NON','Nonouti','Oceania - South Pacific Ocean','KI','Kiribati','N','NON','Nonouti','N',4331);
INSERT INTO `AirportLocations` VALUES (0,'NSA','Noosa','Oceania - South Pacific Ocean','AU','Australia','N','NSA','Noosa','N',4332);
INSERT INTO `AirportLocations` VALUES (0,'NOR','Nordfjordur','Arctic Region','IS','Iceland','N','NOR','Nordfjordur','N',4333);
INSERT INTO `AirportLocations` VALUES (0,'HWO','Hollywood','North America','US','USA','N','HWO','Norht Perry','N',4334);
INSERT INTO `AirportLocations` VALUES (0,'YQW','North Battleford','North America','CA','Canada','N','YQW','North Battleford','N',4335);
INSERT INTO `AirportLocations` VALUES (0,'XNU','Nouna','Africa','BF','Burkina Faso','N','XNU','Nouna','N',4336);
INSERT INTO `AirportLocations` VALUES (0,'NWT','Nowata','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','NWT','Nowata','N',4337);
INSERT INTO `AirportLocations` VALUES (0,'NOA','Nowra','Oceania - South Pacific Ocean','AU','Australia','N','NOA','Nowra','N',4338);
INSERT INTO `AirportLocations` VALUES (0,'NUI','Nuiqsut','North America','US','USA','N','NUI','Nuiqsut','N',4339);
INSERT INTO `AirportLocations` VALUES (0,'NUK','Nukutavake','Oceania - South Pacific Ocean','PF','French Polynesia','N','NUK','Nukutavake','N',4340);
INSERT INTO `AirportLocations` VALUES (0,'NUL','Nulato','North America','US','USA','N','NUL','Nulato','N',4341);
INSERT INTO `AirportLocations` VALUES (0,'NLL','Nullagine','Oceania - South Pacific Ocean','AU','Australia','N','NLL','Nullagine','N',4342);
INSERT INTO `AirportLocations` VALUES (0,'NUB','Numbulwar','Oceania - South Pacific Ocean','AU','Australia','N','NUB','Numbulwar','N',4343);
INSERT INTO `AirportLocations` VALUES (0,'FOO','Numfoor','Southeast Asia','ID','Indonesia','N','FOO','Numfoor','N',4344);
INSERT INTO `AirportLocations` VALUES (0,'NUP','Nunapitchuk','North America','US','USA','N','NUP','Nunapitchuk','N',4345);
INSERT INTO `AirportLocations` VALUES (0,'NQU','Nuqui','South America','CO','Colombia','N','NQU','Nuqui','N',4346);
INSERT INTO `AirportLocations` VALUES (0,'NYE','Nyeri','Africa','KE','Kenya','N','NYE','Nyeri','N',4347);
INSERT INTO `AirportLocations` VALUES (0,'NZE','Nzerekore','Africa','GN','Guinea','N','NZE','Nzerekore','N',4348);
INSERT INTO `AirportLocations` VALUES (0,'ODW','Oak Harbor','North America','US','USA','N','ODW','Oak Harbor','N',4349);
INSERT INTO `AirportLocations` VALUES (0,'OBD','Obano','Southeast Asia','ID','Indonesia','N','OBD','Obano','N',4350);
INSERT INTO `AirportLocations` VALUES (0,'OBF','Oberpfaffenhofen','Europe','DE','Germany','N','OBF','Oberpfaffenhofen','N',4351);
INSERT INTO `AirportLocations` VALUES (0,'OBC','Obock','Africa','DJ','Djibouti','N','OBC','Obock','N',4352);
INSERT INTO `AirportLocations` VALUES (0,'OCV','Ocana','South America','CO','Colombia','N','OCV','Ocana','N',4353);
INSERT INTO `AirportLocations` VALUES (0,'OCA','Ocean Reef','North America','US','USA','N','OCA','Ocean Reef','N',4354);
INSERT INTO `AirportLocations` VALUES (0,'OEC','Ocussi','Southeast Asia','ID','Indonesia','N','OEC','Ocussi','N',4355);
INSERT INTO `AirportLocations` VALUES (0,'KEO','Odienne','Africa','CI','Ivory Coast','N','KEO','Odienne','N',4356);
INSERT INTO `AirportLocations` VALUES (0,'OFU','Ofu','Oceania - South Pacific Ocean','AS','American Samoa','N','OFU','Ofu','N',4357);
INSERT INTO `AirportLocations` VALUES (0,'OKQ','Okaba','Southeast Asia','ID','Indonesia','N','OKQ','Okaba','N',4358);
INSERT INTO `AirportLocations` VALUES (0,'OKF','Okaukuejo','Africa','NA','Namibia','N','OKF','Okaukuejo','N',4359);
INSERT INTO `AirportLocations` VALUES (0,'OKE','Okino Erabu','Asia','JP','Japan','N','OKE','Okino Erabu','N',4360);
INSERT INTO `AirportLocations` VALUES (0,'OKP','Oksapmin','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','OKP','Oksapmin','N',4361);
INSERT INTO `AirportLocations` VALUES (0,'OKL','Oksibil','Southeast Asia','ID','Indonesia','N','OKL','Oksibil','N',4362);
INSERT INTO `AirportLocations` VALUES (0,'OIR','Okushiri','Asia','JP','Japan','N','OIR','Okushiri','N',4363);
INSERT INTO `AirportLocations` VALUES (0,'OFJ','Olafsfjordur','Arctic Region','IS','Iceland','N','OFJ','Olafsfjordur','N',4364);
INSERT INTO `AirportLocations` VALUES (0,'OLJ','Olpoi','Oceania - South Pacific Ocean','VU','Vanuatu','N','OLJ','Olpoi','N',4365);
INSERT INTO `AirportLocations` VALUES (0,'OLQ','Olsobip','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','OLQ','Olsobip','N',4366);
INSERT INTO `AirportLocations` VALUES (0,'OLM','Olympia','North America','US','USA','N','OLM','Olympia','N',4367);
INSERT INTO `AirportLocations` VALUES (0,'UCA','Utica','North America','US','USA','N','UCA','Oneida County','N',4368);
INSERT INTO `AirportLocations` VALUES (0,'OOT','Onotoa','Oceania - South Pacific Ocean','KI','Kiribati','N','OOT','Onotoa','N',4369);
INSERT INTO `AirportLocations` VALUES (0,'ONS','Onslow','Oceania - South Pacific Ocean','AU','Australia','N','ONS','Onslow','N',4370);
INSERT INTO `AirportLocations` VALUES (0,'ORP','Orapa','Africa','BW','Botswana','N','ORP','Orapa','N',4371);
INSERT INTO `AirportLocations` VALUES (0,'RBS','Orbost','Oceania - South Pacific Ocean','AU','Australia','N','RBS','Orbost','N',4372);
INSERT INTO `AirportLocations` VALUES (0,'ESD','Eastsound','North America','US','USA','N','ESD','Orcas Island','N',4373);
INSERT INTO `AirportLocations` VALUES (0,'KYD','Orchid Island','Southeast Asia','TW','Taiwan','N','KYD','Orchid Island','N',4374);
INSERT INTO `AirportLocations` VALUES (0,'ORW','Ormara','Asia','PK','Pakistan','N','ORW','Ormara','N',4375);
INSERT INTO `AirportLocations` VALUES (0,'ORC','Orocue','South America','CO','Colombia','N','ORC','Orocue','N',4376);
INSERT INTO `AirportLocations` VALUES (0,'OHI','Oshakati','Africa','NA','Namibia','N','OHI','Oshakati','N',4377);
INSERT INTO `AirportLocations` VALUES (0,'YOO','Oshawa','North America','CA','Canada','N','YOO','Oshawa','N',4378);
INSERT INTO `AirportLocations` VALUES (0,'OTM','Ottumwa','North America','US','USA','N','OTM','Ottumwa Industrial','N',4379);
INSERT INTO `AirportLocations` VALUES (0,'OTU','Otu','South America','CO','Colombia','N','OTU','Otu','N',4380);
INSERT INTO `AirportLocations` VALUES (0,'ODA','Ouadda','Africa','CF','Central African Republic','N','ODA','Ouadda','N',4381);
INSERT INTO `AirportLocations` VALUES (0,'OUG','Ouahigouya','Africa','BF','Burkina Faso','N','OUG','Ouahigouya','N',4382);
INSERT INTO `AirportLocations` VALUES (0,'ODJ','Ouanda Djalle','Africa','CF','Central African Republic','N','ODJ','Ouanda Djalle','N',4383);
INSERT INTO `AirportLocations` VALUES (0,'OFI','Ouango Fitini','Africa','CI','Ivory Coast','N','OFI','Ouango Fitini','N',4384);
INSERT INTO `AirportLocations` VALUES (0,'OUE','Ouesso','Africa','CG','Congo','N','OUE','Ouesso','N',4385);
INSERT INTO `AirportLocations` VALUES (0,'OUM','Oum Hadjer','Africa','TD','Chad','N','OUM','Oum Hadjer','N',4386);
INSERT INTO `AirportLocations` VALUES (0,'OUS','Ourinhos','South America','BR','Brazil','N','OUS','Ourinhos','N',4387);
INSERT INTO `AirportLocations` VALUES (0,'FTX','Owando','Africa','CG','Congo','N','FTX','Owando','N',4388);
INSERT INTO `AirportLocations` VALUES (0,'OXR','Oxnard','North America','US','USA','N','OXR','Oxnard','N',4389);
INSERT INTO `AirportLocations` VALUES (0,'PHR','Pacific Harbor','Oceania - South Pacific Ocean','FJ','Fiji Islands','N','PHR','Pacific Harbor','N',4390);
INSERT INTO `AirportLocations` VALUES (0,'PLF','Pala','Africa','TD','Chad','N','PLF','Pala','N',4391);
INSERT INTO `AirportLocations` VALUES (0,'PAQ','Palmer','North America','US','USA','N','PAQ','Palmer Municipal','N',4392);
INSERT INTO `AirportLocations` VALUES (0,'PAY','Pamol','Southeast Asia','MY','Malaysia','N','PAY','Pamol','N',4393);
INSERT INTO `AirportLocations` VALUES (0,'YDE','Paradise River','North America','CA','Canada','N','YDE','Paradise River','N',4394);
INSERT INTO `AirportLocations` VALUES (0,'PKO','Parakou','Africa','BJ','Benin','N','PKO','Parakou','N',4395);
INSERT INTO `AirportLocations` VALUES (0,'PRS','Parasi','Oceania - South Pacific Ocean','SB','Solomon Islands','N','PRS','Parasi','N',4396);
INSERT INTO `AirportLocations` VALUES (0,'PDN','Parndana','Oceania - South Pacific Ocean','AU','Australia','N','PDN','Parndana','N',4397);
INSERT INTO `AirportLocations` VALUES (0,'PAN','Pattani','Southeast Asia','TH','Thailand','N','PAN','Pattani','N',4398);
INSERT INTO `AirportLocations` VALUES (0,'PDU','Paysandu','South America','UY','Uruguay','N','PDU','Paysandu','N',4399);
INSERT INTO `AirportLocations` VALUES (0,'PZA','Paz De Ariporo','South America','CO','Colombia','N','PZA','Paz De Ariporo','N',4400);
INSERT INTO `AirportLocations` VALUES (0,'PDB','Pedro Bay','North America','US','USA','N','PDB','Pedro Bay','N',4401);
INSERT INTO `AirportLocations` VALUES (0,'YTA','Pembroke','North America','CA','Canada','N','YTA','Pembroke And Area','N',4402);
INSERT INTO `AirportLocations` VALUES (0,'PDT','Pendleton','North America','US','USA','N','PDT','Pendleton','N',4403);
INSERT INTO `AirportLocations` VALUES (0,'CBN','Cirebon','Southeast Asia','ID','Indonesia','N','CBN','Penggung','N',4404);
INSERT INTO `AirportLocations` VALUES (0,'PEA','Penneshaw','Oceania - South Pacific Ocean','AU','Australia','N','PEA','Penneshaw','N',4405);
INSERT INTO `AirportLocations` VALUES (0,'PYE','Penrhyn Island','Oceania - South Pacific Ocean','CK','Cook Islands','N','PYE','Penrhyn Island','N',4406);
INSERT INTO `AirportLocations` VALUES (0,'YPQ','Peterborough','North America','CA','Canada','N','YPQ','Peterborough','N',4407);
INSERT INTO `AirportLocations` VALUES (0,'TOP','Topeka','North America','US','USA','N','TOP','Philip Billard','N',4408);
INSERT INTO `AirportLocations` VALUES (0,'PRH','Phrae','Southeast Asia','TH','Thailand','N','PRH','Phrae','N',4409);
INSERT INTO `AirportLocations` VALUES (0,'PZY','Piestany','Europe','SK','Slovakia','N','PZY','Piestany','N',4410);
INSERT INTO `AirportLocations` VALUES (0,'PIP','Pilot Point','North America','US','USA','N','PIP','Pilot Point','N',4411);
INSERT INTO `AirportLocations` VALUES (0,'DUM','Dumai','Southeast Asia','ID','Indonesia','N','DUM','Pinang Kampai','N',4412);
INSERT INTO `AirportLocations` VALUES (0,'PGV','Greenville','North America','US','USA','N','PGV','Pitt-Greenville','N',4413);
INSERT INTO `AirportLocations` VALUES (0,'PDV','Plovdiv','Europe','BG','Bulgaria','N','PDV','Plovdiv','N',4414);
INSERT INTO `AirportLocations` VALUES (0,'POD','Podor','Africa','SN','Senegal','N','POD','Podor','N',4415);
INSERT INTO `AirportLocations` VALUES (0,'PHO','Point Hope','North America','US','USA','N','PHO','Point Hope','N',4416);
INSERT INTO `AirportLocations` VALUES (0,'YNL','Points North Land','North America','CA','Canada','N','YNL','Points North Land','N',4417);
INSERT INTO `AirportLocations` VALUES (0,'POQ','Polk Inlet','North America','US','USA','N','POQ','Polk Inlet','N',4418);
INSERT INTO `AirportLocations` VALUES (0,'PUM','Pomala','Southeast Asia','ID','Indonesia','N','PUM','Pomala','N',4419);
INSERT INTO `AirportLocations` VALUES (0,'PPM','Pompano Beach','North America','US','USA','N','PPM','Pompano Beach','N',4420);
INSERT INTO `AirportLocations` VALUES (0,'PNC','Ponca City','North America','US','USA','N','PNC','Ponca City','N',4421);
INSERT INTO `AirportLocations` VALUES (0,'PMG','Ponta Pora','South America','BR','Brazil','N','PMG','Ponta Pora Int''l','N',4422);
INSERT INTO `AirportLocations` VALUES (0,'EIA','Eia','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','EIA','Popondetta','N',4423);
INSERT INTO `AirportLocations` VALUES (0,'RGE','Porgera','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','RGE','Porgera','N',4424);
INSERT INTO `AirportLocations` VALUES (0,'YPB','Port Alberni','North America','CA','Canada','N','YPB','Port Alberni','N',4425);
INSERT INTO `AirportLocations` VALUES (0,'PTD','Port Alexander','North America','US','USA','N','PTD','Port Alexander','N',4426);
INSERT INTO `AirportLocations` VALUES (0,'PTC','Port Alice','North America','US','USA','N','PTC','Port Alice','N',4427);
INSERT INTO `AirportLocations` VALUES (0,'PTA','Port Alsworth','North America','US','USA','N','PTA','Port Alsworth','N',4428);
INSERT INTO `AirportLocations` VALUES (0,'PTL','Port Armstrong','North America','US','USA','N','PTL','Port Armstrong','N',4429);
INSERT INTO `AirportLocations` VALUES (0,'WPB','Port Berge','Africa - Mozambique Channel','MG','Madagascar','N','WPB','Port Berge','N',4430);
INSERT INTO `AirportLocations` VALUES (0,'PTI','Port Douglas','Oceania - South Pacific Ocean','AU','Australia','N','PTI','Port Douglas','N',4431);
INSERT INTO `AirportLocations` VALUES (0,'PGM','Port Graham','North America','US','USA','N','PGM','Port Graham','N',4432);
INSERT INTO `AirportLocations` VALUES (0,'PHJ','Port Hunter','Oceania - South Pacific Ocean','AU','Australia','N','PHJ','Port Hunter','N',4433);
INSERT INTO `AirportLocations` VALUES (0,'PPV','Port Protection','North America','US','USA','N','PPV','Port Protection','N',4434);
INSERT INTO `AirportLocations` VALUES (0,'YPI','Port Simpson','North America','CA','Canada','N','YPI','Port Simpson','N',4435);
INSERT INTO `AirportLocations` VALUES (0,'PBN','Porto Amboim','Africa','AO','Angola','N','PBN','Porto Amboim','N',4436);
INSERT INTO `AirportLocations` VALUES (0,'PNB','Porto Nacional','South America','BR','Brazil','N','PNB','Porto Nacional','N',4437);
INSERT INTO `AirportLocations` VALUES (0,'POW','Portoroz','Europe','SI','Slovenia','N','POW','Portoroz','N',4438);
INSERT INTO `AirportLocations` VALUES (0,'PSJ','Poso','Southeast Asia','ID','Indonesia','N','PSJ','Poso','N',4439);
INSERT INTO `AirportLocations` VALUES (0,'YSO','Postville','North America','CA','Canada','N','YSO','Postville','N',4440);
INSERT INTO `AirportLocations` VALUES (0,'YPX','Povungnituk','North America','CA','Canada','N','YPX','Povungnituk','N',4441);
INSERT INTO `AirportLocations` VALUES (0,'YPA','Prince Albert','North America','CA','Canada','N','YPA','Prince Albert','N',4442);
INSERT INTO `AirportLocations` VALUES (0,'PVC','Provincetown','North America','US','USA','N','PVC','Provincetown','N',4443);
INSERT INTO `AirportLocations` VALUES (0,'PVU','Provo','North America','US','USA','N','PVU','Provo','N',4444);
INSERT INTO `AirportLocations` VALUES (0,'BCT','Boca Raton','North America','US','USA','N','BCT','Public Non Commercial','N',4445);
INSERT INTO `AirportLocations` VALUES (0,'PBE','Puerto Berrio','South America','CO','Colombia','N','PBE','Puerto Berrio','N',4446);
INSERT INTO `AirportLocations` VALUES (0,'PBL','Puerto Cabello','South America','VE','Venezuela','N','PBL','Puerto Cabello','N',4447);
INSERT INTO `AirportLocations` VALUES (0,'PUD','Puerto Deseado','South America','AR','Argentina','N','PUD','Puerto Deseado','N',4448);
INSERT INTO `AirportLocations` VALUES (0,'PDA','Puerto Inirida','South America','CO','Colombia','N','PDA','Puerto Inirida','N',4449);
INSERT INTO `AirportLocations` VALUES (0,'PUK','Pukarua','Oceania - South Pacific Ocean','PF','French Polynesia','N','PUK','Pukarua','N',4450);
INSERT INTO `AirportLocations` VALUES (0,'XPK','Pukatawagan','North America','CA','Canada','N','XPK','Pukatawagan','N',4451);
INSERT INTO `AirportLocations` VALUES (0,'PMN','Pumani','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','PMN','Pumani','N',4452);
INSERT INTO `AirportLocations` VALUES (0,'LAF','Lafayette','North America','US','USA','N','LAF','Purdue University','N',4453);
INSERT INTO `AirportLocations` VALUES (0,'UNE','Qachas Nek','Africa','LS','Lesotho','N','UNE','Qachas Nek','N',4454);
INSERT INTO `AirportLocations` VALUES (0,'LQN','Qala Nau','Asia','AF','Afghanistan','N','LQN','Qala Nau','N',4455);
INSERT INTO `AirportLocations` VALUES (0,'IHN','Qishn','Middle East','YE','Yemen','N','IHN','Qishn','N',4456);
INSERT INTO `AirportLocations` VALUES (0,'XQU','Qualicum','North America','CA','Canada','N','XQU','Qualicum','N',4457);
INSERT INTO `AirportLocations` VALUES (0,'UQE','Queen','North America','US','USA','N','UQE','Queen','N',4458);
INSERT INTO `AirportLocations` VALUES (0,'UEE','Queenstown','Oceania - South Pacific Ocean','AU','Australia','N','UEE','Queenstown','N',4459);
INSERT INTO `AirportLocations` VALUES (0,'UIR','Quirindi','Oceania - South Pacific Ocean','AU','Australia','N','UIR','Quirindi','N',4460);
INSERT INTO `AirportLocations` VALUES (0,'SNI','Sinoe','Africa','LR','Liberia','N','SNI','R.E. Murray','N',4461);
INSERT INTO `AirportLocations` VALUES (0,'RBP','Rabaraba','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','RBP','Rabaraba','N',4462);
INSERT INTO `AirportLocations` VALUES (0,'YRA','Rae Lakes','North America','CA','Canada','N','YRA','Rae Lakes','N',4463);
INSERT INTO `AirportLocations` VALUES (0,'RFA','Rafai','Africa','CF','Central African Republic','N','RFA','Rafai','N',4464);
INSERT INTO `AirportLocations` VALUES (0,'RJI','Rajouri','Asia','IN','India','N','RJI','Rajouri Airport','N',4465);
INSERT INTO `AirportLocations` VALUES (0,'RJH','Rajshahi','Indian Sub-Continent','BD','Bangladesh','N','RJH','Rajshahi','N',4466);
INSERT INTO `AirportLocations` VALUES (0,'TAL','Tanana','North America','US','USA','N','TAL','Ralph Calhoun','N',4467);
INSERT INTO `AirportLocations` VALUES (0,'RAM','Ramingining','Oceania - South Pacific Ocean','AU','Australia','N','RAM','Ramingining','N',4468);
INSERT INTO `AirportLocations` VALUES (0,'RAF','Ras An Naqb','Africa','EG','Egypt','N','RAF','Ras An Naqb','N',4469);
INSERT INTO `AirportLocations` VALUES (0,'RFN','Raufarhofn','Arctic Region','IS','Iceland','N','RFN','Raufarhofn','N',4470);
INSERT INTO `AirportLocations` VALUES (0,'RAZ','Rawala Kot','Asia','PK','Pakistan','N','RAZ','Rawala Kot','N',4471);
INSERT INTO `AirportLocations` VALUES (0,'N','N','N','N','N','N','RDG','Reading Municipal','N',4472);
INSERT INTO `AirportLocations` VALUES (0,'RBJ','Rebun','Asia','JP','Japan','N','RBJ','Rebun','N',4473);
INSERT INTO `AirportLocations` VALUES (0,'RDV','Red Devil','North America','US','USA','N','RDV','Red Devil','N',4474);
INSERT INTO `AirportLocations` VALUES (0,'YRS','Red Sucker Lake','North America','CA','Canada','N','YRS','Red Sucker Lake','N',4475);
INSERT INTO `AirportLocations` VALUES (0,'RDC','Redencao','South America','BR','Brazil','N','RDC','Redencao','N',4476);
INSERT INTO `AirportLocations` VALUES (0,'RHE','Reims','Europe','FR','France','N','RHE','Reims','N',4477);
INSERT INTO `AirportLocations` VALUES (0,'GLD','Goodland','North America','US','USA','N','GLD','Renner Field','N',4478);
INSERT INTO `AirportLocations` VALUES (0,'RNT','Renton','North America','US','USA','N','RNT','Renton','N',4479);
INSERT INTO `AirportLocations` VALUES (0,'FRG','Farmingdale','North America','US','USA','N','FRG','Republic Field','N',4480);
INSERT INTO `AirportLocations` VALUES (0,'REW','Rewa','Asia','IN','India','N','REW','Rewa Airport','N',4481);
INSERT INTO `AirportLocations` VALUES (0,'RIF','Richfield','North America','US','USA','N','RIF','Reynolds','N',4482);
INSERT INTO `AirportLocations` VALUES (0,'RDT','Richard Toll','Africa','SN','Senegal','N','RDT','Richard Toll','N',4483);
INSERT INTO `AirportLocations` VALUES (0,'SDY','Sidney','North America','US','USA','N','SDY','Richland Municipal','N',4484);
INSERT INTO `AirportLocations` VALUES (0,'YXK','Rimouski','North America','CA','Canada','N','YXK','Rimouski','N',4485);
INSERT INTO `AirportLocations` VALUES (0,'ROY','Rio Mayo','South America','AR','Argentina','N','ROY','Rio Mayo','N',4486);
INSERT INTO `AirportLocations` VALUES (0,'RYO','Rio Turbio','South America','AR','Argentina','N','RYO','Rio Turbio','N',4487);
INSERT INTO `AirportLocations` VALUES (0,'RIJ','Rioja','South America','PE','Peru','N','RIJ','Rioja','N',4488);
INSERT INTO `AirportLocations` VALUES (0,'RVY','Rivera','South America','UY','Uruguay','N','RVY','Rivera','N',4489);
INSERT INTO `AirportLocations` VALUES (0,'RAL','Riverside','North America','US','USA','N','RAL','Riverside Municipal','N',4490);
INSERT INTO `AirportLocations` VALUES (0,'RIW','Riverton','North America','US','USA','N','RIW','Riverton','N',4491);
INSERT INTO `AirportLocations` VALUES (0,'RNR','Robinson River','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','RNR','Robinson River','N',4492);
INSERT INTO `AirportLocations` VALUES (0,'RCE','Roche Harbor','North America','US','USA','N','RCE','Roche Harbor','N',4493);
INSERT INTO `AirportLocations` VALUES (0,'RWI','Rocky Mount','North America','US','USA','N','RWI','Rocky Mount-Wilson','N',4494);
INSERT INTO `AirportLocations` VALUES (0,'RON','Rondon','South America','CO','Colombia','N','RON','Rondon','N',4495);
INSERT INTO `AirportLocations` VALUES (0,'ROO','Rondonopolis','South America','BR','Brazil','N','ROO','Rondonopolis','N',4496);
INSERT INTO `AirportLocations` VALUES (0,'RSS','Roseires','Africa','SD','Sudan','N','RSS','Roseires','N',4497);
INSERT INTO `AirportLocations` VALUES (0,'RPN','Rosh Pina','Middle East','IL','Israel','N','RPN','Rosh Pina','N',4498);
INSERT INTO `AirportLocations` VALUES (0,'XRR','Ross River','North America','CA','Canada','N','XRR','Ross River','N',4499);
INSERT INTO `AirportLocations` VALUES (0,'RTI','Roti','Southeast Asia','ID','Indonesia','N','RTI','Roti','N',4500);
INSERT INTO `AirportLocations` VALUES (0,'RTS','Rottnest Island','Oceania - South Pacific Ocean','AU','Australia','N','RTS','Rottnest Island','N',4501);
INSERT INTO `AirportLocations` VALUES (0,'RRK','Rourkela','Asia','IN','India','N','RRK','Rourkela Airport','N',4502);
INSERT INTO `AirportLocations` VALUES (0,'ROU','Rousse','Europe','BG','Bulgaria','N','ROU','Rousse','N',4503);
INSERT INTO `AirportLocations` VALUES (0,'RWB','Rowan Bay','North America','US','USA','N','RWB','Rowan Bay','N',4504);
INSERT INTO `AirportLocations` VALUES (0,'RHG','Ruhengeri','Africa','RW','Rwanda','N','RHG','Ruhengeri','N',4505);
INSERT INTO `AirportLocations` VALUES (0,'NDU','Rundu','Africa','NA','Namibia','N','NDU','Rundu','N',4506);
INSERT INTO `AirportLocations` VALUES (0,'RBQ','Rurrenabaque','South America','BO','Bolivia','N','RBQ','Rurrenabaque','N',4507);
INSERT INTO `AirportLocations` VALUES (0,'HMT','Hemet','North America','US','USA','N','HMT','Ryan Field','N',4508);
INSERT INTO `AirportLocations` VALUES (0,'RVK','Roervik','Europe','NO','Norway','N','RVK','Ryumsjoen','N',4509);
INSERT INTO `AirportLocations` VALUES (0,'SAC','Sacramento','North America','US','USA','N','SAC','Sacramento Executive','N',4510);
INSERT INTO `AirportLocations` VALUES (0,'SFI','Safi','Africa','MA','Morocco','N','SFI','Safi','N',4511);
INSERT INTO `AirportLocations` VALUES (0,'SFU','Safia','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','SFU','Safia','N',4512);
INSERT INTO `AirportLocations` VALUES (0,'SXS','Sahabat 16','Southeast Asia','MY','Malaysia','N','SXS','Sahabat 16','N',4513);
INSERT INTO `AirportLocations` VALUES (0,'SPD','Saidpur','Indian Sub-Continent','BD','Bangladesh','N','SPD','Saidpur','N',4514);
INSERT INTO `AirportLocations` VALUES (0,'SAM','Salamo','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','SAM','Salamo','N',4515);
INSERT INTO `AirportLocations` VALUES (0,'LMB','Salima','Africa','MW','Malawi','N','LMB','Salima','N',4516);
INSERT INTO `AirportLocations` VALUES (0,'SBO','Salina','North America','US','USA','N','SBO','Salina','N',4517);
INSERT INTO `AirportLocations` VALUES (0,'YSN','Salmon Arm','North America','CA','Canada','N','YSN','Salmon Arm','N',4518);
INSERT INTO `AirportLocations` VALUES (0,'STY','Salto','South America','UY','Uruguay','N','STY','Salto','N',4519);
INSERT INTO `AirportLocations` VALUES (0,'CCF','Carcassonne','Europe','FR','France','N','CCF','Salvaza','N',4520);
INSERT INTO `AirportLocations` VALUES (0,'SBI','Koundara','Africa','GN','Guinea','N','SBI','Sambailo','N',4521);
INSERT INTO `AirportLocations` VALUES (0,'SMV','St Moritz','Europe','CH','Switzerland','N','SMV','Samedan','N',4522);
INSERT INTO `AirportLocations` VALUES (0,'SAQ','San Andros','Caribbean','BS','Bahamas','N','SAQ','San Andros','N',4523);
INSERT INTO `AirportLocations` VALUES (0,'OES','San Antonio Oeste','South America','AR','Argentina','N','OES','San Antonio Oeste','N',4524);
INSERT INTO `AirportLocations` VALUES (0,'ELB','El Banco','South America','CO','Colombia','N','ELB','San Bernardo','N',4525);
INSERT INTO `AirportLocations` VALUES (0,'SFH','San Felipe','North America','MX','Mexico','N','SFH','San Felipe','N',4526);
INSERT INTO `AirportLocations` VALUES (0,'SNG','San Ignacio De Ve','South America','BO','Bolivia','N','SNG','San Ignacio De Ve','N',4527);
INSERT INTO `AirportLocations` VALUES (0,'SJB','San Joaquin','South America','BO','Bolivia','N','SJB','San Joaquin','N',4528);
INSERT INTO `AirportLocations` VALUES (0,'UAC','San Luis Rio Colorado','North America','MX','Mexico','N','UAC','San Luis Rio Colorado','N',4529);
INSERT INTO `AirportLocations` VALUES (0,'NMG','San Miguel','Central America','PA','Panama','N','NMG','San Miguel','N',4530);
INSERT INTO `AirportLocations` VALUES (0,'SPY','San Pedro','Africa','CI','Ivory Coast','N','SPY','San Pedro','N',4531);
INSERT INTO `AirportLocations` VALUES (0,'NNB','Santa Ana','Oceania - South Pacific Ocean','SB','Solomon Islands','N','NNB','Santa Ana','N',4532);
INSERT INTO `AirportLocations` VALUES (0,'RZA','Santa Cruz','South America','AR','Argentina','N','RZA','Santa Cruz','N',4533);
INSERT INTO `AirportLocations` VALUES (0,'SMO','Santa Monica','North America','US','USA','N','SMO','Santa Monica','N',4534);
INSERT INTO `AirportLocations` VALUES (0,'CMP','Santana Do Aragua','South America','BR','Brazil','N','CMP','Santana Do Aragua','N',4535);
INSERT INTO `AirportLocations` VALUES (0,'SRO','Santana Ramos','South America','CO','Colombia','N','SRO','Santana Ramos','N',4536);
INSERT INTO `AirportLocations` VALUES (0,'SXO','Sao Felix Do Arag','South America','BR','Brazil','N','SXO','Sao Felix Do Arag','N',4537);
INSERT INTO `AirportLocations` VALUES (0,'VNA','Saravane','Southeast Asia','LA','Lao People''s Democratic Republic','N','VNA','Saravane','N',4538);
INSERT INTO `AirportLocations` VALUES (0,'RVE','Saravena','South America','CO','Colombia','N','RVE','Saravena','N',4539);
INSERT INTO `AirportLocations` VALUES (0,'SRH','Sarh','Africa','TD','Chad','N','SRH','Sarh','N',4540);
INSERT INTO `AirportLocations` VALUES (0,'ZRM','Sarmi','Southeast Asia','ID','Indonesia','N','ZRM','Sarmi','N',4541);
INSERT INTO `AirportLocations` VALUES (0,'ZSS','Sassandra','Africa','CI','Ivory Coast','N','ZSS','Sassandra','N',4542);
INSERT INTO `AirportLocations` VALUES (0,'TNI','Satna','Asia','IN','India','N','TNI','Satna Airport','N',4543);
INSERT INTO `AirportLocations` VALUES (0,'SWG','Satwag','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','SWG','Satwag','N',4544);
INSERT INTO `AirportLocations` VALUES (0,'SAK','Saudarkrokur','Arctic Region','IS','Iceland','N','SAK','Saudarkrokur','N',4545);
INSERT INTO `AirportLocations` VALUES (0,'SAU','Sawu','Southeast Asia','ID','Indonesia','N','SAU','Sawu','N',4546);
INSERT INTO `AirportLocations` VALUES (0,'ZBY','Sayaboury','Southeast Asia','LA','Lao People''s Democratic Republic','N','ZBY','Sayaboury','N',4547);
INSERT INTO `AirportLocations` VALUES (0,'GLS','Galveston','North America','US','USA','N','GLS','Scholes Field','N',4548);
INSERT INTO `AirportLocations` VALUES (0,'NSO','Scone','Oceania - South Pacific Ocean','AU','Australia','N','NSO','Scone','N',4549);
INSERT INTO `AirportLocations` VALUES (0,'SYB','Seal Bay','North America','US','USA','N','SYB','Seal Bay','N',4550);
INSERT INTO `AirportLocations` VALUES (0,'YHS','Sechelt','North America','CA','Canada','N','YHS','Sechelt','N',4551);
INSERT INTO `AirportLocations` VALUES (0,'SDX','Sedona','North America','US','USA','N','SDX','Sedona','N',4552);
INSERT INTO `AirportLocations` VALUES (0,'SEO','Seguela','Africa','CI','Ivory Coast','N','SEO','Seguela','N',4553);
INSERT INTO `AirportLocations` VALUES (0,'SHK','Sehonghong','Africa','LS','Lesotho','N','SHK','Sehonghong','N',4554);
INSERT INTO `AirportLocations` VALUES (0,'SXH','Sehulea','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','SXH','Sehulea','N',4555);
INSERT INTO `AirportLocations` VALUES (0,'WLK','Selawik','North America','US','USA','N','WLK','Selawik','N',4556);
INSERT INTO `AirportLocations` VALUES (0,'SOV','Seldovia','North America','US','USA','N','SOV','Seldovia','N',4557);
INSERT INTO `AirportLocations` VALUES (0,'SEY','Selibaby','Africa','MR','Mauritania','N','SEY','Selibaby','N',4558);
INSERT INTO `AirportLocations` VALUES (0,'SOK','Semongkong','Africa','LS','Lesotho','N','SOK','Semongkong','N',4559);
INSERT INTO `AirportLocations` VALUES (0,'SMM','Semporna','Southeast Asia','MY','Malaysia','N','SMM','Semporna','N',4560);
INSERT INTO `AirportLocations` VALUES (0,'SEH','Senggeh','Southeast Asia','ID','Indonesia','N','SEH','Senggeh','N',4561);
INSERT INTO `AirportLocations` VALUES (0,'ZRI','Serui','Southeast Asia','ID','Indonesia','N','ZRI','Serui','N',4562);
INSERT INTO `AirportLocations` VALUES (0,'ZKM','Sette Cama','Africa','GA','Gabon','N','ZKM','Sette Cama','N',4563);
INSERT INTO `AirportLocations` VALUES (0,'SWD','Seward','North America','US','USA','N','SWD','Seward','N',4564);
INSERT INTO `AirportLocations` VALUES (0,'SHX','Shageluk','North America','US','USA','N','SHX','Shageluk','N',4565);
INSERT INTO `AirportLocations` VALUES (0,'SWX','Shakawe','Africa','BW','Botswana','N','SWX','Shakawe','N',4566);
INSERT INTO `AirportLocations` VALUES (0,'SKR','Shakiso','Africa','ET','Ethiopia','N','SKR','Shakiso','N',4567);
INSERT INTO `AirportLocations` VALUES (0,'SKK','Shaktoolik','North America','US','USA','N','SKK','Shaktoolik','N',4568);
INSERT INTO `AirportLocations` VALUES (0,'SHS','Shashi','Asia','CN','China','N','SHS','Shashi','N',4569);
INSERT INTO `AirportLocations` VALUES (0,'SHD','Staunton','North America','US','USA','N','SHD','Shenandoah Valley','N',4570);
INSERT INTO `AirportLocations` VALUES (0,'SHI','Shimojishima','Asia','JP','Japan','N','SHI','Shimojishima','N',4571);
INSERT INTO `AirportLocations` VALUES (0,'ESH','Shoreham By Sea','Europe','GB','United Kingdom','N','ESH','Shoreham','N',4572);
INSERT INTO `AirportLocations` VALUES (0,'SHG','Shungnak','North America','US','USA','N','SHG','Shungnak','N',4573);
INSERT INTO `AirportLocations` VALUES (0,'SSS','Siassi','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','SSS','Siassi','N',4574);
INSERT INTO `AirportLocations` VALUES (0,'SIB','Sibiti','Africa','CG','Congo','N','SIB','Sibiti','N',4575);
INSERT INTO `AirportLocations` VALUES (0,'SNY','Sidney','North America','US','USA','N','SNY','Sidney','N',4576);
INSERT INTO `AirportLocations` VALUES (0,'SGV','Sierra Grande','South America','AR','Argentina','N','SGV','Sierra Grande','N',4577);
INSERT INTO `AirportLocations` VALUES (0,'SIJ','Siglufjordur','Arctic Region','IS','Iceland','N','SIJ','Siglufjordur','N',4578);
INSERT INTO `AirportLocations` VALUES (0,'GII','Siguiri','Africa','GN','Guinea','N','GII','Siguiri','N',4579);
INSERT INTO `AirportLocations` VALUES (0,'KSS','Sikasso','Africa','ML','Mali','N','KSS','Sikasso','N',4580);
INSERT INTO `AirportLocations` VALUES (0,'SLS','Silistra','Europe','BG','Bulgaria','N','SLS','Silistra','N',4581);
INSERT INTO `AirportLocations` VALUES (0,'SMY','Simenti','Africa','SN','Senegal','N','SMY','Simenti','N',4582);
INSERT INTO `AirportLocations` VALUES (0,'SIR','Sion','Europe','CH','Switzerland','N','SIR','Sion','N',4583);
INSERT INTO `AirportLocations` VALUES (0,'SIS','Sishen','Africa','ZA','South Africa','N','SIS','Sishen','N',4584);
INSERT INTO `AirportLocations` VALUES (0,'SWY','Sitiawan','Southeast Asia','MY','Malaysia','N','SWY','Sitiawan','N',4585);
INSERT INTO `AirportLocations` VALUES (0,'SIU','Siuna','Central America','NI','Nicaragua','N','SIU','Siuna','N',4586);
INSERT INTO `AirportLocations` VALUES (0,'SLQ','Sleetmute','North America','US','USA','N','SLQ','Sleetmute','N',4587);
INSERT INTO `AirportLocations` VALUES (0,'SCJ','Smith Cove','North America','US','USA','N','SCJ','Smith Cove','N',4588);
INSERT INTO `AirportLocations` VALUES (0,'SIO','Smithton','Oceania - South Pacific Ocean','AU','Australia','N','SIO','Smithton','N',4589);
INSERT INTO `AirportLocations` VALUES (0,'SNB','Snake Bay','Oceania - South Pacific Ocean','AU','Australia','N','SNB','Snake Bay','N',4590);
INSERT INTO `AirportLocations` VALUES (0,'PAE','Everett','North America','US','USA','N','PAE','Snohomish County','N',4591);
INSERT INTO `AirportLocations` VALUES (0,'SOT','Sodankyla','Europe','FI','Finland','N','SOT','Sodankyla','N',4592);
INSERT INTO `AirportLocations` VALUES (0,'SXU','Soddu','Africa','ET','Ethiopia','N','SXU','Soddu','N',4593);
INSERT INTO `AirportLocations` VALUES (0,'SOO','Soderhamn','Europe','SE','Sweden','N','SOO','Soderhamn','N',4594);
INSERT INTO `AirportLocations` VALUES (0,'SHO','Sokcho','Asia','KR','Korea (Republic Of)','N','SHO','Solak','N',4595);
INSERT INTO `AirportLocations` VALUES (0,'SQF','Solano','South America','CO','Colombia','N','SQF','Solano','N',4596);
INSERT INTO `AirportLocations` VALUES (0,'IXW','Jamshedpur','Asia','IN','India','N','IXW','Sonari Airport','N',4597);
INSERT INTO `AirportLocations` VALUES (0,'SGX','Songea','Africa','TZ','Tanzania','N','SGX','Songea','N',4598);
INSERT INTO `AirportLocations` VALUES (0,'STS','Santa Rosa','North America','US','USA','N','STS','Sonoma County','N',4599);
INSERT INTO `AirportLocations` VALUES (0,'SXD','Sophia Antipolis','Europe','FR','France','N','SXD','Sophia Antipolis','N',4600);
INSERT INTO `AirportLocations` VALUES (0,'SOJ','Sorkjosen','Europe','NO','Norway','N','SOJ','Sorkjosen','N',4601);
INSERT INTO `AirportLocations` VALUES (0,'SOE','Souanke','Africa','CG','Congo','N','SOE','Souanke','N',4602);
INSERT INTO `AirportLocations` VALUES (0,'TZN','South Andros','Caribbean','BS','Bahamas','N','TZN','South Andros','N',4603);
INSERT INTO `AirportLocations` VALUES (0,'GEY','Greybull','North America','US','USA','N','GEY','South Big Horn County','N',4604);
INSERT INTO `AirportLocations` VALUES (0,'XSI','South Indian Lake','North America','CA','Canada','N','XSI','South Indian Lake','N',4605);
INSERT INTO `AirportLocations` VALUES (0,'SOI','South Molle Island','Oceania - South Pacific Ocean','AU','Australia','N','SOI','South Molle Islan','N',4606);
INSERT INTO `AirportLocations` VALUES (0,'WSN','South Naknek','North America','US','USA','N','WSN','South Naknek','N',4607);
INSERT INTO `AirportLocations` VALUES (0,'SQC','Southern Cross','Oceania - South Pacific Ocean','AU','Australia','N','SQC','Southern Cross','N',4608);
INSERT INTO `AirportLocations` VALUES (0,'TIX','Titusville','North America','US','USA','N','TIX','Space Center Exect.','N',4609);
INSERT INTO `AirportLocations` VALUES (0,'SPW','Spencer','North America','US','USA','N','SPW','Spencer Municipal','N',4610);
INSERT INTO `AirportLocations` VALUES (0,'YSE','Squamish','North America','CA','Canada','N','YSE','Squamish','N',4611);
INSERT INTO `AirportLocations` VALUES (0,'SBH','St Barthelemy','Caribbean','GP','Guadeloupe','N','SBH','St Barthelemy','N',4612);
INSERT INTO `AirportLocations` VALUES (0,'STG','St George Island','North America','US','USA','N','STG','St George Island','N',4613);
INSERT INTO `AirportLocations` VALUES (0,'YJN','St Jean','North America','CA','Canada','N','YJN','St Jean','N',4614);
INSERT INTO `AirportLocations` VALUES (0,'FPR','Fort Pierce','North America','US','USA','N','FPR','St Lucie County','N',4615);
INSERT INTO `AirportLocations` VALUES (0,'YDO','Dolbeau','North America','CA','Canada','N','YDO','St Methode','N',4616);
INSERT INTO `AirportLocations` VALUES (0,'SMK','St Michael','North America','US','USA','N','SMK','St Michael','N',4617);
INSERT INTO `AirportLocations` VALUES (0,'STP','St Paul','North America','US','USA','N','STP','St Paul Downtown','N',4618);
INSERT INTO `AirportLocations` VALUES (0,'TUF','Tours','Europe','FR','France','N','TUF','St Symphorien','N',4619);
INSERT INTO `AirportLocations` VALUES (0,'ISO','Kinston','North America','US','USA','N','ISO','Stalliings Field','N',4620);
INSERT INTO `AirportLocations` VALUES (0,'STA','Stauning','Europe','DK','Denmark','N','STA','Stauning','N',4621);
INSERT INTO `AirportLocations` VALUES (0,'SBS','Hayden','North America','US','USA','N','SBS','Steamboat Springs','N',4622);
INSERT INTO `AirportLocations` VALUES (0,'WBB','Stebbins','North America','US','USA','N','WBB','Stebbins','N',4623);
INSERT INTO `AirportLocations` VALUES (0,'OFK','Norfolk','North America','US','USA','N','OFK','Stefan Field','N',4624);
INSERT INTO `AirportLocations` VALUES (0,'SVS','Stevens Village','North America','US','USA','N','SVS','Stevens Village','N',4625);
INSERT INTO `AirportLocations` VALUES (0,'SZS','Stewart Island','Oceania - South Pacific Ocean','NZ','New Zealand','N','SZS','Stewart Island','N',4626);
INSERT INTO `AirportLocations` VALUES (0,'RET','Rost','Europe','NO','Norway','N','RET','Stolport','N',4627);
INSERT INTO `AirportLocations` VALUES (0,'YSF','Stony Rapids','North America','CA','Canada','N','YSF','Stony Rapids','N',4628);
INSERT INTO `AirportLocations` VALUES (0,'SRV','Stony River','North America','US','USA','N','SRV','Stony River','N',4629);
INSERT INTO `AirportLocations` VALUES (0,'SRN','Strahan','Oceania - South Pacific Ocean','AU','Australia','N','SRN','Strahan','N',4630);
INSERT INTO `AirportLocations` VALUES (0,'KBY','Streaky Bay','Oceania - South Pacific Ocean','AU','Australia','N','KBY','Streaky Bay','N',4631);
INSERT INTO `AirportLocations` VALUES (0,'YTC','Sturdee','North America','CA','Canada','N','YTC','Sturdee','N',4632);
INSERT INTO `AirportLocations` VALUES (0,'SBE','Suabi','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','SBE','Suabi','N',4633);
INSERT INTO `AirportLocations` VALUES (0,'MSV','Monticello','North America','US','USA','N','MSV','Sullivan County Int''l','N',4634);
INSERT INTO `AirportLocations` VALUES (0,'SUT','Sumbawanga','Africa','TZ','Tanzania','N','SUT','Sumbawanga','N',4635);
INSERT INTO `AirportLocations` VALUES (0,'SUN','Hailey','North America','US','USA','N','SUN','Sun Valley','N',4636);
INSERT INTO `AirportLocations` VALUES (0,'SUH','Sur','Middle East','OM','Oman','N','SUH','Sur','N',4637);
INSERT INTO `AirportLocations` VALUES (0,'SWP','Swakopmund','Africa','NA','Namibia','N','SWP','Swakopmund','N',4638);
INSERT INTO `AirportLocations` VALUES (0,'YYN','Swift Current','North America','CA','Canada','N','YYN','Swift Current','N',4639);
INSERT INTO `AirportLocations` VALUES (0,'TSU','Tabiteuea South','Oceania - South Pacific Ocean','KI','Kiribati','N','TSU','Tabiteuea South','N',4640);
INSERT INTO `AirportLocations` VALUES (0,'TXU','Tabou','Africa','CI','Ivory Coast','N','TXU','Tabou','N',4641);
INSERT INTO `AirportLocations` VALUES (0,'TAW','Tacuarembo','South America','UY','Uruguay','N','TAW','Tacuarembo','N',4642);
INSERT INTO `AirportLocations` VALUES (0,'TDJ','Tadjoura','Africa','DJ','Djibouti','N','TDJ','Tadjoura','N',4643);
INSERT INTO `AirportLocations` VALUES (0,'XTL','Tadoule Lake','North America','CA','Canada','N','XTL','Tadoule Lake','N',4644);
INSERT INTO `AirportLocations` VALUES (0,'TXG','Taichung','Southeast Asia','TW','Taiwan','N','TXG','Taichung','N',4645);
INSERT INTO `AirportLocations` VALUES (0,'TCT','Takotna','North America','US','USA','N','TCT','Takotna','N',4646);
INSERT INTO `AirportLocations` VALUES (0,'SXT','Taman Negara','Southeast Asia','MY','Malaysia','N','SXT','Taman Negara','N',4647);
INSERT INTO `AirportLocations` VALUES (0,'TMN','Tamana Island','Oceania - South Pacific Ocean','KI','Kiribati','N','TMN','Tamana Island','N',4648);
INSERT INTO `AirportLocations` VALUES (0,'WTA','Tambohorano','Africa - Mozambique Channel','MG','Madagascar','N','WTA','Tambohorano','N',4649);
INSERT INTO `AirportLocations` VALUES (0,'THT','Tamchakett','Africa','MR','Mauritania','N','THT','Tamchakett','N',4650);
INSERT INTO `AirportLocations` VALUES (0,'TTR','Tana Toraja','Southeast Asia','ID','Indonesia','N','TTR','Tana Toraja','N',4651);
INSERT INTO `AirportLocations` VALUES (0,'TMH','Tanahmerah','Southeast Asia','ID','Indonesia','N','TMH','Tanahmerah','N',4652);
INSERT INTO `AirportLocations` VALUES (0,'TDV','Tanandava','Africa - Mozambique Channel','MG','Madagascar','N','TDV','Tanandava','N',4653);
INSERT INTO `AirportLocations` VALUES (0,'TNE','Tanegashima','Asia','JP','Japan','N','TNE','Tanegashima','N',4654);
INSERT INTO `AirportLocations` VALUES (0,'TGT','Tanga','Africa','TZ','Tanzania','N','TGT','Tanga','N',4655);
INSERT INTO `AirportLocations` VALUES (0,'TJS','Tanjung Selor','Southeast Asia','ID','Indonesia','N','TJS','Tanjung Selor','N',4656);
INSERT INTO `AirportLocations` VALUES (0,'TSM','Taos','North America','US','USA','N','TSM','Taos','N',4657);
INSERT INTO `AirportLocations` VALUES (0,'TGV','Targovishte','Europe','BG','Bulgaria','N','TGV','Targovishte','N',4658);
INSERT INTO `AirportLocations` VALUES (0,'TAZ','Tashauz','Asia - Commonwealth of Independent States','TM','Turkmenistan','N','TAZ','Tashauz','N',4659);
INSERT INTO `AirportLocations` VALUES (0,'TKV','Tatakoto','Oceania - South Pacific Ocean','PF','French Polynesia','N','TKV','Tatakoto','N',4660);
INSERT INTO `AirportLocations` VALUES (0,'TAV','Tau','Oceania - South Pacific Ocean','AS','American Samoa','N','TAV','Tau','N',4661);
INSERT INTO `AirportLocations` VALUES (0,'THC','Tchien','Africa','LR','Liberia','N','THC','Tchien','N',4662);
INSERT INTO `AirportLocations` VALUES (0,'TFM','Telefomin','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','TFM','Telefomin','N',4663);
INSERT INTO `AirportLocations` VALUES (0,'YTX','Telegraph Creek','North America','CA','Canada','N','YTX','Telegraph Creek','N',4664);
INSERT INTO `AirportLocations` VALUES (0,'TEF','Telfer','Oceania - South Pacific Ocean','AU','Australia','N','TEF','Telfer','N',4665);
INSERT INTO `AirportLocations` VALUES (0,'TLA','Teller','North America','US','USA','N','TLA','Teller','N',4666);
INSERT INTO `AirportLocations` VALUES (0,'TXM','Teminabuan','Southeast Asia','ID','Indonesia','N','TXM','Teminabuan','N',4667);
INSERT INTO `AirportLocations` VALUES (0,'TEG','Tenkodogo','Africa','BF','Burkina Faso','N','TEG','Tenkodogo','N',4668);
INSERT INTO `AirportLocations` VALUES (0,'TCA','Tennant Creek','Oceania - South Pacific Ocean','AU','Australia','N','TCA','Tennant Creek','N',4669);
INSERT INTO `AirportLocations` VALUES (0,'TFL','Teofilo Otoni','South America','BR','Brazil','N','TFL','Teofilo Otoni','N',4670);
INSERT INTO `AirportLocations` VALUES (0,'TEO','Terapo','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','TEO','Terapo','N',4671);
INSERT INTO `AirportLocations` VALUES (0,'YTJ','Terrace Bay','North America','CA','Canada','N','YTJ','Terrace Bay','N',4672);
INSERT INTO `AirportLocations` VALUES (0,'TES','Tessenei','Africa','ER','Eritrea','N','TES','Tessenei','N',4673);
INSERT INTO `AirportLocations` VALUES (0,'TDB','Tetabedi','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','TDB','Tetabedi','N',4674);
INSERT INTO `AirportLocations` VALUES (0,'ZTB','Tete A La Baleine','North America','CA','Canada','N','ZTB','Tete A La Baleine','N',4675);
INSERT INTO `AirportLocations` VALUES (0,'TEI','Tezu','Asia','IN','India','N','TEI','Tezu Airport','N',4676);
INSERT INTO `AirportLocations` VALUES (0,'TCU','Thaba Nchu','Africa','ZA','South Africa','N','TCU','Thaba Nchu','N',4677);
INSERT INTO `AirportLocations` VALUES (0,'THK','Thakhek','Southeast Asia','LA','Lao People''s Democratic Republic','N','THK','Thakhek','N',4678);
INSERT INTO `AirportLocations` VALUES (0,'THG','Thangool','Oceania - South Pacific Ocean','AU','Australia','N','THG','Thangool','N',4679);
INSERT INTO `AirportLocations` VALUES (0,'TVF','Thief River Falls','North America','US','USA','N','TVF','Thief River Falls','N',4680);
INSERT INTO `AirportLocations` VALUES (0,'TEY','Thingeyri','Arctic Region','IS','Iceland','N','TEY','Thingeyri','N',4681);
INSERT INTO `AirportLocations` VALUES (0,'TED','Thisted','Europe','DK','Denmark','N','TED','Thisted','N',4682);
INSERT INTO `AirportLocations` VALUES (0,'THY','Thohoyandou','Africa','ZA','South Africa','N','THY','Thohoyandou','N',4683);
INSERT INTO `AirportLocations` VALUES (0,'KTB','Thorne Bay','North America','US','USA','N','KTB','Thorne Bay','N',4684);
INSERT INTO `AirportLocations` VALUES (0,'THI','Tichitt','Africa','MR','Mauritania','N','THI','Tichitt','N',4685);
INSERT INTO `AirportLocations` VALUES (0,'TKC','Tiko','Africa','CM','Cameroon','N','TKC','Tiko','N',4686);
INSERT INTO `AirportLocations` VALUES (0,'TMD','Timbedra','Africa','MR','Mauritania','N','TMD','Timbedra','N',4687);
INSERT INTO `AirportLocations` VALUES (0,'TBE','Timbunke','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','TBE','Timbunke','N',4688);
INSERT INTO `AirportLocations` VALUES (0,'TIC','Tinak Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','TIC','Tinak Island','N',4689);
INSERT INTO `AirportLocations` VALUES (0,'TGI','Tingo Maria','South America','PE','Peru','N','TGI','Tingo Maria','N',4690);
INSERT INTO `AirportLocations` VALUES (0,'TMY','Tiom','Southeast Asia','ID','Indonesia','N','TMY','Tiom','N',4691);
INSERT INTO `AirportLocations` VALUES (0,'TIE','Tippi','Africa','ET','Ethiopia','N','TIE','Tippi','N',4692);
INSERT INTO `AirportLocations` VALUES (0,'TII','Tirinkot','Asia','AF','Afghanistan','N','TII','Tirinkot','N',4693);
INSERT INTO `AirportLocations` VALUES (0,'YTT','Tisdale','North America','CA','Canada','N','YTT','Tisdale','N',4694);
INSERT INTO `AirportLocations` VALUES (0,'TKJ','Tok','North America','US','USA','N','TKJ','Tok','N',4695);
INSERT INTO `AirportLocations` VALUES (0,'TKI','Tokeen','North America','US','USA','N','TKI','Tokeen','N',4696);
INSERT INTO `AirportLocations` VALUES (0,'OOK','Toksook Bay','North America','US','USA','N','OOK','Toksook Bay','N',4697);
INSERT INTO `AirportLocations` VALUES (0,'TLI','Tolitoli','Southeast Asia','ID','Indonesia','N','TLI','Tolitoli','N',4698);
INSERT INTO `AirportLocations` VALUES (0,'TMG','Tomanggong','Southeast Asia','MY','Malaysia','N','TMG','Tomanggong','N',4699);
INSERT INTO `AirportLocations` VALUES (0,'TOA','Torrance','North America','US','USA','N','TOA','Torrance','N',4700);
INSERT INTO `AirportLocations` VALUES (0,'TOZ','Touba','Africa','CI','Ivory Coast','N','TOZ','Touba','N',4701);
INSERT INTO `AirportLocations` VALUES (0,'SBK','St Brieuc','Europe','FR','France','N','SBK','Tremuson','N',4702);
INSERT INTO `AirportLocations` VALUES (0,'TDA','Trinidad','South America','CO','Colombia','N','TDA','Trinidad','N',4703);
INSERT INTO `AirportLocations` VALUES (0,'TMT','Trombetas','South America','BR','Brazil','N','TMT','Trombetas','N',4704);
INSERT INTO `AirportLocations` VALUES (0,'TKF','Truckee','North America','US','USA','N','TKF','Truckee','N',4705);
INSERT INTO `AirportLocations` VALUES (0,'TBY','Tsabong','Africa','BW','Botswana','N','TBY','Tsabong','N',4706);
INSERT INTO `AirportLocations` VALUES (0,'TTS','Tsaratanana','Africa - Mozambique Channel','MG','Madagascar','N','TTS','Tsaratanana','N',4707);
INSERT INTO `AirportLocations` VALUES (0,'TSH','Tshikapa','Africa','CD','Congo (Rep. Dem.)','N','TSH','Tshikapa','N',4708);
INSERT INTO `AirportLocations` VALUES (0,'TSD','Tshipise','Africa','ZA','South Africa','N','TSD','Tshipise','N',4709);
INSERT INTO `AirportLocations` VALUES (0,'TSB','Tsumeb','Africa','NA','Namibia','N','TSB','Tsumeb','N',4710);
INSERT INTO `AirportLocations` VALUES (0,'TUZ','Tucuma','South America','BR','Brazil','N','TUZ','Tucuma','N',4711);
INSERT INTO `AirportLocations` VALUES (0,'TLT','Tuluksak','North America','US','USA','N','TLT','Tuluksak','N',4712);
INSERT INTO `AirportLocations` VALUES (0,'TUJ','Tum','Africa','ET','Ethiopia','N','TUJ','Tum','N',4713);
INSERT INTO `AirportLocations` VALUES (0,'TLP','Tumolbil','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','TLP','Tumolbil','N',4714);
INSERT INTO `AirportLocations` VALUES (0,'TUM','Tumut','Oceania - South Pacific Ocean','AU','Australia','N','TUM','Tumut','N',4715);
INSERT INTO `AirportLocations` VALUES (0,'CXP','Cilacap','Southeast Asia','ID','Indonesia','N','CXP','Tunggul Wulung','N',4716);
INSERT INTO `AirportLocations` VALUES (0,'WTL','Tuntutuliak','North America','US','USA','N','WTL','Tuntutuliak','N',4717);
INSERT INTO `AirportLocations` VALUES (0,'TNK','Tununak','North America','US','USA','N','TNK','Tununak','N',4718);
INSERT INTO `AirportLocations` VALUES (0,'TRB','Turbo','South America','CO','Colombia','N','TRB','Turbo','N',4719);
INSERT INTO `AirportLocations` VALUES (0,'ENS','Enschede','Europe','NL','Netherlands','N','ENS','Twente','N',4720);
INSERT INTO `AirportLocations` VALUES (0,'TWA','Twin Hills','North America','US','USA','N','TWA','Twin Hills','N',4721);
INSERT INTO `AirportLocations` VALUES (0,'UGI','Uganik','North America','US','USA','N','UGI','Uganik','N',4722);
INSERT INTO `AirportLocations` VALUES (0,'UJE','Ujae Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','UJE','Ujae Island','N',4723);
INSERT INTO `AirportLocations` VALUES (0,'UNA','Una','South America','BR','Brazil','N','UNA','Una','N',4724);
INSERT INTO `AirportLocations` VALUES (0,'UNK','Unalakleet','North America','US','USA','N','UNK','Unalakleet','N',4725);
INSERT INTO `AirportLocations` VALUES (0,'UNI','Union Island','Caribbean','VC','St. Vincent & the Grenadines','N','UNI','Union Island','N',4726);
INSERT INTO `AirportLocations` VALUES (0,'YBE','Uranium City','North America','CA','Canada','N','YBE','Uranium City','N',4727);
INSERT INTO `AirportLocations` VALUES (0,'OMH','Urmieh','Middle East','IR','Iran','N','OMH','Urmieh','N',4728);
INSERT INTO `AirportLocations` VALUES (0,'URR','Urrao','South America','CO','Colombia','N','URR','Urrao','N',4729);
INSERT INTO `AirportLocations` VALUES (0,'USL','Useless Loop','Oceania - South Pacific Ocean','AU','Australia','N','USL','Useless Loop','N',4730);
INSERT INTO `AirportLocations` VALUES (0,'UTK','Utirik Island','Oceania - South Pacific Ocean','MH','Marshall Islands','N','UTK','Utirik Island','N',4731);
INSERT INTO `AirportLocations` VALUES (0,'UMD','Uummannaq','Arctic Region','GL','Greenland','N','UMD','Uummannaq','N',4732);
INSERT INTO `AirportLocations` VALUES (0,'VHZ','Vahitahi','Oceania - South Pacific Ocean','PF','French Polynesia','N','VHZ','Vahitahi','N',4733);
INSERT INTO `AirportLocations` VALUES (0,'VDP','Valle De Pascua','South America','VE','Venezuela','N','VDP','Valle De Pascua','N',4734);
INSERT INTO `AirportLocations` VALUES (0,'TCL','Tuscaloosa','North America','US','USA','N','TCL','Van De Graaf','N',4735);
INSERT INTO `AirportLocations` VALUES (0,'VAI','Vanimo','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','VAI','Vanimo','N',4736);
INSERT INTO `AirportLocations` VALUES (0,'VAW','Vardoe','Europe','NO','Norway','N','VAW','Vardoe','N',4737);
INSERT INTO `AirportLocations` VALUES (0,'VAT','Vatomandry','Africa - Mozambique Channel','MG','Madagascar','N','VAT','Vatomandry','N',4738);
INSERT INTO `AirportLocations` VALUES (0,'VEE','Venetie','North America','US','USA','N','VEE','Venetie','N',4739);
INSERT INTO `AirportLocations` VALUES (0,'VEL','Vernal','North America','US','USA','N','VEL','Vernal','N',4740);
INSERT INTO `AirportLocations` VALUES (0,'YVE','Vernon','North America','CA','Canada','N','YVE','Vernon','N',4741);
INSERT INTO `AirportLocations` VALUES (0,'VCD','Victoria River Do','Oceania - South Pacific Ocean','AU','Australia','N','VCD','Victoria River Do','N',4742);
INSERT INTO `AirportLocations` VALUES (0,'VID','Vidin','Europe','BG','Bulgaria','N','VID','Vidin','N',4743);
INSERT INTO `AirportLocations` VALUES (0,'VNG','Viengxay','Southeast Asia','LA','Lao People''s Democratic Republic','N','VNG','Viengxay','N',4744);
INSERT INTO `AirportLocations` VALUES (0,'VGZ','Villagarzon','South America','CO','Colombia','N','VGZ','Villagarzon','N',4745);
INSERT INTO `AirportLocations` VALUES (0,'VIS','Visalia','North America','US','USA','N','VIS','Visalia','N',4746);
INSERT INTO `AirportLocations` VALUES (0,'VDC','Vitoria Da Cnquis','South America','BR','Brazil','N','VDC','Vitoria Da Cnquis','N',4747);
INSERT INTO `AirportLocations` VALUES (0,'VIV','Vivigani','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','VIV','Vivigani','N',4748);
INSERT INTO `AirportLocations` VALUES (0,'VOH','Vohemar','Africa - Mozambique Channel','MG','Madagascar','N','VOH','Vohemar','N',4749);
INSERT INTO `AirportLocations` VALUES (0,'VYD','Vryheid','Africa','ZA','South Africa','N','VYD','Vryheid','N',4750);
INSERT INTO `AirportLocations` VALUES (0,'WAC','Waca','Africa','ET','Ethiopia','N','WAC','Waca','N',4751);
INSERT INTO `AirportLocations` VALUES (0,'CEO','Waco Kungo','Africa','AO','Angola','N','CEO','Waco Kungo','N',4752);
INSERT INTO `AirportLocations` VALUES (0,'WET','Wagethe','Southeast Asia','ID','Indonesia','N','WET','Wagethe','N',4753);
INSERT INTO `AirportLocations` VALUES (0,'AIN','Wainwright','North America','US','USA','N','AIN','Wainwright','N',4754);
INSERT INTO `AirportLocations` VALUES (0,'WKR','Walker''s Cay','Caribbean','BS','Bahamas','N','WKR','Walker''s Cay','N',4755);
INSERT INTO `AirportLocations` VALUES (0,'WLM','Waltham','North America','US','USA','N','WLM','Waltham','N',4756);
INSERT INTO `AirportLocations` VALUES (0,'WGT','Wangaratta','Oceania - South Pacific Ocean','AU','Australia','N','WGT','Wangaratta','N',4757);
INSERT INTO `AirportLocations` VALUES (0,'WBM','Wapenamanda','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','WBM','Wapenamanda','N',4758);
INSERT INTO `AirportLocations` VALUES (0,'WRA','Warder','Africa','ET','Ethiopia','N','WRA','Warder','N',4759);
INSERT INTO `AirportLocations` VALUES (0,'QRW','Warri','Africa','NG','Nigeria','N','QRW','Warri','N',4760);
INSERT INTO `AirportLocations` VALUES (0,'HGR','Hagerstown','North America','US','USA','N','HGR','Wash. County Regional','N',4761);
INSERT INTO `AirportLocations` VALUES (0,'WWA','Wasilla','North America','US','USA','N','WWA','Wasilla','N',4762);
INSERT INTO `AirportLocations` VALUES (0,'WSU','Wasu','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','WSU','Wasu','N',4763);
INSERT INTO `AirportLocations` VALUES (0,'WUG','Wau','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','WUG','Wau','N',4764);
INSERT INTO `AirportLocations` VALUES (0,'UGN','Waukegan','North America','US','USA','N','UGN','Waukegan Memorial','N',4765);
INSERT INTO `AirportLocations` VALUES (0,'YXZ','Wawa','North America','CA','Canada','N','YXZ','Wawa','N',4766);
INSERT INTO `AirportLocations` VALUES (0,'WED','Wedau','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','WED','Wedau','N',4767);
INSERT INTO `AirportLocations` VALUES (0,'WEL','Welkom','Africa','ZA','South Africa','N','WEL','Welkom','N',4768);
INSERT INTO `AirportLocations` VALUES (0,'WWY','West Wyalong','Oceania - South Pacific Ocean','AU','Australia','N','WWY','West Wyalong','N',4769);
INSERT INTO `AirportLocations` VALUES (0,'WSX','Westsound','North America','US','USA','N','WSX','Westsound','N',4770);
INSERT INTO `AirportLocations` VALUES (0,'WWP','Whale Pass','North America','US','USA','N','WWP','Whale Pass','N',4771);
INSERT INTO `AirportLocations` VALUES (0,'YWS','Whistler','North America','CA','Canada','N','YWS','Whistler','N',4772);
INSERT INTO `AirportLocations` VALUES (0,'WMO','White Mountain','North America','US','USA','N','WMO','White Mountain','N',4773);
INSERT INTO `AirportLocations` VALUES (0,'SQI','Sterling Rockfls','North America','US','USA','N','SQI','Whiteside County','N',4774);
INSERT INTO `AirportLocations` VALUES (0,'WSY','Airlie Beach','Oceania - South Pacific Ocean','AU','Australia','N','WSY','Whitsunday Airstrip','N',4775);
INSERT INTO `AirportLocations` VALUES (0,'MWA','Marion','North America','US','USA','N','MWA','Williamson County','N',4776);
INSERT INTO `AirportLocations` VALUES (0,'SUA','Stuart','North America','US','USA','N','SUA','Witham Field','N',4777);
INSERT INTO `AirportLocations` VALUES (0,'OSH','Oshkosh','North America','US','USA','N','OSH','Wittman Field','N',4778);
INSERT INTO `AirportLocations` VALUES (0,'BTL','Battle Creek','North America','US','USA','N','BTL','Wk Kellogg Regional','N',4779);
INSERT INTO `AirportLocations` VALUES (0,'BZM','Bergen Op Zoom','Europe','NL','Netherlands','N','BZM','Woensdrecht','N',4780);
INSERT INTO `AirportLocations` VALUES (0,'OLF','Wolf Point','North America','US','USA','N','OLF','Wolf Point Int''l','N',4781);
INSERT INTO `AirportLocations` VALUES (0,'PRY','Pretoria','Africa','ZA','South Africa','N','PRY','Wonderboom','N',4782);
INSERT INTO `AirportLocations` VALUES (0,'WDG','Enid','North America','US','USA','N','WDG','Woodring Municipal','N',4783);
INSERT INTO `AirportLocations` VALUES (0,'UMR','Woomera','Oceania - South Pacific Ocean','AU','Australia','N','UMR','Woomera','N',4784);
INSERT INTO `AirportLocations` VALUES (0,'ORH','Worcester','North America','US','USA','N','ORH','Worcester','N',4785);
INSERT INTO `AirportLocations` VALUES (0,'WUV','Wuvulu Island','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','WUV','Wuvulu Is','N',4786);
INSERT INTO `AirportLocations` VALUES (0,'OHR','Wyk Auf Foehr','Europe','DE','Germany','N','OHR','Wyk Auf Foehr','N',4787);
INSERT INTO `AirportLocations` VALUES (0,'XGN','Xangongo','Africa','AO','Angola','N','XGN','Xangongo','N',4788);
INSERT INTO `AirportLocations` VALUES (0,'SIA','Xi An (Xiguan)','Asia','CN','China','N','SIA','Xiguan','N',4789);
INSERT INTO `AirportLocations` VALUES (0,'GXX','Yagoua','Africa','CM','Cameroon','N','GXX','Yagoua','N',4790);
INSERT INTO `AirportLocations` VALUES (0,'AYG','Yaguara','South America','CO','Colombia','N','AYG','Yaguara','N',4791);
INSERT INTO `AirportLocations` VALUES (0,'KUM','Yakushima','Asia','JP','Japan','N','KUM','Yakushima','N',4792);
INSERT INTO `AirportLocations` VALUES (0,'YAK','Yakutat','North America','US','USA','N','YAK','Yakutat','N',4793);
INSERT INTO `AirportLocations` VALUES (0,'AIG','Yalinga','Africa','CF','Central African Republic','N','AIG','Yalinga','N',4794);
INSERT INTO `AirportLocations` VALUES (0,'KYX','Yalumet','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KYX','Yalumet','N',4795);
INSERT INTO `AirportLocations` VALUES (0,'ASK','Yamoussoukro','Africa','CI','Ivory Coast','N','ASK','Yamoussoukro','N',4796);
INSERT INTO `AirportLocations` VALUES (0,'XYA','Yandina','Oceania - South Pacific Ocean','SB','Solomon Islands','N','XYA','Yandina','N',4797);
INSERT INTO `AirportLocations` VALUES (0,'KPE','Yapsiei','Oceania - South Pacific Ocean','PG','Papua New Guinea','N','KPE','Yapsiei','N',4798);
INSERT INTO `AirportLocations` VALUES (0,'YQI','Yarmouth','North America','CA','Canada','N','YQI','Yarmouth','N',4799);
INSERT INTO `AirportLocations` VALUES (0,'YEC','Yechon','Asia','KR','Korea (Republic Of)','N','YEC','Yechon','N',4800);
INSERT INTO `AirportLocations` VALUES (0,'EYL','Yelimane','Africa','ML','Mali','N','EYL','Yelimane','N',4801);
INSERT INTO `AirportLocations` VALUES (0,'ELY','Ely','North America','US','USA','N','ELY','Yelland','N',4802);
INSERT INTO `AirportLocations` VALUES (0,'WYS','West Yellowstone','North America','US','USA','N','WYS','Yellowstone','N',4803);
INSERT INTO `AirportLocations` VALUES (0,'WYE','Yengema','Africa','SL','Sierra Leone','N','WYE','Yengema','N',4804);
INSERT INTO `AirportLocations` VALUES (0,'YMS','Yurimaguas','South America','PE','Peru','N','YMS','Yurimaguas','N',4805);
INSERT INTO `AirportLocations` VALUES (0,'AKM','Zakouma','Africa','TD','Chad','N','AKM','Zakouma','N',4806);
INSERT INTO `AirportLocations` VALUES (0,'ZMM','Zamora','North America','MX','Mexico','N','ZMM','Zamora','N',4807);
INSERT INTO `AirportLocations` VALUES (0,'APZ','Zapala','South America','AR','Argentina','N','APZ','Zapala','N',4808);
INSERT INTO `AirportLocations` VALUES (0,'OZH','Zaporozhye','Europe - Commonwealth of Independent States','UA','Ukraine','N','OZH','Zaporozhye','N',4809);
INSERT INTO `AirportLocations` VALUES (0,'ZAJ','Zaranj','Asia','AF','Afghanistan','N','ZAJ','Zaranj','N',4810);
INSERT INTO `AirportLocations` VALUES (0,'ZAR','Zaria','Africa','NG','Nigeria','N','ZAR','Zaria','N',4811);
INSERT INTO `AirportLocations` VALUES (0,'IMO','Zemio','Africa','CF','Central African Republic','N','IMO','Zemio','N',4812);
INSERT INTO `AirportLocations` VALUES (0,'OUZ','Zouerate','Africa','MR','Mauritania','N','OUZ','Zouerate','N',4813);
INSERT INTO `AirportLocations` VALUES (0,'PUT','Puttaparthi','Asia','IN','India','N','PUT','Puttaprathe Airport','N',4814);
INSERT INTO `AirportLocations` VALUES (0,'VDY','Jindal Vidyanagar','Asia','IN','India','N','VDY','Jindal Vidyanagar Airport','N',4815);
INSERT INTO `AirportLocations` VALUES (0,'BKB','Bikaner','Asia','IN','India','N','BKB','Bikaner Airport','N',4816);
INSERT INTO `AirportLocations` VALUES (0,'SSE','Sholapur','Asia','IN','India','N','SSE','Sholapur ','N',4817);
INSERT INTO `AirportLocations` VALUES (0,'TCN','Tehuacan','North America','MX','Mexico','N','TCN','TEHUACAN','N',4818);
INSERT INTO `AirportLocations` VALUES (0,'YTO ','Toronto','North America','CA','Canada','N','YTZ','City Centre APT','N',4819);
INSERT INTO `AirportLocations` VALUES (0,'YTO ','Toronto','North America','CA','Canada','N','YKZ','Buttonville','N',4820);
INSERT INTO `AirportLocations` VALUES (0,'XMB','United Arab Emirates','Middle East','AE','United Arab Emirates','N','XMB','Dubai Bus Station','N',4821);
INSERT INTO `AirportLocations` VALUES (0,'XNB','UAE','Middle East','AE','UAE','N','XNB','Dubai Bus Station','N',4822);
INSERT INTO `AirportLocations` VALUES (0,'PNY','Pondicherry','Asia','IN','India','11.5757','PNY','Pondicherry','79.4846',4823);
INSERT INTO `AirportLocations` VALUES (0,'CDP','Cuddapah','Asia','IN','India','14.5100','CDP','Cuddapah Airport','78.7728',4824);
INSERT INTO `AirportLocations` VALUES (0,'RDP','Durgapur','Asia','IN','India','23.6176','RDP','Kazi Nazrul Islam Airport','87.2409',4825);
INSERT INTO `AirportLocations` VALUES (0,'AIP','Adampur','Asia','IN','India','23.6176','AIP','Adampur','87.2409',4826);
INSERT INTO `AirportLocations` VALUES (0,'DBR','Darbhanga','Asia','IN','India','26.1977','DBR','Darbhanga','85.9115',4827);
CREATE TABLE IF NOT EXISTS `Airlines` (
	`AirlineCode`	,
	`AirlineName`
);
INSERT INTO `Airlines` VALUES ('EA','European Regions Airlines - ERA');
INSERT INTO `Airlines` VALUES ('EB','Emery Worldwide Airlines');
INSERT INTO `Airlines` VALUES ('EC','Heli Inter');
INSERT INTO `Airlines` VALUES ('ED','Edelweiss Air');
INSERT INTO `Airlines` VALUES ('E5','Samara Airlines');
INSERT INTO `Airlines` VALUES ('DT','TAAG - Linhas Aereas de Angola - Angola Airlines');
INSERT INTO `Airlines` VALUES ('DU','Hemus Air');
INSERT INTO `Airlines` VALUES ('DV','Deutsche Rettungsflugwacht');
INSERT INTO `Airlines` VALUES ('E8','Alpi Eagles');
INSERT INTO `Airlines` VALUES ('DX','Danish Air Transport');
INSERT INTO `Airlines` VALUES ('E9','Compagnie Africaine d''Aviation');
INSERT INTO `Airlines` VALUES ('DY','Alyemen - Airlines of Yemen');
INSERT INTO `Airlines` VALUES ('DZ','Transcaraibes Air International');
INSERT INTO `Airlines` VALUES ('DM','Maersk Air');
INSERT INTO `Airlines` VALUES ('DL','Delta Airlines');
INSERT INTO `Airlines` VALUES ('DO','Air Virginia');
INSERT INTO `Airlines` VALUES ('DN','Air Deccan');
INSERT INTO `Airlines` VALUES ('DQ','Coastal Air Transport');
INSERT INTO `Airlines` VALUES ('DP','Air 2000');
INSERT INTO `Airlines` VALUES ('DS','DHL Aero Expreso');
INSERT INTO `Airlines` VALUES ('E4','Aero Asia International');
INSERT INTO `Airlines` VALUES ('E3','Domodedovo Airlines');
INSERT INTO `Airlines` VALUES ('DR','Air Link');
INSERT INTO `Airlines` VALUES ('DE','Condor');
INSERT INTO `Airlines` VALUES ('DG','Island Airlines');
INSERT INTO `Airlines` VALUES ('DF','Aviosarda Airlines');
INSERT INTO `Airlines` VALUES ('DI','Deutsche BA');
INSERT INTO `Airlines` VALUES ('DH','United Express/Atlantic Coast Airlines');
INSERT INTO `Airlines` VALUES ('DK','Premiar');
INSERT INTO `Airlines` VALUES ('FA','Safair');
INSERT INTO `Airlines` VALUES ('FD','Cityflyer');
INSERT INTO `Airlines` VALUES ('FE','Eagle Canyon Airlines');
INSERT INTO `Airlines` VALUES ('FB','Guard Air');
INSERT INTO `Airlines` VALUES ('FC','Tempelhoff Express Airlines - TEX');
INSERT INTO `Airlines` VALUES ('F8','Air Montreal');
INSERT INTO `Airlines` VALUES ('EW','Eurowings');
INSERT INTO `Airlines` VALUES ('EX','Aerolineas Santo Domingo');
INSERT INTO `Airlines` VALUES ('F9','Frontier Commuter - ITR Airlines');
INSERT INTO `Airlines` VALUES ('F6','China National Aviation Corporation - CNAC');
INSERT INTO `Airlines` VALUES ('EU','Ecuatoriana');
INSERT INTO `Airlines` VALUES ('F7','Volare Ukraine');
INSERT INTO `Airlines` VALUES ('EV','ASA / Delta Connection - Atlantic Southeast Airlines');
INSERT INTO `Airlines` VALUES ('EY','Etihad Airways');
INSERT INTO `Airlines` VALUES ('EZ','Sun Air of Scandinavia');
INSERT INTO `Airlines` VALUES ('EO','Express One International');
INSERT INTO `Airlines` VALUES ('EN','Air Dolomiti');
INSERT INTO `Airlines` VALUES ('EM','Western Airlines');
INSERT INTO `Airlines` VALUES ('F5','Archana Airways');
INSERT INTO `Airlines` VALUES ('ET','Ethiopian Airlines');
INSERT INTO `Airlines` VALUES ('ES','Trans America Peru');
INSERT INTO `Airlines` VALUES ('F4','Eureca');
INSERT INTO `Airlines` VALUES ('ER','DHL Airways');
INSERT INTO `Airlines` VALUES ('F3','Flying Enterprise');
INSERT INTO `Airlines` VALUES ('F2','UNA - Southern Independent Air Company');
INSERT INTO `Airlines` VALUES ('EQ','TAME - Transportes Aereos Militares Ecuatoriana');
INSERT INTO `Airlines` VALUES ('EH','SAETA - Sociedad Ecuatoriana de Aereos');
INSERT INTO `Airlines` VALUES ('EG','Japan Asia Airways');
INSERT INTO `Airlines` VALUES ('EF','Far Eastern Air Transport');
INSERT INTO `Airlines` VALUES ('EL','Air Nippon');
INSERT INTO `Airlines` VALUES ('EK','Emirates');
INSERT INTO `Airlines` VALUES ('EJ','New England Airlines');
INSERT INTO `Airlines` VALUES ('EI','Aer Lingus');
INSERT INTO `Airlines` VALUES ('GC','Centralafrican Airlines');
INSERT INTO `Airlines` VALUES ('GD','TAESA - Transportes Aereos Ejecutivos SA');
INSERT INTO `Airlines` VALUES ('GE','Transasia Airways');
INSERT INTO `Airlines` VALUES ('GF','Gulf Air');
INSERT INTO `Airlines` VALUES ('GA','Garuda Indonesia');
INSERT INTO `Airlines` VALUES ('GB','Great Barrier Airlines');
INSERT INTO `Airlines` VALUES ('FZ','FlyDubai');
INSERT INTO `Airlines` VALUES ('FV','Viva Air');
INSERT INTO `Airlines` VALUES ('FW','Canarias Regional Air');
INSERT INTO `Airlines` VALUES ('G8','Go Air');
INSERT INTO `Airlines` VALUES ('FX','FedEx - Federall Express');
INSERT INTO `Airlines` VALUES ('FS','STAF - Servicios de Transportes Aereos Fueguino');
INSERT INTO `Airlines` VALUES ('G3','Emerald Airways');
INSERT INTO `Airlines` VALUES ('FR','Ryan Air');
INSERT INTO `Airlines` VALUES ('G6','Volga Airlines');
INSERT INTO `Airlines` VALUES ('FU','Air Littoral');
INSERT INTO `Airlines` VALUES ('FT','Fly FTI');
INSERT INTO `Airlines` VALUES ('G5','Island Air');
INSERT INTO `Airlines` VALUES ('FO','Expedition Airways');
INSERT INTO `Airlines` VALUES ('FN','Regional Airlines');
INSERT INTO `Airlines` VALUES ('FQ','Air Aruba');
INSERT INTO `Airlines` VALUES ('FP','TAG Aviation');
INSERT INTO `Airlines` VALUES ('FJ','Air Pacific');
INSERT INTO `Airlines` VALUES ('FM','Shanghai Airlines');
INSERT INTO `Airlines` VALUES ('FL','Airtran Airways');
INSERT INTO `Airlines` VALUES ('FG','Ariana Afghan Airlines');
INSERT INTO `Airlines` VALUES ('FF','Tower Air');
INSERT INTO `Airlines` VALUES ('FI','Icelandair');
INSERT INTO `Airlines` VALUES ('FH','Futura International');
INSERT INTO `Airlines` VALUES ('HF','Hapag Lloyd');
INSERT INTO `Airlines` VALUES ('HG','Haiti International Airlines');
INSERT INTO `Airlines` VALUES ('HD','New York Helicopter');
INSERT INTO `Airlines` VALUES ('HE','LGW - Luftfahrt Gesellschaft Walter');
INSERT INTO `Airlines` VALUES ('HB','Harbor Airlines');
INSERT INTO `Airlines` VALUES ('HC','Naske Air');
INSERT INTO `Airlines` VALUES ('HA','Hawaiian Airlines');
INSERT INTO `Airlines` VALUES ('GY','Guyana Airways');
INSERT INTO `Airlines` VALUES ('GZ','Air Roratonga');
INSERT INTO `Airlines` VALUES ('GW','Kuban Airlines');
INSERT INTO `Airlines` VALUES ('H8','Khabarovsk Aviation');
INSERT INTO `Airlines` VALUES ('GX','Pacific Airways Corporation - Pacificair');
INSERT INTO `Airlines` VALUES ('H9','Helisul Taxi Aereo');
INSERT INTO `Airlines` VALUES ('H7','Air Alfa');
INSERT INTO `Airlines` VALUES ('GV','Riga Airlines - RiAir');
INSERT INTO `Airlines` VALUES ('H6','Hageland Aviation Services');
INSERT INTO `Airlines` VALUES ('GU','Aviateca');
INSERT INTO `Airlines` VALUES ('GT','GB Airways');
INSERT INTO `Airlines` VALUES ('H5','Magadan Airlines');
INSERT INTO `Airlines` VALUES ('GS','Grant Aviation');
INSERT INTO `Airlines` VALUES ('H4','Hainan Airlines');
INSERT INTO `Airlines` VALUES ('GR','Gemini Airlines');
INSERT INTO `Airlines` VALUES ('H3','Harbour Air');
INSERT INTO `Airlines` VALUES ('H2','City Bird Airlines');
INSERT INTO `Airlines` VALUES ('GQ','Big Sky Airlines');
INSERT INTO `Airlines` VALUES ('GP','Gestair Executive Jet');
INSERT INTO `Airlines` VALUES ('GO','Air Stord');
INSERT INTO `Airlines` VALUES ('GN','Air Gabon');
INSERT INTO `Airlines` VALUES ('GM','Air Slovakia');
INSERT INTO `Airlines` VALUES ('GL','Miami Air International');
INSERT INTO `Airlines` VALUES ('GK','Go One Airways');
INSERT INTO `Airlines` VALUES ('GJ','Mexicargo');
INSERT INTO `Airlines` VALUES ('GH','Ghana Airways');
INSERT INTO `Airlines` VALUES ('GG','Air Holland');
INSERT INTO `Airlines` VALUES ('A4','Southern Winds');
INSERT INTO `Airlines` VALUES ('A8','ARPA - Aerolineas Paraguayas');
INSERT INTO `Airlines` VALUES ('A7','Astanair Kazakstan');
INSERT INTO `Airlines` VALUES ('A9','Air Zena');
INSERT INTO `Airlines` VALUES ('AT','Royal Air Maroc');
INSERT INTO `Airlines` VALUES ('B4','Bhoja Airlines');
INSERT INTO `Airlines` VALUES ('AS','Alaska Airlines');
INSERT INTO `Airlines` VALUES ('B3','Bellview Airlines');
INSERT INTO `Airlines` VALUES ('AR','Aerolineas Argentinas');
INSERT INTO `Airlines` VALUES ('B2','Belavia');
INSERT INTO `Airlines` VALUES ('AQ','Aloha Airlines');
INSERT INTO `Airlines` VALUES ('AX','Binter Mediterraneo');
INSERT INTO `Airlines` VALUES ('AW','Schreiner Airways');
INSERT INTO `Airlines` VALUES ('B8','Italair');
INSERT INTO `Airlines` VALUES ('B7','UNI Air');
INSERT INTO `Airlines` VALUES ('AV','Avianca');
INSERT INTO `Airlines` VALUES ('AU','Austral Lineas Aereas');
INSERT INTO `Airlines` VALUES ('AZ','Alitalia');
INSERT INTO `Airlines` VALUES ('AY','Finnair');
INSERT INTO `Airlines` VALUES ('BA','British Airways');
INSERT INTO `Airlines` VALUES ('AC','Air Canada');
INSERT INTO `Airlines` VALUES ('AD','Avialeasing');
INSERT INTO `Airlines` VALUES ('AA','American Airlines');
INSERT INTO `Airlines` VALUES ('AB','Air Berlin');
INSERT INTO `Airlines` VALUES ('AG','Provincial Airlines');
INSERT INTO `Airlines` VALUES ('AH','Air Algerie');
INSERT INTO `Airlines` VALUES ('AE','Mandarin Airlines');
INSERT INTO `Airlines` VALUES ('AF','Air France');
INSERT INTO `Airlines` VALUES ('AK','Air Asia');
INSERT INTO `Airlines` VALUES ('AL','TransAvia Export');
INSERT INTO `Airlines` VALUES ('AI','Air India');
INSERT INTO `Airlines` VALUES ('AJ','Air Belgium International');
INSERT INTO `Airlines` VALUES ('AO','Aviaco');
INSERT INTO `Airlines` VALUES ('B1','Besit Servizi Aerei');
INSERT INTO `Airlines` VALUES ('AM','Aeromexico');
INSERT INTO `Airlines` VALUES ('AN','Ansett Australia');
INSERT INTO `Airlines` VALUES ('C8','Chicago Express Airwasy');
INSERT INTO `Airlines` VALUES ('BW','BWIA International Airways');
INSERT INTO `Airlines` VALUES ('C7','Special Cargo Airlines');
INSERT INTO `Airlines` VALUES ('BV','Sun Air');
INSERT INTO `Airlines` VALUES ('BY','Britannia Airways');
INSERT INTO `Airlines` VALUES ('BX','Mercury Air Cargo');
INSERT INTO `Airlines` VALUES ('C9','CLA Air Transport');
INSERT INTO `Airlines` VALUES ('BS','British International Helicopters');
INSERT INTO `Airlines` VALUES ('C4','Zimex Aviation');
INSERT INTO `Airlines` VALUES ('BR','EVA Air');
INSERT INTO `Airlines` VALUES ('C3','ICAR Airlines');
INSERT INTO `Airlines` VALUES ('BU','Braathens');
INSERT INTO `Airlines` VALUES ('BT','Air Baltic');
INSERT INTO `Airlines` VALUES ('CB','Suckling Airways');
INSERT INTO `Airlines` VALUES ('CA','Air China');
INSERT INTO `Airlines` VALUES ('BZ','Keystone Air Services');
INSERT INTO `Airlines` VALUES ('BF','B Airways');
INSERT INTO `Airlines` VALUES ('BG','Biman Bangladesh Airlines');
INSERT INTO `Airlines` VALUES ('BH','Transstate Airlines');
INSERT INTO `Airlines` VALUES ('BI','Royal Brunei Airlines');
INSERT INTO `Airlines` VALUES ('BB','Seaborne Aviation');
INSERT INTO `Airlines` VALUES ('BC','Skymark Airlines');
INSERT INTO `Airlines` VALUES ('BD','British Midland Airways');
INSERT INTO `Airlines` VALUES ('BN','Forward Air Int''l Airlines');
INSERT INTO `Airlines` VALUES ('BO','Bouraq Indonesia Airlines');
INSERT INTO `Airlines` VALUES ('BP','Bleu Panorama Airlines');
INSERT INTO `Airlines` VALUES ('C2','Air Carribean');
INSERT INTO `Airlines` VALUES ('BQ','Aeromar');
INSERT INTO `Airlines` VALUES ('BJ','Santa Barbara Airlines');
INSERT INTO `Airlines` VALUES ('BL','Pacific Aiirlines');
INSERT INTO `Airlines` VALUES ('BM','Air Sicilia');
INSERT INTO `Airlines` VALUES ('CZ','China Southern Airlines');
INSERT INTO `Airlines` VALUES ('CY','Cyprus Airways');
INSERT INTO `Airlines` VALUES ('D9','Donavia');
INSERT INTO `Airlines` VALUES ('CX','Cathay Pacific Airways');
INSERT INTO `Airlines` VALUES ('D8','Diamond Sakha Airlines');
INSERT INTO `Airlines` VALUES ('CW','Air Marshall Islands');
INSERT INTO `Airlines` VALUES ('D7','Dinar Lineas Aereas');
INSERT INTO `Airlines` VALUES ('CV','Cargolux Airlines International');
INSERT INTO `Airlines` VALUES ('CU','Cubana');
INSERT INTO `Airlines` VALUES ('D6','Inter Air Lines');
INSERT INTO `Airlines` VALUES ('CT','Air Sofia');
INSERT INTO `Airlines` VALUES ('D5','NEPC Airlines');
INSERT INTO `Airlines` VALUES ('CS','Continental Micronesia');
INSERT INTO `Airlines` VALUES ('D4','Aries del Sur');
INSERT INTO `Airlines` VALUES ('DC','Golden Air');
INSERT INTO `Airlines` VALUES ('DB','Britair');
INSERT INTO `Airlines` VALUES ('DA','Air Georgia');
INSERT INTO `Airlines` VALUES ('CI','China Airlines');
INSERT INTO `Airlines` VALUES ('CJ','China Northern Airlines');
INSERT INTO `Airlines` VALUES ('CG','MBA Air');
INSERT INTO `Airlines` VALUES ('CH','Bemidji Airlines');
INSERT INTO `Airlines` VALUES ('CE','Nationwide Airlines');
INSERT INTO `Airlines` VALUES ('CF','Faucett');
INSERT INTO `Airlines` VALUES ('CC','Macair Airlines');
INSERT INTO `Airlines` VALUES ('CD','Alliance Air');
INSERT INTO `Airlines` VALUES ('D2','Damania Airways');
INSERT INTO `Airlines` VALUES ('CQ','Shunshine Express Airlines');
INSERT INTO `Airlines` VALUES ('D3','Daallo Airlines');
INSERT INTO `Airlines` VALUES ('CO','Continental Airlines');
INSERT INTO `Airlines` VALUES ('CP','Canadian Airlies International');
INSERT INTO `Airlines` VALUES ('CM','COPA Panama');
INSERT INTO `Airlines` VALUES ('CN','Islands Nationair');
INSERT INTO `Airlines` VALUES ('CL','Lufthansa Cityline');
INSERT INTO `Airlines` VALUES ('M8','Med Airlines');
INSERT INTO `Airlines` VALUES ('LV','Albanian Airlines MAK');
INSERT INTO `Airlines` VALUES ('M6','Chalair');
INSERT INTO `Airlines` VALUES ('LU','Air Atlantic Dominicana');
INSERT INTO `Airlines` VALUES ('M5','Kenmore Air');
INSERT INTO `Airlines` VALUES ('LT','LTU International Airways');
INSERT INTO `Airlines` VALUES ('LZ','Balkan Bulgarian Airlines');
INSERT INTO `Airlines` VALUES ('LY','El Al Israel Airlines');
INSERT INTO `Airlines` VALUES ('LX','Swiss');
INSERT INTO `Airlines` VALUES ('M9','Modiluft');
INSERT INTO `Airlines` VALUES ('LO','LOT Polish Airlines');
INSERT INTO `Airlines` VALUES ('LN','Libyan Arab Airlines');
INSERT INTO `Airlines` VALUES ('LM','ALM Antillean Airlines');
INSERT INTO `Airlines` VALUES ('LL','Allegro Air');
INSERT INTO `Airlines` VALUES ('LS','Jet2');
INSERT INTO `Airlines` VALUES ('M4','Avioimpex Makedonija Airways');
INSERT INTO `Airlines` VALUES ('M3','Westjet Airlines');
INSERT INTO `Airlines` VALUES ('LR','LACSA - Lineasaereas Costarricenses SA');
INSERT INTO `Airlines` VALUES ('LQ','Lebanese Air Transport');
INSERT INTO `Airlines` VALUES ('M2','Mario''s Air');
INSERT INTO `Airlines` VALUES ('MG','Mediterranean Air Service');
INSERT INTO `Airlines` VALUES ('MH','Malaysia Airlines');
INSERT INTO `Airlines` VALUES ('ME','MEA - Middle East Airlines');
INSERT INTO `Airlines` VALUES ('MF','Xiamen Airlines');
INSERT INTO `Airlines` VALUES ('MK','Air Mauritius');
INSERT INTO `Airlines` VALUES ('MI','Silkair');
INSERT INTO `Airlines` VALUES ('MJ','Mihin Lanka');
INSERT INTO `Airlines` VALUES ('MD','Air Madagascar');
INSERT INTO `Airlines` VALUES ('MA','Malev - Hungarian Airlines');
INSERT INTO `Airlines` VALUES ('MB','MNG Airlines Cargo');
INSERT INTO `Airlines` VALUES ('MU','China Eastern Airlines');
INSERT INTO `Airlines` VALUES ('N6','Aero Continente');
INSERT INTO `Airlines` VALUES ('MX','Mexicana');
INSERT INTO `Airlines` VALUES ('N9','North Coast Aviation');
INSERT INTO `Airlines` VALUES ('MW','Maya Island Air');
INSERT INTO `Airlines` VALUES ('MZ','Merpati Nusantara Airlines');
INSERT INTO `Airlines` VALUES ('MY','Mas Air Cargo');
INSERT INTO `Airlines` VALUES ('MN','Comair');
INSERT INTO `Airlines` VALUES ('MM','SAM - Sociedad Aeronautica de Medellin');
INSERT INTO `Airlines` VALUES ('MP','Martinair');
INSERT INTO `Airlines` VALUES ('MO','Calm Air');
INSERT INTO `Airlines` VALUES ('MR','Air Mauritanie');
INSERT INTO `Airlines` VALUES ('N3','Miravia');
INSERT INTO `Airlines` VALUES ('N2','Aerolineas Internacionales');
INSERT INTO `Airlines` VALUES ('MT','Flying Colours Airlines');
INSERT INTO `Airlines` VALUES ('N5','Nations Air');
INSERT INTO `Airlines` VALUES ('MS','Egypt Air');
INSERT INTO `Airlines` VALUES ('N4','National Airlines');
INSERT INTO `Airlines` VALUES ('NF','Air Vanuatu');
INSERT INTO `Airlines` VALUES ('NG','Lauda Air');
INSERT INTO `Airlines` VALUES ('NH','All Nippon Airways');
INSERT INTO `Airlines` VALUES ('NI','Portugalia');
INSERT INTO `Airlines` VALUES ('NJ','Vanguard Airlines');
INSERT INTO `Airlines` VALUES ('NK','Spirit Airlines');
INSERT INTO `Airlines` VALUES ('NL','Shaheen Air International');
INSERT INTO `Airlines` VALUES ('NM','Air New Zealand Link / Mount Cook Airlines');
INSERT INTO `Airlines` VALUES ('NC','Northern Air Cargo - NAC');
INSERT INTO `Airlines` VALUES ('ND','Airlink');
INSERT INTO `Airlines` VALUES ('NE','Northeast Airlines');
INSERT INTO `Airlines` VALUES ('NZ','Air New Zealand');
INSERT INTO `Airlines` VALUES ('NY','Air Iceland - Flugfelag Islands');
INSERT INTO `Airlines` VALUES ('NX','Air Macau');
INSERT INTO `Airlines` VALUES ('NW','Northwest Airlines');
INSERT INTO `Airlines` VALUES ('NV','NWT Air - Northwest Territorial Airways');
INSERT INTO `Airlines` VALUES ('NU','Japan Transocean Air');
INSERT INTO `Airlines` VALUES ('NT','Binter Canarias');
INSERT INTO `Airlines` VALUES ('NS','Cape York Air');
INSERT INTO `Airlines` VALUES ('NP','Skytrans');
INSERT INTO `Airlines` VALUES ('NO','Aus Air');
INSERT INTO `Airlines` VALUES ('NN','Cardinal Airlines');
INSERT INTO `Airlines` VALUES ('OM','MIAT Mongolian Airlines');
INSERT INTO `Airlines` VALUES ('ON','Air Nauru');
INSERT INTO `Airlines` VALUES ('OK','CSA Czech Airlines - Ceske Aerolinie');
INSERT INTO `Airlines` VALUES ('OL','OLT - Ostfriesische Lufttransport');
INSERT INTO `Airlines` VALUES ('OI','Aspiring Air');
INSERT INTO `Airlines` VALUES ('OJ','Air Saint Barthelemy (Barths Aviation)');
INSERT INTO `Airlines` VALUES ('OG','GO Fly');
INSERT INTO `Airlines` VALUES ('OH','Comair/Delta Connection');
INSERT INTO `Airlines` VALUES ('OE','Westair');
INSERT INTO `Airlines` VALUES ('OF','TAM - Travaux Aeriens de Madagascar');
INSERT INTO `Airlines` VALUES ('OA','Olympic Airways');
INSERT INTO `Airlines` VALUES ('OB','Shepparton Airlines');
INSERT INTO `Airlines` VALUES ('OX','Orient Thai Airlines');
INSERT INTO `Airlines` VALUES ('P9','Pro Air');
INSERT INTO `Airlines` VALUES ('OW','Metavia Airlines');
INSERT INTO `Airlines` VALUES ('P8','Pantanal - Linhas Aereas Sul Matogrossenses');
INSERT INTO `Airlines` VALUES ('OZ','Asiana Airlines');
INSERT INTO `Airlines` VALUES ('OY','African International Airways');
INSERT INTO `Airlines` VALUES ('OT','Avant Airlines - Linheas Aereas Chilenas');
INSERT INTO `Airlines` VALUES ('P5','Aerorepublica Colombia');
INSERT INTO `Airlines` VALUES ('OS','Austrian Airlines');
INSERT INTO `Airlines` VALUES ('P4','Aerolineas Sosa');
INSERT INTO `Airlines` VALUES ('P7','East Line Airlines');
INSERT INTO `Airlines` VALUES ('OV','Estonian Air');
INSERT INTO `Airlines` VALUES ('P6','Trans Air');
INSERT INTO `Airlines` VALUES ('OU','Croatia Airlines');
INSERT INTO `Airlines` VALUES ('OP','Volare Air transport');
INSERT INTO `Airlines` VALUES ('OO','Skywest Airlines');
INSERT INTO `Airlines` VALUES ('OR','Crimea Air');
INSERT INTO `Airlines` VALUES ('P3','Premier Trans Aire');
INSERT INTO `Airlines` VALUES ('P2','TyumenAviaTrans');
INSERT INTO `Airlines` VALUES ('OQ','Sunrise Airlines');
INSERT INTO `Airlines` VALUES ('PL','Aeroperu');
INSERT INTO `Airlines` VALUES ('PM','Tropic Air');
INSERT INTO `Airlines` VALUES ('PO','Polar Air Cargo');
INSERT INTO `Airlines` VALUES ('PH','Polynesian Airline of Samoa');
INSERT INTO `Airlines` VALUES ('PI','Sunflower Airlines');
INSERT INTO `Airlines` VALUES ('PJ','Air Saint Pierre');
INSERT INTO `Airlines` VALUES ('PK','PIA - Pakistan International Airlines');
INSERT INTO `Airlines` VALUES ('PD','Pem Air');
INSERT INTO `Airlines` VALUES ('PE','Air Europe Italy');
INSERT INTO `Airlines` VALUES ('PF','Palestinian Airlines');
INSERT INTO `Airlines` VALUES ('PG','Bangkok Airways');
INSERT INTO `Airlines` VALUES ('PC','Continental Airways');
INSERT INTO `Airlines` VALUES ('HJ','Swedeways Air Lines');
INSERT INTO `Airlines` VALUES ('HK','Yangon Airways');
INSERT INTO `Airlines` VALUES ('HH','Islandsflug - Icebird Airline');
INSERT INTO `Airlines` VALUES ('HI','Papillon Grand Canyon Helicopters');
INSERT INTO `Airlines` VALUES ('HM','Air Seychelles');
INSERT INTO `Airlines` VALUES ('HR','Hahn Air Businesslines');
INSERT INTO `Airlines` VALUES ('HS','Highland Air');
INSERT INTO `Airlines` VALUES ('HP','America West Airlines');
INSERT INTO `Airlines` VALUES ('HQ','Business Express Airlines');
INSERT INTO `Airlines` VALUES ('I7','Paramount');
INSERT INTO `Airlines` VALUES ('HV','Transavia Airlines');
INSERT INTO `Airlines` VALUES ('HW','North Wright Airways');
INSERT INTO `Airlines` VALUES ('HZ','Sakhalinskie Aviatrassy - SAT');
INSERT INTO `Airlines` VALUES ('HY','Uzbekistan Airways');
INSERT INTO `Airlines` VALUES ('ID','Normandie Aviation');
INSERT INTO `Airlines` VALUES ('IC','Air India-IC');
INSERT INTO `Airlines` VALUES ('IB','Iberia');
INSERT INTO `Airlines` VALUES ('IA','Iraqi Airways');
INSERT INTO `Airlines` VALUES ('IH','Falcon Air');
INSERT INTO `Airlines` VALUES ('IG','Meridiana');
INSERT INTO `Airlines` VALUES ('IE','Solomon Airlines');
INSERT INTO `Airlines` VALUES ('IJ','Air Liberte');
INSERT INTO `Airlines` VALUES ('IK','Improtex - Imair');
INSERT INTO `Airlines` VALUES ('IL','Istanbul Airlines');
INSERT INTO `Airlines` VALUES ('IM','Intensive Air');
INSERT INTO `Airlines` VALUES ('IN','Macedonian Airlines - Makedonski Aviotransport');
INSERT INTO `Airlines` VALUES ('J2','Azerbaijan Airlines - AZAL Avia');
INSERT INTO `Airlines` VALUES ('IQ','Augsburg Airways');
INSERT INTO `Airlines` VALUES ('IR','Iran Air (Iran National Airlines)');
INSERT INTO `Airlines` VALUES ('J3','Northwestern Air');
INSERT INTO `Airlines` VALUES ('J4','Buffalo Airways');
INSERT INTO `Airlines` VALUES ('IT','Kingfisher');
INSERT INTO `Airlines` VALUES ('J5','Aviaprima - Sochi Airlines');
INSERT INTO `Airlines` VALUES ('J6','Larry''s Flying Service');
INSERT INTO `Airlines` VALUES ('IV','Fujian Airlines');
INSERT INTO `Airlines` VALUES ('J8','Berjaya Air');
INSERT INTO `Airlines` VALUES ('IW','AOM French Airlines');
INSERT INTO `Airlines` VALUES ('IX','Air India Express');
INSERT INTO `Airlines` VALUES ('IZ','Arkia Israeli Airlines');
INSERT INTO `Airlines` VALUES ('IY','Yemenia - Yemen Airways');
INSERT INTO `Airlines` VALUES ('JA','Air Bosna');
INSERT INTO `Airlines` VALUES ('JC','JAL Express');
INSERT INTO `Airlines` VALUES ('JB','Helijet Airways');
INSERT INTO `Airlines` VALUES ('JE','Manx Airlines');
INSERT INTO `Airlines` VALUES ('JD','Japan Air System');
INSERT INTO `Airlines` VALUES ('JG','Air Greece');
INSERT INTO `Airlines` VALUES ('JF','LAB Flying Service - Alaska Airlines Commuter');
INSERT INTO `Airlines` VALUES ('JI','Midway Airlines');
INSERT INTO `Airlines` VALUES ('JH','Nordeste - Linhas Aereas regionais');
INSERT INTO `Airlines` VALUES ('JP','Adria Airways');
INSERT INTO `Airlines` VALUES ('K2','Kyrgystan Airlines');
INSERT INTO `Airlines` VALUES ('JL','Japan AirLines');
INSERT INTO `Airlines` VALUES ('JM','Air Jamaica');
INSERT INTO `Airlines` VALUES ('JJ','TAM - Transportes Aereos Meridionais');
INSERT INTO `Airlines` VALUES ('JK','Spanair');
INSERT INTO `Airlines` VALUES ('JX','Sunjet International Airlines');
INSERT INTO `Airlines` VALUES ('K9','Skyward Aviation');
INSERT INTO `Airlines` VALUES ('JY','Jersey European Airways');
INSERT INTO `Airlines` VALUES ('K7','Sakha Avia');
INSERT INTO `Airlines` VALUES ('JV','Bearskin Airlines');
INSERT INTO `Airlines` VALUES ('JW','Arrow Air');
INSERT INTO `Airlines` VALUES ('K8','Kaliningrad Avia Entreprise');
INSERT INTO `Airlines` VALUES ('K5','Wings of Alaska');
INSERT INTO `Airlines` VALUES ('JU','JAT Yugoslav Airlines');
INSERT INTO `Airlines` VALUES ('K3','Taquan Air Service');
INSERT INTO `Airlines` VALUES ('JR','Aerocalifornia');
INSERT INTO `Airlines` VALUES ('JS','Air Koryo');
INSERT INTO `Airlines` VALUES ('K4','Kronflyg');
INSERT INTO `Airlines` VALUES ('KA','Dragonair (Hong Kong Dragon Airlines)');
INSERT INTO `Airlines` VALUES ('JZ','Skyways');
INSERT INTO `Airlines` VALUES ('KJ','British Mediterranean Airways');
INSERT INTO `Airlines` VALUES ('KG','LAI - Linea Aerea IAACA');
INSERT INTO `Airlines` VALUES ('KF','Air Botnia');
INSERT INTO `Airlines` VALUES ('KE','Korean Air');
INSERT INTO `Airlines` VALUES ('KD','Kendell Airlines');
INSERT INTO `Airlines` VALUES ('KO','Alaska Central Express - ACE');
INSERT INTO `Airlines` VALUES ('KP','Kiwi International Airlines');
INSERT INTO `Airlines` VALUES ('KQ','Kenya Airways');
INSERT INTO `Airlines` VALUES ('L2','Lynden Air Cargo');
INSERT INTO `Airlines` VALUES ('KR','MDA Airlines');
INSERT INTO `Airlines` VALUES ('KK','TAM - Transportes Aereos Regionais');
INSERT INTO `Airlines` VALUES ('KL','KLM Royal Dutch Airlines');
INSERT INTO `Airlines` VALUES ('KM','Air Malta');
INSERT INTO `Airlines` VALUES ('KN','Winnport Air Cargo');
INSERT INTO `Airlines` VALUES ('L8','Novosibirsk Airlines');
INSERT INTO `Airlines` VALUES ('KX','Cayman Airways');
INSERT INTO `Airlines` VALUES ('L9','Air Mali');
INSERT INTO `Airlines` VALUES ('KY','LASTP');
INSERT INTO `Airlines` VALUES ('KZ','Nippon Cargo Airlines');
INSERT INTO `Airlines` VALUES ('L4','Lauda Air Italy');
INSERT INTO `Airlines` VALUES ('KS','Penair - Peninsula Airways');
INSERT INTO `Airlines` VALUES ('L5','Helikopter Service');
INSERT INTO `Airlines` VALUES ('KT','Turtle Airways');
INSERT INTO `Airlines` VALUES ('L6','Air Maldives');
INSERT INTO `Airlines` VALUES ('KU','Kuwait Airways');
INSERT INTO `Airlines` VALUES ('KV','Kavminvodyavia');
INSERT INTO `Airlines` VALUES ('L7','Laoag International');
INSERT INTO `Airlines` VALUES ('LA','LAN Chile');
INSERT INTO `Airlines` VALUES ('LB','Air Costa');
INSERT INTO `Airlines` VALUES ('LI','LIAt - The Carribean Airline');
INSERT INTO `Airlines` VALUES ('LH','Lufthansa');
INSERT INTO `Airlines` VALUES ('LJ','Sierra National Airlines');
INSERT INTO `Airlines` VALUES ('LE','Helgoland Airlines');
INSERT INTO `Airlines` VALUES ('LD','Air Hong Kong');
INSERT INTO `Airlines` VALUES ('LG','Luxair');
INSERT INTO `Airlines` VALUES ('LF','Hinduja Cargo Services - Lufthansa Cargo India');
INSERT INTO `Airlines` VALUES ('VT','Air Tahiti');
INSERT INTO `Airlines` VALUES ('VU','Air ivoire');
INSERT INTO `Airlines` VALUES ('VR','TACV - Cabo Verde Airlines');
INSERT INTO `Airlines` VALUES ('VS','Virgin Atlantic');
INSERT INTO `Airlines` VALUES ('W4','MN Aviation');
INSERT INTO `Airlines` VALUES ('VP','VASP');
INSERT INTO `Airlines` VALUES ('VQ','Impulse Airlines');
INSERT INTO `Airlines` VALUES ('VN','Vietnam Airlines');
INSERT INTO `Airlines` VALUES ('VO','Tyrolean Airways');
INSERT INTO `Airlines` VALUES ('VL','VIA - Air VIA Bulgarian Airways');
INSERT INTO `Airlines` VALUES ('VJ','Royal Air Cambodge');
INSERT INTO `Airlines` VALUES ('VH','Aeropostal');
INSERT INTO `Airlines` VALUES ('VI','Volga Dnepr Airlines');
INSERT INTO `Airlines` VALUES ('VF','British World Airlines');
INSERT INTO `Airlines` VALUES ('VG','VLM - Vlaamse Luchtvaart Maatschappij');
INSERT INTO `Airlines` VALUES ('VE','Avensa');
INSERT INTO `Airlines` VALUES ('VC','Servivensa - Empresa Servicios Avensa SA');
INSERT INTO `Airlines` VALUES ('VB','Maersk Air (UK)');
INSERT INTO `Airlines` VALUES ('UZ','Tesis');
INSERT INTO `Airlines` VALUES ('UY','Cameroon Airlines');
INSERT INTO `Airlines` VALUES ('V9','Bashkirian Airlines - Bashkirskjie Avialinii');
INSERT INTO `Airlines` VALUES ('UX','Air Europa');
INSERT INTO `Airlines` VALUES ('V8','Contact Air');
INSERT INTO `Airlines` VALUES ('UV','Universal Airways');
INSERT INTO `Airlines` VALUES ('UU','Air Austral');
INSERT INTO `Airlines` VALUES ('UQ','O''Connor Airlines - Mount Gambier Airline');
INSERT INTO `Airlines` VALUES ('UR','Government of Brunei - His Majesty The Sultan''s Flight');
INSERT INTO `Airlines` VALUES ('US','US Airways Express/Piedmont Airlines');
INSERT INTO `Airlines` VALUES ('V5','Vnukovo Airlines');
INSERT INTO `Airlines` VALUES ('UT','Air Orient');
INSERT INTO `Airlines` VALUES ('UM','Air Zimbabwe');
INSERT INTO `Airlines` VALUES ('UN','Transaero Airlines');
INSERT INTO `Airlines` VALUES ('UP','Bahamasair');
INSERT INTO `Airlines` VALUES ('UI','Eurocypria Airlines');
INSERT INTO `Airlines` VALUES ('UJ','Aero Santa');
INSERT INTO `Airlines` VALUES ('UK','Vistara');
INSERT INTO `Airlines` VALUES ('UL','Srilankan Airlines');
INSERT INTO `Airlines` VALUES ('UE','Trans European Airlines');
INSERT INTO `Airlines` VALUES ('UG','Tunisinter');
INSERT INTO `Airlines` VALUES ('UA','United Airlines');
INSERT INTO `Airlines` VALUES ('UD','Hex''Air');
INSERT INTO `Airlines` VALUES ('UC','LADECO Cargo');
INSERT INTO `Airlines` VALUES ('TY','Iberworld Airlines');
INSERT INTO `Airlines` VALUES ('TX','Air Guadeloupe');
INSERT INTO `Airlines` VALUES ('TZ','ATA - American Trans Air');
INSERT INTO `Airlines` VALUES ('U6','Ural Airlines - Uralskie Avialinii');
INSERT INTO `Airlines` VALUES ('TU','Tunisair');
INSERT INTO `Airlines` VALUES ('TT','Air Lithuania - Aviakompanija Lietuva');
INSERT INTO `Airlines` VALUES ('U5','International Business Air');
INSERT INTO `Airlines` VALUES ('TW','Trans World Airlines - TWA');
INSERT INTO `Airlines` VALUES ('TV','Virgin Express');
INSERT INTO `Airlines` VALUES ('U7','USA Jet Airlines');
INSERT INTO `Airlines` VALUES ('XR','Air Wings');
INSERT INTO `Airlines` VALUES ('Y4','Eagle Aviation');
INSERT INTO `Airlines` VALUES ('XP','Casino Express');
INSERT INTO `Airlines` VALUES ('XQ','Sun Express');
INSERT INTO `Airlines` VALUES ('Y2','SA Alliance');
INSERT INTO `Airlines` VALUES ('Y7','FS Air Service');
INSERT INTO `Airlines` VALUES ('XV','Nature Island Express');
INSERT INTO `Airlines` VALUES ('Y8','Passaredo Transportes Aereos');
INSERT INTO `Airlines` VALUES ('Y5','Arax Airways');
INSERT INTO `Airlines` VALUES ('XT','KLM Exel');
INSERT INTO `Airlines` VALUES ('Y6','Europe Elite');
INSERT INTO `Airlines` VALUES ('XU','Link Airways of Australia');
INSERT INTO `Airlines` VALUES ('XJ','Northwest Airlink/Mesaba Airlines');
INSERT INTO `Airlines` VALUES ('XK','Compagnie Corse Mediterranee');
INSERT INTO `Airlines` VALUES ('XO','LTE International Airways');
INSERT INTO `Airlines` VALUES ('XL','Country Connection Airlines');
INSERT INTO `Airlines` VALUES ('XM','Australian Air Express');
INSERT INTO `Airlines` VALUES ('XC','KD Air');
INSERT INTO `Airlines` VALUES ('XG','Regional Lineas Aereas');
INSERT INTO `Airlines` VALUES ('XF','Vladivostok Air');
INSERT INTO `Airlines` VALUES ('XE','SouthCentral Air');
INSERT INTO `Airlines` VALUES ('WZ','Western Air Freight');
INSERT INTO `Airlines` VALUES ('WY','Oman Aviation');
INSERT INTO `Airlines` VALUES ('WX','Cityjet');
INSERT INTO `Airlines` VALUES ('X9','Khors Air');
INSERT INTO `Airlines` VALUES ('WW','Whyalla Airlines');
INSERT INTO `Airlines` VALUES ('WO','World Airways');
INSERT INTO `Airlines` VALUES ('WP','Aloha Island Air');
INSERT INTO `Airlines` VALUES ('WQ','Romavia');
INSERT INTO `Airlines` VALUES ('X3','Baikal Airlines');
INSERT INTO `Airlines` VALUES ('WR','Royal Tongan Airlines ( Friendly Island Airways)');
INSERT INTO `Airlines` VALUES ('WS','Air Caraibes');
INSERT INTO `Airlines` VALUES ('X5','Cronus Airlines');
INSERT INTO `Airlines` VALUES ('WT','Nigeria Airways');
INSERT INTO `Airlines` VALUES ('X7','Chitaavia');
INSERT INTO `Airlines` VALUES ('WG','Wasaya Airways');
INSERT INTO `Airlines` VALUES ('WH','China Northwest Airlines');
INSERT INTO `Airlines` VALUES ('WI','U Land Airlines');
INSERT INTO `Airlines` VALUES ('WJ','Air Labrador - Labrador Airways');
INSERT INTO `Airlines` VALUES ('WL','Aeroperlas (Apair - Aerolineas Pacificio Atlantico)');
INSERT INTO `Airlines` VALUES ('WM','Winair - Windward Island Airways International');
INSERT INTO `Airlines` VALUES ('WN','Southwest Airlines Texas');
INSERT INTO `Airlines` VALUES ('WB','SAN - Servicios Aereos Nationales');
INSERT INTO `Airlines` VALUES ('WA','KLM Cityhopper');
INSERT INTO `Airlines` VALUES ('WF','Wideroe - Wideroe''s Flyveselskap');
INSERT INTO `Airlines` VALUES ('WE','Rheintalflug');
INSERT INTO `Airlines` VALUES ('VW','Aeromar Airlines');
INSERT INTO `Airlines` VALUES ('VV','Aerosvit Airlines');
INSERT INTO `Airlines` VALUES ('W7','Sayakhat');
INSERT INTO `Airlines` VALUES ('VX','ACES Colombia');
INSERT INTO `Airlines` VALUES ('W9','Eastwind Airlines');
INSERT INTO `Airlines` VALUES ('VZ','Airtours International Airways');
INSERT INTO `Airlines` VALUES ('RH','Regionnair');
INSERT INTO `Airlines` VALUES ('RG','Varig');
INSERT INTO `Airlines` VALUES ('RF','Ord air Charter');
INSERT INTO `Airlines` VALUES ('RE','Aer Arann');
INSERT INTO `Airlines` VALUES ('RD','Alitalia Team');
INSERT INTO `Airlines` VALUES ('RC','Atlantic Airways');
INSERT INTO `Airlines` VALUES ('RB','Syrianair - Syrian Arab Airlines');
INSERT INTO `Airlines` VALUES ('S2','JetKonnect');
INSERT INTO `Airlines` VALUES ('RQ','Kam Air');
INSERT INTO `Airlines` VALUES ('RN','Euralair International');
INSERT INTO `Airlines` VALUES ('RK','Air Afrique');
INSERT INTO `Airlines` VALUES ('RJ','Royal Jordanian');
INSERT INTO `Airlines` VALUES ('QW','Turks and Caicos Airways');
INSERT INTO `Airlines` VALUES ('R8','Reguljair');
INSERT INTO `Airlines` VALUES ('R9','Camai Air');
INSERT INTO `Airlines` VALUES ('QX','Horizon Air/Alaska Airlines Commuter');
INSERT INTO `Airlines` VALUES ('QU','Uganda Airlines');
INSERT INTO `Airlines` VALUES ('R7','ASERCA - Aeroservicios Carabobo');
INSERT INTO `Airlines` VALUES ('QV','Lao Aviation');
INSERT INTO `Airlines` VALUES ('QS','Tatra Air');
INSERT INTO `Airlines` VALUES ('R4','State Transport Company of Russia');
INSERT INTO `Airlines` VALUES ('R5','Malta Air Charter');
INSERT INTO `Airlines` VALUES ('QT','TAMPA Colombia');
INSERT INTO `Airlines` VALUES ('R2','Orenburg Avia');
INSERT INTO `Airlines` VALUES ('QQ','Reno Air');
INSERT INTO `Airlines` VALUES ('R3','Armenian Airlines');
INSERT INTO `Airlines` VALUES ('QR','Qatar Airways');
INSERT INTO `Airlines` VALUES ('RA','Royal Nepal Airlines');
INSERT INTO `Airlines` VALUES ('QY','European Air Transport - EAT');
INSERT INTO `Airlines` VALUES ('QF','Qantas Airways');
INSERT INTO `Airlines` VALUES ('QE','Crossair Europe');
INSERT INTO `Airlines` VALUES ('QH','Pel Air');
INSERT INTO `Airlines` VALUES ('QA','Aerocaribe');
INSERT INTO `Airlines` VALUES ('QD','Qwestair');
INSERT INTO `Airlines` VALUES ('QN','Royal Airlines');
INSERT INTO `Airlines` VALUES ('QM','Air Malawi');
INSERT INTO `Airlines` VALUES ('QP','Air Kenya Aviation');
INSERT INTO `Airlines` VALUES ('QO','Origin Pacific Airways');
INSERT INTO `Airlines` VALUES ('QJ','Latpass Airlines');
INSERT INTO `Airlines` VALUES ('QI','Cimber Air');
INSERT INTO `Airlines` VALUES ('QK','Air Nova');
INSERT INTO `Airlines` VALUES ('PT','Capital Cargo International Airlines');
INSERT INTO `Airlines` VALUES ('Q5','40 Mile Air');
INSERT INTO `Airlines` VALUES ('PU','PLUNA');
INSERT INTO `Airlines` VALUES ('PV','Saint Barth Commuter');
INSERT INTO `Airlines` VALUES ('Q7','Sobelair');
INSERT INTO `Airlines` VALUES ('PW','Precision Air Services');
INSERT INTO `Airlines` VALUES ('PP','Jet Aviation Business Jets');
INSERT INTO `Airlines` VALUES ('PQ','Tashkent Aircraft Production Corporation');
INSERT INTO `Airlines` VALUES ('Q2','Minerva Airlines');
INSERT INTO `Airlines` VALUES ('PR','Philippines - Philippine Air Lines');
INSERT INTO `Airlines` VALUES ('Q3','ROAN Air');
INSERT INTO `Airlines` VALUES ('PS','Ukraine International Airlines');
INSERT INTO `Airlines` VALUES ('Q4','Mustique Airways (Air Saint Vincent)');
INSERT INTO `Airlines` VALUES ('PX','Air Niugini');
INSERT INTO `Airlines` VALUES ('Q9','Interbrasil Star');
INSERT INTO `Airlines` VALUES ('PY','Surinam Airways / SLM');
INSERT INTO `Airlines` VALUES ('TG','Thai Airways');
INSERT INTO `Airlines` VALUES ('TE','Lithuanian Airlines');
INSERT INTO `Airlines` VALUES ('TD','Air Anatolia');
INSERT INTO `Airlines` VALUES ('TK','Turkish Airlines');
INSERT INTO `Airlines` VALUES ('TJ','Sabre Airways');
INSERT INTO `Airlines` VALUES ('TI','Tolair Services');
INSERT INTO `Airlines` VALUES ('TH','Transmile Air Services');
INSERT INTO `Airlines` VALUES ('TO','Transavia France');
INSERT INTO `Airlines` VALUES ('TN','Air Tahiti NUI');
INSERT INTO `Airlines` VALUES ('TM','LAM - Linheas Aereas de Mocambique');
INSERT INTO `Airlines` VALUES ('TL','TMA - Trans Mediterranean Airlines');
INSERT INTO `Airlines` VALUES ('TS','Air Transat');
INSERT INTO `Airlines` VALUES ('U3','Travelair');
INSERT INTO `Airlines` VALUES ('TR','Tiger Airways');
INSERT INTO `Airlines` VALUES ('U2','Easyjet');
INSERT INTO `Airlines` VALUES ('TP','TAP Air Portugal');
INSERT INTO `Airlines` VALUES ('T6','Tavrey Aircompany');
INSERT INTO `Airlines` VALUES ('SU','Aeroflot Russian International Airlines');
INSERT INTO `Airlines` VALUES ('T7','Trans Asian Airlines');
INSERT INTO `Airlines` VALUES ('SV','Saudi Arabian Airlines');
INSERT INTO `Airlines` VALUES ('T4','Transeast Airlines');
INSERT INTO `Airlines` VALUES ('SS','Corsair');
INSERT INTO `Airlines` VALUES ('T5','Turkmenistan Airlines - Turkmenhavayollari');
INSERT INTO `Airlines` VALUES ('ST','Yanda Airlines');
INSERT INTO `Airlines` VALUES ('SY','Sun Country Airlines');
INSERT INTO `Airlines` VALUES ('SZ','China Southwest Airlines');
INSERT INTO `Airlines` VALUES ('SW','Air Namibia');
INSERT INTO `Airlines` VALUES ('T8','TAN - Transportes Aereos Neuquen');
INSERT INTO `Airlines` VALUES ('T9','V-Air - Varmlandsflyg');
INSERT INTO `Airlines` VALUES ('SX','Macedonian Airlines');
INSERT INTO `Airlines` VALUES ('TB','US Airways Shuttle');
INSERT INTO `Airlines` VALUES ('TC','Air Tanzania');
INSERT INTO `Airlines` VALUES ('TA','TACA International Airlines');
INSERT INTO `Airlines` VALUES ('SD','Sudan Airways');
INSERT INTO `Airlines` VALUES ('SE','Samoa Air');
INSERT INTO `Airlines` VALUES ('SH','Air Toulouse International');
INSERT INTO `Airlines` VALUES ('SG','SpiceJet');
INSERT INTO `Airlines` VALUES ('SI','Svea Flyg');
INSERT INTO `Airlines` VALUES ('SL','Rio Sul');
INSERT INTO `Airlines` VALUES ('SK','SAS - Scandinavian Airlines System');
INSERT INTO `Airlines` VALUES ('SN','Sabena');
INSERT INTO `Airlines` VALUES ('SM','Sunworld International Airways');
INSERT INTO `Airlines` VALUES ('SP','SATA Air Acores');
INSERT INTO `Airlines` VALUES ('SR','Swissair');
INSERT INTO `Airlines` VALUES ('T2','Lotus Air');
INSERT INTO `Airlines` VALUES ('SQ','Singapore Airlines');
INSERT INTO `Airlines` VALUES ('S3','San Air Company');
INSERT INTO `Airlines` VALUES ('RS','Oman Royal Flight');
INSERT INTO `Airlines` VALUES ('S4','SATA International');
INSERT INTO `Airlines` VALUES ('RT','Airlines of South Australia');
INSERT INTO `Airlines` VALUES ('S5','Shuttle America');
INSERT INTO `Airlines` VALUES ('S6','Air Saint Martin');
INSERT INTO `Airlines` VALUES ('RU','Skyking');
INSERT INTO `Airlines` VALUES ('RV','Reeve Aleutian Airways - RAA');
INSERT INTO `Airlines` VALUES ('S7','Siberia Airlines');
INSERT INTO `Airlines` VALUES ('S8','ELK Airways Estonian Aviation - Eesti Lennukompanii');
INSERT INTO `Airlines` VALUES ('RW','RAS Fluggesellschaft');
INSERT INTO `Airlines` VALUES ('RX','Redwing Airways');
INSERT INTO `Airlines` VALUES ('S9','SK Air');
INSERT INTO `Airlines` VALUES ('RZ','SANSA - Servicios Aereos Nacionales SA');
INSERT INTO `Airlines` VALUES ('SA','South African Airways - SAA');
INSERT INTO `Airlines` VALUES ('SB','Air Caledonie International');
INSERT INTO `Airlines` VALUES ('ZA','AccessAir');
INSERT INTO `Airlines` VALUES ('ZF','Aiborne of Sweden');
INSERT INTO `Airlines` VALUES ('ZB','Monarch Airlines');
INSERT INTO `Airlines` VALUES ('ZC','Swazi Airlink');
INSERT INTO `Airlines` VALUES ('ZE','Cosmos Air');
INSERT INTO `Airlines` VALUES ('ZN','Eagle Airlines');
INSERT INTO `Airlines` VALUES ('ZQ','Ansett New Zealnad');
INSERT INTO `Airlines` VALUES ('ZP','Air Saint Thomas');
INSERT INTO `Airlines` VALUES ('ZK','United Express / Great Lakes Airlines');
INSERT INTO `Airlines` VALUES ('ZJ','Teddy Air');
INSERT INTO `Airlines` VALUES ('ZL','Hazelton Airlines');
INSERT INTO `Airlines` VALUES ('ZW','United Express/Air Wisconsin');
INSERT INTO `Airlines` VALUES ('ZV','US Airways Express/Air Midwest');
INSERT INTO `Airlines` VALUES ('ZY','Ade Air Albania');
INSERT INTO `Airlines` VALUES ('ZX','Air BC');
INSERT INTO `Airlines` VALUES ('ZS','Azzurra Air');
INSERT INTO `Airlines` VALUES ('ZR','Muk Air');
INSERT INTO `Airlines` VALUES ('ZT','Voronezh Avia');
INSERT INTO `Airlines` VALUES ('YC','Flight West Airlines');
INSERT INTO `Airlines` VALUES ('YD','Gomelavia');
INSERT INTO `Airlines` VALUES ('YA','Yatra Exclusive');
INSERT INTO `Airlines` VALUES ('YB','South African Express Airways');
INSERT INTO `Airlines` VALUES ('YP','Aero Lloyd');
INSERT INTO `Airlines` VALUES ('YO','Heli Air Monaco');
INSERT INTO `Airlines` VALUES ('YN','Air Creebec');
INSERT INTO `Airlines` VALUES ('YK','Kibris Turkish Airlines - KTHY (Cyprus Turkish Airlines)');
INSERT INTO `Airlines` VALUES ('YJ','National Airways Corporation - NAC');
INSERT INTO `Airlines` VALUES ('YI','Air Sunshine');
INSERT INTO `Airlines` VALUES ('Z9','Aero Zambia');
INSERT INTO `Airlines` VALUES ('YX','Midwest Express Airlines');
INSERT INTO `Airlines` VALUES ('Z8','Pulkovo Avia');
INSERT INTO `Airlines` VALUES ('YW','Air Nostrum');
INSERT INTO `Airlines` VALUES ('Z7','Zimbabwe Express Airlines');
INSERT INTO `Airlines` VALUES ('YV','Mesa Airlines');
INSERT INTO `Airlines` VALUES ('YU','Dominair - Aerolineas Dominicanas');
INSERT INTO `Airlines` VALUES ('Z6','Dnieproavia Aviation Company');
INSERT INTO `Airlines` VALUES ('Z5','GMG Airlines');
INSERT INTO `Airlines` VALUES ('YS','Proteus Air System');
INSERT INTO `Airlines` VALUES ('Z3','Pro Mech Air');
INSERT INTO `Airlines` VALUES ('YR','Scenic Airlines');
INSERT INTO `Airlines` VALUES ('YQ','Helicopterservice Euro Air');
INSERT INTO `Airlines` VALUES ('2Z','Changan Airlines');
INSERT INTO `Airlines` VALUES ('3A','Mafira Air');
INSERT INTO `Airlines` VALUES ('3B','AVIOR - Aviones de Oriente');
INSERT INTO `Airlines` VALUES ('2T','TruJet');
INSERT INTO `Airlines` VALUES ('2U','Karat - Aviacompany Karat');
INSERT INTO `Airlines` VALUES ('2R','Star Airlines');
INSERT INTO `Airlines` VALUES ('2Y','Thai Air Cargo');
INSERT INTO `Airlines` VALUES ('2W','Welcome Air');
INSERT INTO `Airlines` VALUES ('3N','Air Urga');
INSERT INTO `Airlines` VALUES ('3M','Gulfstream International Airlines');
INSERT INTO `Airlines` VALUES ('3L','Scenic Air');
INSERT INTO `Airlines` VALUES ('3K','Air Cargo Express');
INSERT INTO `Airlines` VALUES ('3R','Air Moldova International');
INSERT INTO `Airlines` VALUES ('3Q','China Yunnan Airlines');
INSERT INTO `Airlines` VALUES ('3P','Georgian Airlines');
INSERT INTO `Airlines` VALUES ('3D','Denim Air');
INSERT INTO `Airlines` VALUES ('3C','Corporate Airlines');
INSERT INTO `Airlines` VALUES ('3J','Air Alliance');
INSERT INTO `Airlines` VALUES ('3H','Air Inuit');
INSERT INTO `Airlines` VALUES ('3G','Atlant Soyuz Airlines');
INSERT INTO `Airlines` VALUES ('2J','Air Burkina');
INSERT INTO `Airlines` VALUES ('2M','Moldavian Airlines');
INSERT INTO `Airlines` VALUES ('2N','Starwelt Airways');
INSERT INTO `Airlines` VALUES ('2Q','Rusavia Int''l Aviatransport');
INSERT INTO `Airlines` VALUES ('2P','Air Philippines');
INSERT INTO `Airlines` VALUES ('2B','ATA Aerocondor');
INSERT INTO `Airlines` VALUES ('2E','Sky Cabs');
INSERT INTO `Airlines` VALUES ('2D','Federico II Airways');
INSERT INTO `Airlines` VALUES ('2G','Debonair Airways');
INSERT INTO `Airlines` VALUES ('2F','Frontier Flying Service');
INSERT INTO `Airlines` VALUES ('1L','Executive Jet Aviation');
INSERT INTO `Airlines` VALUES ('1I','Sky Trek International Airlines');
INSERT INTO `Airlines` VALUES ('0O','Air Sultan');
INSERT INTO `Airlines` VALUES ('6Y','NICA - Nicaraguenses de Aviacion');
INSERT INTO `Airlines` VALUES ('77','JetKonnect');
INSERT INTO `Airlines` VALUES ('6V','Air Vegas');
INSERT INTO `Airlines` VALUES ('7B','Kras Air - Krasnoyarskavia');
INSERT INTO `Airlines` VALUES ('7A','Haines Airways');
INSERT INTO `Airlines` VALUES ('7F','First Air');
INSERT INTO `Airlines` VALUES ('7E','Panagra Airways');
INSERT INTO `Airlines` VALUES ('7D','Donbass Eastern Ukranian Airlines');
INSERT INTO `Airlines` VALUES ('7C','Coyne Airways');
INSERT INTO `Airlines` VALUES ('7G','MK Airlines');
INSERT INTO `Airlines` VALUES ('7H','ERA Aviation');
INSERT INTO `Airlines` VALUES ('7M','Tyumen Airlines');
INSERT INTO `Airlines` VALUES ('7K','Kogalymavia');
INSERT INTO `Airlines` VALUES ('7L','AB Airlines');
INSERT INTO `Airlines` VALUES ('7Q','Shorouk Air');
INSERT INTO `Airlines` VALUES ('7P','APA Internacional');
INSERT INTO `Airlines` VALUES ('7V','Austin Express');
INSERT INTO `Airlines` VALUES ('7S','Region Air');
INSERT INTO `Airlines` VALUES ('66','JetKonnect');
INSERT INTO `Airlines` VALUES ('5X','UPS - United Parcel Service');
INSERT INTO `Airlines` VALUES ('5W','ITA Itapemirim Transportes Aereos');
INSERT INTO `Airlines` VALUES ('5Z','Enkor');
INSERT INTO `Airlines` VALUES ('5Y','Isles of Scilly Skybus');
INSERT INTO `Airlines` VALUES ('6A','Aviacsa');
INSERT INTO `Airlines` VALUES ('6C','Cape Smythe Air Service');
INSERT INTO `Airlines` VALUES ('6B','Brittania Airways Sweden');
INSERT INTO `Airlines` VALUES ('6E','IndiGo');
INSERT INTO `Airlines` VALUES ('6F','Laker Airways');
INSERT INTO `Airlines` VALUES ('6G','Las Vegas Airlines');
INSERT INTO `Airlines` VALUES ('6H','Israir');
INSERT INTO `Airlines` VALUES ('6J','Roots Air');
INSERT INTO `Airlines` VALUES ('6L','Aklak');
INSERT INTO `Airlines` VALUES ('6N','Trans Travel Airlines - TTA');
INSERT INTO `Airlines` VALUES ('6Q','Slovak Airlines - Slovenske Aerolinie');
INSERT INTO `Airlines` VALUES ('6T','Air mandalay');
INSERT INTO `Airlines` VALUES ('6U','Air Ukraine - Avialinii Ukrainy');
INSERT INTO `Airlines` VALUES ('4Z','SA Airlink - Midlands Aviation');
INSERT INTO `Airlines` VALUES ('4Y','Yute Air Alaska');
INSERT INTO `Airlines` VALUES ('4W','Warbelow''s Air Ventures');
INSERT INTO `Airlines` VALUES ('4V','Voyageur Airways');
INSERT INTO `Airlines` VALUES ('4U','TAVAJ - Transportes Aereos Regulares');
INSERT INTO `Airlines` VALUES ('5D','Dutchbird');
INSERT INTO `Airlines` VALUES ('5C','CAL - Cargo Airlines');
INSERT INTO `Airlines` VALUES ('5B','Trans International Express');
INSERT INTO `Airlines` VALUES ('5A','Alpine Air');
INSERT INTO `Airlines` VALUES ('5K','Odessa Airlines');
INSERT INTO `Airlines` VALUES ('5L','Aerosur');
INSERT INTO `Airlines` VALUES ('5J','Cebu Pacific Air');
INSERT INTO `Airlines` VALUES ('5H','Heli Trans');
INSERT INTO `Airlines` VALUES ('5E','BASE Airlines');
INSERT INTO `Airlines` VALUES ('5F','Arctic Circle Air Service');
INSERT INTO `Airlines` VALUES ('5T','Air Negril');
INSERT INTO `Airlines` VALUES ('5Q','Skargardsflyg');
INSERT INTO `Airlines` VALUES ('5R','Rover Airways International');
INSERT INTO `Airlines` VALUES ('5P','Pena Transportes Aereos - PENTA');
INSERT INTO `Airlines` VALUES ('5M','Sibaviatrans');
INSERT INTO `Airlines` VALUES ('3X','Japan Air Commuter');
INSERT INTO `Airlines` VALUES ('3Z','Necon Air');
INSERT INTO `Airlines` VALUES ('3T','Turanair');
INSERT INTO `Airlines` VALUES ('3S','Shuswap Flight Centre');
INSERT INTO `Airlines` VALUES ('3U','Sichuan Airlines');
INSERT INTO `Airlines` VALUES ('4A','Ararat Avia');
INSERT INTO `Airlines` VALUES ('4C','Aires - Aerovias de Integracion Regional');
INSERT INTO `Airlines` VALUES ('4B','Olson Air Service');
INSERT INTO `Airlines` VALUES ('4J','Loveair');
INSERT INTO `Airlines` VALUES ('4K','Kenn Borek Air');
INSERT INTO `Airlines` VALUES ('4D','Air Sinai');
INSERT INTO `Airlines` VALUES ('4E','Tanana Air Services');
INSERT INTO `Airlines` VALUES ('4F','Air City');
INSERT INTO `Airlines` VALUES ('4G','Shenzen Airlines');
INSERT INTO `Airlines` VALUES ('4Q','AeroLyon');
INSERT INTO `Airlines` VALUES ('4R','Northern Thunderbird Air');
INSERT INTO `Airlines` VALUES ('4N','Air North Charter');
INSERT INTO `Airlines` VALUES ('9Y','Air Kazakstan');
INSERT INTO `Airlines` VALUES ('9V','Vip Air');
INSERT INTO `Airlines` VALUES ('9U','Air Moldova');
INSERT INTO `Airlines` VALUES ('9X','Tasawi Air Service');
INSERT INTO `Airlines` VALUES ('9W','Jet Airways');
INSERT INTO `Airlines` VALUES ('9Q','Air One');
INSERT INTO `Airlines` VALUES ('9T','Athabaska Airways');
INSERT INTO `Airlines` VALUES ('9N','United Express/Trans States Airlines');
INSERT INTO `Airlines` VALUES ('9M','Central Mountain Air');
INSERT INTO `Airlines` VALUES ('9P','Pelangi Airways');
INSERT INTO `Airlines` VALUES ('9J','Pacific Island Aviation');
INSERT INTO `Airlines` VALUES ('9L','Colgan Air');
INSERT INTO `Airlines` VALUES ('9K','Cape Air');
INSERT INTO `Airlines` VALUES ('9E','Northwest Airlink/Express Airlines');
INSERT INTO `Airlines` VALUES ('9F','Haiti Air International');
INSERT INTO `Airlines` VALUES ('9H','MDLR Airlines');
INSERT INTO `Airlines` VALUES ('9A','Air Atlantic');
INSERT INTO `Airlines` VALUES ('9C','Gill Airways');
INSERT INTO `Airlines` VALUES ('99','Kingfisher Red');
INSERT INTO `Airlines` VALUES ('8W','BAX Global');
INSERT INTO `Airlines` VALUES ('8V','Wright Air Service');
INSERT INTO `Airlines` VALUES ('8T','Air Trindi');
INSERT INTO `Airlines` VALUES ('8S','Air Alaska Cargo');
INSERT INTO `Airlines` VALUES ('8R','Highland Airways');
INSERT INTO `Airlines` VALUES ('8Q','Onur Air');
INSERT INTO `Airlines` VALUES ('8P','Pacific Coastal Airways');
INSERT INTO `Airlines` VALUES ('8O','West Coast Air');
INSERT INTO `Airlines` VALUES ('8K','Air Ostrava');
INSERT INTO `Airlines` VALUES ('8H','Equaflight Service');
INSERT INTO `Airlines` VALUES ('8F','Fischer Air');
INSERT INTO `Airlines` VALUES ('8G','GP Express Airlines');
INSERT INTO `Airlines` VALUES ('8D','Volare Airlines');
INSERT INTO `Airlines` VALUES ('8E','Bering Air');
INSERT INTO `Airlines` VALUES ('8C','Shanxi Airlines');
INSERT INTO `Airlines` VALUES ('7Y','West Isle Air');
INSERT INTO `Airlines` VALUES ('7Z','Laker Airways (Bahamas)');
INSERT INTO `Airlines` VALUES ('88','Go Business');
INSERT INTO `Airlines` VALUES ('7W','La Ronge Aviation Services - Air Sask Aviation');
INSERT INTO `Airlines` VALUES ('OD','Malindo Air');
INSERT INTO `Airlines` VALUES ('I5','Air Asia');
INSERT INTO `Airlines` VALUES ('9I','Thai Sky Airlines');
INSERT INTO `Airlines` VALUES ('OP','AirPegasus');
INSERT INTO `Airlines` VALUES ('G9','AirArabia');
INSERT INTO `Airlines` VALUES ('69','Vistara');
INSERT INTO `Airlines` VALUES ('ZM','Air Manas');
INSERT INTO `Airlines` VALUES ('KC','Air Astana');